What's new in Microsoft Word 2000?

What area do you want to read about?

Getting Microsoft Office 2000 up and running

Taking Office with you

The new look of Office

Automating your tasks

Editing

Proofing tools

Creating tables

Using borders and shading

Creating graphics

Creating Web pages

Using Word as an e-mail editor

Collaborating with others

Multilingual support


How to get started with Word 2000

Depending on the tasks you do, you might need additional information about using Microsoft Word. The following resources can help you get started:

Even without reading a manual, you can still get started quickly with Word.

If you want information about what you can do with Word, learn about the printed and online resources that are available.

For specialized or in-depth information about Word and Microsoft Office, get information about a variety of books published by Microsoft Press.


What's installed with Word 2000

This topic provides reference information about where you can find components for Microsoft Word in the Setup program. Features are listed alphabetically.

Learn about installing or removing individual components.

This topic provides reference information about:

Installed (default)

Installed on first use (default)

Not installed (custom installation only)

Installed with Typical Install

Feature | Location in Setup program
Address book | Microsoft Word for Windows; Address book
AutoShapes | Office Tools; ClipArt; Clip Files
Clip Gallery | Office Tools; ClipArt
Encapsulated PostScript Import | Converters and Filters; Graphics Filters
Find Fast Control Panel | Office Tools
GIF (Graphics Interchange Format) | Converters and Filters; Graphics Filters
Grammar/Style Checker | Office Tools; Proofing Tools
Graph Help, Microsoft | Office Tools
Graph, Microsoft | Office Tools
Help for Microsoft Word | Microsoft Word for Windows; Help
International support files for reading and writing documents in other languages | International Support; Core support files
Language SettingsTool | Office Tools
JPEG File Interchange Format Import | Converters and Filters; Graphics Filters
Letters | Microsoft Word for Windows; Wizards and Templates
Macintosh PICT Import | Converters and Filters; Graphics Filters
Memos | Microsoft Word for Windows; Wizards and Templates
MS Info | Office Tools
Office Assistant | Office Tools
Office Assistant (Clippit) | Office Tools: Office Assistant
Office Shortcut Bar, Microsoft | Office Tools
Office Web Components | Office Tools
Proofing Tools | Office Tools
Recover Text Converter | Converters and Filters; Text Converters
Spelling Checker | Office Tools; Proofing Tools
Tag Image File Format Import | Converters and Filters; Graphics Filters
Themes | Office Tools
Typical Bullets and Lines | Office Tools; ClipArt; Clip Files
Typical Themes | Office Tools; Themes
Web Discussions | Office Tools
Web Publishing | Office Tools
Windows Metafile Import | Converters and Filters; Graphics Filters
Word Program Files, Microsoft | Microsoft Word for Windows

Installed on first use

Feature | Location in Setup program
Asian fonts | Office Tools; International Support
Bidirectional language support (supports right-to-left languages) | Office Tools; International support; Bidirectional support
Computer Graphics Metafile Import | Converters and Filters; Graphics Filters
Converters for Search Tools | Converters and Filters; Text converters
CorelDRAW Import | Converters and Filters; Graphics Filters
Digital Signature for VBA projects | Office Tools
Enhanced Metafile Import | Converters and Filters; Graphics Filters
Excel Converter, Microsoft | Converters and Filters; Text Converters
Faxes | Microsoft Word for Windows; Wizards and Templates; Faxes
Find All Word Forms | Office Tools; Proofing Tools
Find Fast Search Engine | Converters and Filters; Text converters; Converters for Search tools
FPX Import | Converters and Filters; Graphics Filters
Help for Visual Basic | Office Tools; Visual Basic Help
Help for WordPerfect Users | Microsoft Word for Windows; Help; Help for WordPerfect Users
HTML Source Editing | Office Tools
Hyphenation | Office Tools; Proofing Tools
Kodak Photo CD Import | Converters and Filters; Graphics Filters
Lotus 1-2-3 Converter | Converters and Filters; Text Converters
More Templates and Macros | Microsoft Word; Wizards and Templates
More Wizards (Legal Pleadings, Batch Conversion, Agenda, Calendar) | Microsoft Word; Wizards and Templates
Office Assistant (Dot) | Office Tools: Office Assistant; Dot
Office Assistant (F1) | Office Tools: Office Assistant; F1
Office Assistant (Genius) | Office Tools: Office Assistant; Genius
Office Assistant (Links) | Office Tools: Office Assistant; Logo
Office Assistant (Logo) | Office Tools: Office Assistant; Logo
Office Assistant (MotherNature) | Office Tools: Office Assistant; MotherNature
Office Assistant (OfficeCat) | Office Tools: Office Assistant; OfficeCat
Office Assistant (Rocky) | Office Tools; Office Assistant
Organization Chart | Office Tools
Page Border Art | Microsoft Word for Windows
PC Paintbrush PCX Import | Converters and Filters; Graphics Filters
PNG File Format Import | Converters and Filters; Graphics Filters
Query, Microsoft | Office Tools
Reports | Microsoft Word for Windows; Wizards and Templates
Résumés | Microsoft Word; Wizards and Templates
Scanner and Camera add-in | Office Tools
Text with layout converter | Microsoft Word for Windows
Themes, Additional | Office Tools; Themes
Thesaurus | Office Tools; Proofing Tools
Web pages | Microsoft Word for Windows; Wizards and Templates
Web scripting | Office tools; HTML Source Editing
Windows Bitmap Import | Converters and Filters; Graphics Filters
Word 6.0/95 export converter | Converters and Filters; Text Converters
Word 6.0/95 for Windows/ Macintosh | Converters and Filters; Text Converters
Word 97 for Windows/Word 98 for the Macintosh | Converters and Filters; Text Converters
Word 97-2000&6.0/95 RTF Converter | Converters and Filters; Text Converters
Word for the Macintosh 4.0–5.1 Converter | Converters and Filters; Text Converters
Word for Windows 2.0 Converter | Converters and Filters; Text Converters
WordPerfect 5.x Converter | Converters and Filters; Text Converters
WordPerfect 6.x Converter | Converters and Filters; Text Converters
WordPerfect Graphics Filters | Converters and Filters; Graphics Filters
Works for Windows 4.0 | Converters and Filters; Text Converters

Not installed (use Custom installation)

Feature | Location in Setup program
Binder, Microsoft | Office Tools
Binder Help. Microsoft | Office Tools; Microsoft Binder
Equation Editor | Office Tools
International support files for reading and writing a broad range of code pages and character encodings | International Support; Extended support files
Lotus VIM Mail Support | Office Tools
Photo Editor, Microsoft | Office Tools
Word and Excel converters for Lotus Notes | Converters and Filters; Text Converters
Universal font for viewing text in any language | Office Tools; International Support
Works for Windows 3.0 | Converters and Filters; Text Converters
Workgroup Properties | Office Tools; Web Publishing


What you should know about the Microsoft Word 97 programming languageWhat you should know about the Microsoft Word 2000 programming language

What you should know about the Microsoft Word 2000 programming language

This topic provides reference information about:

Anti-virus support

Digital signing of macros

Scripting support

Visual Basic for Applications

Extensive object model

Improved events

Easy migration from WordBasic

Visual Basic Editor

Visual Basic projects

Office forms

ActiveX controls support

Unified add-in architecture

Retrieve database information

Anti-virus support

Developers can easily add virus checkers to Microsoft Office 2000 with the programming interface. Office also has virus-checking tools incorporated into the programs. Learn about protection from documents that might contain viruses.

Return to top

Digital signing of macros

To improve security and user confidence, developers can sign their Visual Basic for Applications (VBA) macros to ensure that they are virus-free. Office 2000 recognizes signed macros and doesn't display a warning unless the macro has been modified in some way. Learn about digital signatures.

Return to top

Scripting support

Visual Basic Scripting Edition (VBScript) and JavaScript are exposed so that developers can more easily create Web-based solutions.

Return to top

Visual Basic for Applications

The latest version of VBA is included with Office 2000, putting VBA on par with Visual Basic language features. VBA 6 provides Office 2000 with features such as modeless userforms and support for additional ActiveX controls.

The WordBasic programming language has been replaced by the Visual Basic for Applications language.

Return to top

Extensive object model

Objects are available for all Word elements, such as fields, bookmarks, documents, and characters. You can automate common tasks in Word by using the methods and properties of these objects.

New objects have been added to the object model to support enhanced Web and e-mail functionality.

Return to top

Improved events

To allow developers to create more powerful applications, the event model has been significantly expanded in order to provide greater control over documents.

Return to top

Easy migration from WordBasic

Word 2000 automatically converts WordBasic macros stored in Word 6.0 or Word 95 templates to Visual Basic modules.

Return to top

Visual Basic Editor

You can now use this new development environment with enhanced development tools for writing, editing, and debugging macros.

Return to top

Visual Basic projects

Word documents and templates can contain Visual Basic for Applications projects. Project components include forms, code, and class modules, as well as references to other Word documents.

Return to top

Office forms

In the Visual Basic Editor, you can use forms and controls to create custom dialog boxes.

Return to top

ActiveX controls support

Word 2000 documents can host ActiveX controls. This enables you to create powerful documents and forms in Word.

Return to top

Unified add-in architecture

The architecture for COM add-ins has been standardized across all Office applications, making it easier for developers to implement custom solutions within Word.

Return to top

Retrieve database information

You can use ActiveX Data Objects (ADO) properties, objects, and methods to gain access to information in an external database.

Return to top


Limits for Word

Operating parameter | Limit
Number of open windows | Limited only by available memory
Maximum file size | 32 megabytes (MB)
Number of words in custom dictionaries | 10,000
Maximum custom dictionary file size | 366,590 bytes
Length of bookmark names | 40 characters
Number of bookmarks per document | 16,379
Length of AutoText entry names (including spaces) | 32 characters
Number of AutoText entries per document template | Limited by template file size and/oravailable memory
Number of AutoText entries per document template | 32,000
Number of global AutoText entries | Limited by template file size and/oravailable memory
Length of style names | 255 characters
Number of styles per document or template | 10,000
Number of fields per document | 32,000
Number of general switches in a field | 10
Number of field-specific switches in a field | 10
Number of nesting levels for fields | 20
Number of subdocuments in a master document | 255
Number of columns in a table | 63
Number of newspaper columns | 45 (number of columns is affected by page size and margin settings)
Number of tab stops set in a paragraph | 64
Minimum page height | 0.1 inch
Maximum number of cascading style sheets linked together | 11
Maximum page height | 22 inches
Minimum page width | 0.1 inch
Maximum page width and table width | 22 inches
Number of custom toolbars | Limited only by available memory
Number of custom toolbar buttons | Limited only by available memory
Number of characters per line | 768
Minimum font size | 1 point
Maximum font size | 1,638 point (22 inches)
Number of fonts per document | 32,767
Amount of space between characters | 1,584 point
Distance text can be raised or lowered | 1,584 point
Maximum number of colors in color palette | 256
Default cache size | 64 kilobytes (KB)
Default bitmap cache (bitmap memory) | 1 MB


What to know about upgrading from Word 6.0/95

Share files between Word 2000, Word 97, and Word 6.0/95 file formats

How to find Word 6.0/95 commands and features in Word 2000


 How to find Word 6.0/95 commands and features in Word 2000

How to find Word 6.0/95 commands and features in Word 2000

Although some commands have moved, there may be other reasons why you can't find what you are looking for.

This topic provides reference information about:

Find Word 6.0/95 menu commands in Word 2000

Find Word 6.0/95 features in Word 2000

New menu commands in Word 2000

Find Word 6.0/95 menu commands in Word 2000

This Word 6.0/95 command | Changes to this in Word 2000
File menu
Templates | Renamed Templates and Add-Ins. Moved to the Tools menu.
Send | Renamed Mail Recipient (Send To submenu).
Add Routing Slip | Renamed Routing Recipient (Send To submenu).
Find File (Word 6.0 only) | Removed. Document searching has been moved to the Open dialog box, Tools menu (File menu).
Summary Info (Word 6.0 only) | Renamed Properties.
Edit menu
AutoText | Moved to the Insert menu.
Bookmark | Moved to the Insert menu.
View menu
Page layout | Renamed Print Layout.
Master document | Combined with Outline toolbar.
Annotations | Renamed Comments. Use this command to insert a comment marker at the insertion point or the selection and to display a comments pane in which you can enter a comment.
Insert menu
Annotation | Renamed Comment.
Frame | Removed. To insert text boxes, use the Text Box command. To insert pictures, use the commands on the Picture submenu.
Form Field | Removed. Use the Forms toolbar (View menu, Toolbars submenu) to insert form fields.
Database | Removed. Use the Database toolbar (View menu, Toolbars submenu).
Format menu
Heading Numbering | Moved to the Outline Numbered tab in the Bullets and Numbering dialog box (Format menu, Bullets and Numbering command).
Style Gallery | Moved to Themes dialog box (Format menu, Theme command)
Picture | Is unavailable if no picture is selected.
Tools menu
Spelling and Grammar | Consolidated in the Spelling and Grammar command.
Thesaurus and Hyphenation | Moved to the Language submenu.
Revisions | Renamed Highlight Changes (Track Changes submenu). The Review feature has changed to Accept or Reject Changes (Track Changes submenu). The Compare Documents feature has moved to the Track Changes submenu. The Merge Documents feature has moved to the Tools menu.
Table menu
Insert table | Moved to Insert submenu
Delete cells | Moved to Delete submenu
Select row, Select column, Select table | Moved to Select submenu
Convert text to table | Moved to Convert submenu
Help menu
Microsoft Word Help Topics | Renamed Microsoft Word Help, which displays the Office Assistant. Turn the Office Assistant off by right-clicking on the Assistant, click Options, and then clear the Use the Office Assistant check box
Answer Wizard | Removed. Gain access to the Answer Wizard through the Office Assistant. You can also access the Answer Wizard from the Answer Wizard tab in the Help navigation pane.

Return to top

Find Word 6.0/95 features in Word 2000

Use the following table to find the features in Word 2000 that you used in Word 6.0/95.

To | Do this
Add an annotation | Click Insert Comment on the Reviewing toolbar.
Delete an annotation | Click the "annotated" text, and click Delete Comment on the Reviewing toolbar.
Turn on or off revision marks | Click Track changes on the Reviewing toolbar.
Position text and graphics with frames | Use text boxes to position text. Insert graphics directly without using a text box or frame. Use a frame if the text contains a comment marker, a footnote or endnote marker, or certain fields, such as a sequence field.
Select drawing manipulation tools | Click Draw on the Drawing toolbar, and select the tool you want — you can find all previous Word drawing manipulation tools, such as rotating, flipping, and grouping graphics.
Draw freeform lines or arcs | Click AutoShapes on the Drawing toolbar, and point to Lines or Basic Shapes.
Turn on the AutoSave option | Click Options on the Tools menu, click the Save tab, and then select the Save AutoRecover info every check box.
Save all open files | Hold down SHIFT while you click the File menu, and then click Save All.

Return to top

New menu commands in Word 2000

The following summarizes the commands that are new in Word 2000 from Word 95.

This Word 2000 command | Allows you to
File menu
Save as Web page | Convert a Word document to a Web page.
Versions | Save more than one version of the active document within a single document, and display a version summary for the active document.
Web Page Preview | View your document as a Web page in your default Web browser.
Send To submenu commands | Send a document to other people or other programs in e-mail.
Edit menu
Paste as Hyperlink | Paste and format the Clipboard contents as a hyperlink, which links to the location the contents are copied from.
View menu
Web Layout | Switch to Web layout view, which displays your document as it would appear in a Web browser.
Document Map | Display a document outline pane for easier navigation within a large, structured document.
Insert menu
Picture submenu commands | Select the type of drawing object or picture you want to insert. You can now insert a picture from a scanner.
Hyperlink | Link to any Microsoft Office document, Web page, or other file on any internal or external Web site or any file server.
Text Box | Insert text boxes. Use text boxes to position text.
Format menu
Text Direction | Change the orientation of text within table cells, text boxes, and AutoShapes. Results are visible only in page layout view.
Background | Change the background colors and textures of your document for online viewing. Results are visible only in online layout view.
Theme | Use a theme to have consistent backgrounds, bullets, and other visual elements in your Web pages.
Frames | Frames for use on Web pages.
Tools menu
Language submenu commands | Change thesaurus, hyphenation, and language settings.
AutoSummarize | Create a summary of the document automatically.
Letter Wizard | Open the Letter Wizard dialog box so that you can quickly create, modify, or format a letter.
Visual Basic Editor (Macro submenu) | Switch to the Visual Basic environment, in which you create or modify Visual Basic macro code.
Microsoft Script Editor (Macro submenu) | Switch to the Microsoft Script Editor, in which you create or modify Java or Visual Basic scripts.
Table menu
Draw Table | Draw tables and cells by using a pencil-like mouse pointer.
Distribute Rows Evenly (AutoFit submenu) | Make multiple selected rows or cells the same height.
Distribute Columns Evenly (AutoFit submenu) | Make multiple selected columns or cells the same width.
Help menu
What's This? | Click any area of the screen (such as a toolbar or menu command) to see a brief explanation in a ScreenTip. In Word 95 and 6.0, this is the Help toolbar button on the Standard toolbar.
Office on the Web | Connect to the Office Update Web site on the World Wide Web (requires Internet access).
Detect and Repair | Fixes problems with noncritical files (such as fonts and templates).

Return to top


What you should know about switching from WordPerfect

This topic provides reference information about:

If you want to know more about Word equivalents to WordPerfect features, read the tips for switching to Word from WordPerfect.

If you want to use WordPerfect keys for navigation or have Word display information about using Word features when you press WordPerfect keys, read about WordPerfect Help and navigation keys.

If you want to learn more about converting WordPerfect files:

Learn about converting between Word and WordPerfect 5.0, 5.1, and 5.2

Learn about converting between Word and WordPerfect 6.x for Windows or DOS


WordPerfect keyboard equivalents

To display this topic, click the graphic.

To display this topic, click the graphic

To display this topic by using the keyboard, press F6 to activate the topic pane, press the TAB key to select the graphic, and then press ENTER.


Ways to get assistance while you work

This topic provides reference information about:

Asking for Help from the Office Assistant

Getting Help from the Help menu

Getting Help from the Office Update Web site

Finding out what's new in Word 2000

More information

Asking for Help from the Office Assistant

When you have a question about a Microsoft Office program, you can ask the Office Assistant. For example, to get Help about how to create a table, type How do I create a table in the Assistant.

If the correct topic doesn't appear in the Assistant balloon, click None of the above, look for more help on the Web at the bottom of the list of topics. You will get suggestions on how to phrase a question to the Office Assistant or how to narrow your search by using keywords. If you still can't find the information you want, you can send feedback to improve future versions of Help and be automatically connected to the Microsoft Office Update Web site to search for help there.

The Assistant automatically provides Help topics and tips on tasks you perform as you work — before you even ask a question. For example, when you write a letter, the Assistant automatically displays topics to help you create and format a letter.

The Assistant also displays tips on how to use the features in the Office programs more effectively. Click the light bulb Light bulb icon next to the Assistant to see a tip.

You can also select a different Assistant and set it to operate so that it meshes with the way you work. For example, if you prefer using the keyboard to using the mouse, you can have the Assistant display tips on shortcut keys. Because the Assistant is shared by all Office programs, any options you change will affect the Assistant in your other Office programs.

Return to top

Getting Help from the Help menu

Just click Microsoft Word Help on the Help menu. If the Assistant is turned on, it appears. If the Assistant is turned off, the Help window appears. To type a question in the Help window, click the Answer Wizard tab. To scroll through a table of contents for Help, click the Contents tab. When you want to search for specific words or phrases, click the Index tab.

To see a ScreenTip for a menu command, toolbar button, or screen region, click What's This? on the Help menu, and then click the item you want information about.

To see a ScreenTip for a dialog box option, click the question mark button [image] in the dialog box, and then click the option. (If you don't see the question mark button, select the option and then press SHIFT+F1.)

To see the name of a toolbar button, rest the pointer on the button until the name appears.

Return to top

Getting Help from the Office Update Web site

You can connect to the Microsoft Office Update Web site and other Microsoft Web sites directly from any Office program by using the Office on the Web command on the Help menu. For example, you can access technical resources and download free product enhancements — all without leaving the Office program you're working in.

Return to top

Finding out what's new in Word 2000

Discover the new features in Word 2000 that make the product easier to use, along with tips on how you can apply them in your work.

Return to top

More information

Connect to Microsoft technical resources

Display tips and messages through the Office Assistant

Get Help without the Office Assistant

Return to top


Display tips and messages through the Office Assistant

What do you want to do?

Hide, show, or turn off the Office Assistant

Turn on or off automatic display of Help topics by the Office Assistant

Turn on or off Office Assistant Help with wizards

Display messages with or without the Office Assistant

Turn on or off tips while you work

Show the Tip of the Day when Microsoft Word starts

Not sure which choice you want?


Hide, show, or turn off the Office Assistant

You can temporarily hide or show the Office Assistant while you're working in Microsoft Word. You can also turn off the Office Assistant for your entire Word session and use only the Help window. How to get Help without the Office Assistant.

Temporarily hide or show the Office Assistant

  • On the Help menu, click Hide the Office Assistant or Show the Office Assistant.

Turn off the Office Assistant for an entire Word session

  1. In the Assistant balloon, click Options.

    If the Assistant balloon isn't visible, click the Assistant.

  2. On the Options tab, clear the Use the Office Assistant check box.

Notes

  • To turn on the Assistant at any time, click Show the Office Assistant on the Help menu.

  • You can remove the Assistant if you don't want to use it any more.


Turn the Office Assistant sound on or off

To hear sound from the Office Assistant, you must have a sound card installed on your computer.

  1. Click the Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Make sounds check box.


Have Microsoft Word move the Office Assistant and its balloon

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Assistant balloon, click Options, and then click the Options tab.

  3. Select the Move when in the way check box.

Note If the Office Assistant gets in your way, you can drag it to another location on the screen.


 Select a different Office Assistant

Select a different Office Assistant

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Assistant balloon, click Options.

  3. Click the Gallery tab, and then click Back or Next until you see the Assistant you want.

Note If you have access to the Internet, you can download additional Assistants from the Microsoft Office Update Web site. On the Help menu, click Office on the Web.


Get Help without the Office Assistant

To get help without the Office Assistant, the Assistant must be turned off. How to turn off the Assistant.

  1. On the Help menu, click Microsoft Word Help.

    If the Contents, Answer Wizard, and Index tabs aren't visible, click Show [image].

  2. In the Help window, do the following:
Click | To
The Contents tab | View the table of contents for Help.
The Answer Wizard tab | Type a question about an Office program.
The Index tab | Search for specific words or phrases, or choose from a list of keywords. You can control the list of topics found by adding or removing keywords from your search; in this way, you can narrow your search until only very relevant topics and keywords remain in the list.


Troubleshoot the Office Assistant

What do you need help with?

The Office Assistant is distracting.

The Office Assistant doesn't show the Help topic I want.

The Office Assistant balloon disappeared.

I can't continue working in Microsoft Word.


Get Help for the Microsoft Script Editor in Word

  1. On the Tools menu, point to Macro, and then click Microsoft Script Editor.

  2. In the Microsoft Script Editor, use the Help menu commands to get Help.

    For a table of contents of Microsoft Script Editor Help, click Contents.

    To browse an index of keywords to find information in Microsoft Script Editor Help, click Index.

    To search for any words you want to find in Microsoft Script Editor Help, click Search.


 Get Help for Visual Basic for Applications in Word

Get Help for Visual Basic for Applications in Word

  1. On the Tools menu, point to Macro, and then click Visual Basic Editor.

  2. If the Office Assistant is not showing, click Office Assistant [image] .

    If the Office Assistant balloon is not showing, click the Assistant.

  3. In the Assistant, type the method, property, function, statement, or object you want to get help on, or type a query.

  4. Click Search, and then click the topic you want.

Tips

  • To browse through a list of all the Visual Basic methods, properties, functions, and objects for a particular Office program in the Visual Basic Editor, click Object Browser [image] . In the list of libraries, click the library for the program you want. For Help on an item, click the item, and then click the question mark button in the Object Browser dialog box.

  • To show Help for the Visual Basic Editor, click Microsoft Visual Basic Help on the Help menu.


 Change the font, text colors, and background color used in Help topics

Change the font, text colors, and background color used in Help topics

Note Changing the font, text colors, and background color used in the Microsoft Word Help window also changes the appearance of the Help window in other Microsoft Office programs and of Web pages in your Web browser. (Microsoft Word Help shares the font color, typeface, and background color settings with the Web browser that's installed on your computer. These settings are specified in a cascading style sheet.) Settings might vary depending on the version and type of browser installed on your computer. For more information about the settings and options available in your browser, see Help for your browser.

What do you want to do?

Change the text and background colors used in Help topics

Change the font used in Help topics

Make Word more accessible


Print a Help topic

Print the current topic

  1. Click Print [image].

  2. Select the printing options you want.

Print a collection of topics

  1. Click the Contents tab.

    If the Contents tab isn't visible, click Show [image] to display the navigation pane.

  2. Select the heading you want to print, and then click Print [image].

  3. Do one of the following:

    To print the current page, click Print the selected topic.

    To print all of the topics in the selected heading, click Print the selected heading and all subtopics.

  4. Select the printing options you want.


Connect to Microsoft technical resources

If you have a question about a Microsoft Office program, first ask the Office Assistant and then look in the Discovering Microsoft Office 2000 book or the Readme file that comes with the program. If you don't find what you need, you can get information from the technical resources in the following list.

Where do you want to go for technical information?

Microsoft Office Update A Web site that is updated regularly and provides information and answers to questions about all of the Office products. Learn about the Microsoft Office Update Web site.

Microsoft Knowledge Base A set of articles that contains product information for Microsoft support engineers and customers. Learn about the Microsoft Knowledge Base.

Microsoft Software Library A resource you can use to download free binary files on the Internet for all Microsoft products. Learn about the Microsoft Software Library.

Microsoft TechNet and Microsoft Developer Network CD-ROMs CD-ROMs that contain comprehensive information for product support of Microsoft business products, and comprehensive programming information and toolkits. Learn about the Microsoft TechNet and Microsoft Developer Network.

Microsoft Press A collection of training and support materials for Microsoft products. Learn about Microsoft Press.

Microsoft Download Service A collection of sample programs, patches, and other programming aids. Learn about the Microsoft Download Service.

FastTips An automated, toll-free service that provides answers to common technical questions 24 hours a day, 7 days a week. Learn about FastTips.


 Get information about your program and computer

Get information about your program and computer

  1. On the Help menu, click About Microsoft Word.

    2. Show Me

    Program information appears in the About Microsoft Word dialog box.

  2. To see information about your computer, click System Info.


Show the Tip of the Day when Word starts

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select the Show the Tip of the Day at startup check box.


 I can't access the Microsoft Office Update Web site.

I can't access the Microsoft Office Update Web site.

  • To use Office on the Web (Help menu), you must have access to the Internet — either through your company's intranet or through a modem on your computer or network — and you must have an Internet account through an Internet service provider.

  • The settings to connect your computer to the Internet might not be correct. To make sure they are, double-click the Internet icon in the Windows Control Panel.

  • Your modem might not be working correctly. For more information, see the Modem Troubleshooter topic in Microsoft Windows Help.

  • The Microsoft Office Update Web site might be temporarily unavailable. If you can access other Web sites, wait a while and then try again.


 About accessibility for people with disabilities

About accessibility for people with disabilities

This topic provides reference information about:

Changing the size or magnification of text and objects

Customizing toolbars and menus

Using keyboard shortcuts

Automating entry and editing of text and graphics

Customizing the operating system

More information

Changing the size or magnification of text and objects

You can change the magnification of your document to make information more readable on the screen. You can also make toolbar buttons larger so that they're easier to see and use. If you use the Microsoft IntelliMouse or Microsoft IntelliMouse TrackBall pointing device, you can scroll and zoom directly by using the mouse instead of clicking buttons on the screen. For example, you can zoom in or out of a document by holding down CTRL and rotating the wheel forward or backward. How to change the size or magnification of text and objects.

Return to top

Customizing toolbars and menus

If you use only a subset of toolbar buttons and commands in Microsoft Word, you can create a toolbar that contains only the buttons and menus you use most often. You can also group toolbar buttons and menu commands together in a way that makes the most sense to you. You can even create a custom toolbar button or menu command. How to customize toolbars and menus.

Return to top

Using keyboard shortcuts

Many Word features and commands are available directly from the keyboard. If a command you want doesn't have a shortcut key, you can assign one to quickly gain access to frequently used commands, styles, AutoText entries, and fonts. For example, you can create a shortcut key that applies a frequently used paragraph style or character style. You can also view and print lists of all the shortcut keys available. How to use keyboard shortcuts and customize shortcut key assignments.

Return to top

Automating entry and editing of text and graphics

If you use certain text and graphics frequently, you can store them in a convenient location and insert them into your document by just typing a keyword. You can also use the AutoComplete feature to insert entire items — such as today's date, the days of the week or month, your name, or other AutoText entries — when you type a few identifying characters. If you need to move or copy several items in a document, you can store them together on the Office Clipboard and insert them all at one time. You can also enter text and graphics anywhere on a page by just clicking the location and typing (the Click and Type feature). For example, you can click the center of a blank page and start typing to create a title page. How to automate entry and editing of text and graphics.

Return to top

Customizing the operating system

If you're running Microsoft Windows 95, you can set or change system accessibility options. For example, by using the Windows MouseKeys feature, you can use the numeric keypad to move the mouse pointer and to click, double-click, and drag items on the screen. On the Windows Start menu, point to Settings, and then click Control Panel. Double-click Accessibility Options, click the tab you want, and then select the options you want. For Help on an option, click the question mark [image] and then click the option.

If you have access to the World Wide Web, you can learn more about using accessibility features included in Microsoft operating systems and other Microsoft products.

Return to top

More information

More information about Microsoft services for people with disabilities is available in an appendix in the Discovering Microsoft Office 2000 book that comes with Office 2000. For example, you'll find information about how people who are deaf or hard-of-hearing can contact the Microsoft Sales and Information Center or Microsoft Support Network. You'll also find information about obtaining Microsoft documentation from Recording for the Blind, Inc., for people who have difficulty reading or handling printed documentation. This appendix also describes third-party hardware and software products that make personal computers easier to use for people with disabilities, and lists organizations to contact for additional information.

Return to top


Accessibility for people with disabilities

Microsoft Word contains features that make it easier for people who are blind or have low vision to read and for people who have limited dexterity to write. Learn about accessibility features.

This topic provides reference information about:

Changing the size or magnification of text and objects

Customizing toolbars and menus

Using keyboard shortcuts

Automating entry and editing of text and graphics

Customizing the operating system

What do you want to do?

Change the size or magnification of text and objects

Zoom in on or out of a document

Make toolbar buttons larger

Scroll and zoom in a Word document by using the Microsoft IntelliMouse pointing device

Return to top

Customize toolbars and menus

Create a custom toolbar

Group related buttons and menus on a toolbar

Add a button to a toolbar

Add a command or other item to a menu

Return to top

Use keyboard shortcuts

Work with Word using shortcut keys

Assign a shortcut key to a command or other item

Print a list of shortcut keys

Return to top

Automate entry and editing of text and graphics

Use AutoComplete and other Word automatic features

Use shortcuts to insert frequently used text and graphics

Collect and paste multiple items

Use Click and Type to insert and format text and graphics

Return to top

Customize the operating system

Get more accessibility information on the Web

Return to top


What is my Registration ID?

After Microsoft receives and verifies your registration information, a Registration ID will be returned to you by the same method you used to register (unless you registered by using the Internet, in which case you don't need a Registration ID). The next time you start Microsoft Word or Microsoft Office, you'll be prompted to enter your Registration ID to complete the registration process. If you don't receive your Registration ID by the time you start Word or Office again, you'll have the option of completing the registration process by phone.


Install or remove individual components

If you can't find the Microsoft Word or Microsoft Office component you need, and the Microsoft Windows installer doesn't automatically install it, you can install the component yourself. If you originally installed Word or Office from a network file server or from a shared folder, run that copy of the Setup program.

  1. Close all programs.

  2. Click the Windows Start button, point to Settings, and then click Control Panel.

  3. Double-click the Add/Remove Programs icon [image].

  4. Do one of the following:

    If you installed Word by using the Office Setup program, click Microsoft Office on the Install/Uninstall tab, and then click Add/Remove.

    If you installed Word individually, click Microsoft Word on the Install/Uninstall tab, and then click Add/Remove.

  5. Follow the instructions on the screen.

    Learn about the location of components in the installer.

Note If you installed Word from a CD-ROM, and you have mapped your CD-ROM drive to a new drive letter since you originally installed Word, run Setup again from the CD-ROM. If you are running any Word files from the CD-ROM, you must uninstall Word, and then install Word again from the CD-ROM.


Have the Windows installer automatically repair Office or an Office program

The Microsoft Windows installer can detect and repair problems associated with installed Microsoft Office 2000 programs, such as missing files and registry settings. It does not repair personal files, such as documents or worksheets.

  1. On the Help menu, click Detect and Repair.

  2. To restore the program shortcuts to the Windows Start menu, select the Restore my shortcuts while repairing check box.

Note If the Detect and Repair command does not fix the problem, you may need to reinstall Office using the Setup program.


 About installing wizards and templates

About installing wizards and templates

This topic provides reference information about:

Using wizards and templates

Wizards and templates available when you install Microsoft Word

Wizards and templates on the Web

Using wizards and templates

You can use several wizards and templates to save time creating many common types of documents, such as legal pleadings, memos, letters, faxes, reports, theses, directories, newsletters, manuals, brochures, calendars, Web pages, time sheets, agendas, résumés, purchase orders, and invoices.

Return to top

Wizards and templates available when you install Word

When you first install Word on your computer, the Setup program makes many wizards and templates available. If you click Install Now, some of these wizards and templates are installed directly on your computer. Others are loaded by the Windows installer the first time you try to use them. For example, when you double-click the template or wizard in the New dialog box, Word immediately creates a new document if the template or wizard is located directly on your computer. If it is not on your computer, the installer loads it, and then Word creates the document.

If you click Customize instead of Install Now when you first run the Setup program, additional templates and wizards are available for you to select and install.

To make all Word templates and wizards available on your computer, run the Setup program again and select More Templates and Macros (expand Microsoft Word, and then expand Wizards and Templates). How to install components of Word.

Return to top

Wizards and templates on the Web

If you have access to the World Wide Web, you can download even more templates and wizards. On the Help menu, click Office on the Web. Follow the instructions on the Web page to locate the templates or wizards you want.

Return to top


Automatically start Word when you turn on your computer

  1. On the Microsoft Windows Start menu, point to Settings, and then click Taskbar (or Taskbar & Start menu).

  2. Click the Start Menu Programs (or Start Menu Options) tab, and then click Add.

  3. Click Browse.

  4. In the Look in box, click the drive that Microsoft Word is installed on.

  5. In the folder list, find the Program Files folder, and then double-click folders until you double-click the folder that contains Winword [image].

  6. Double-click Winword, and then click Next.

  7. In the folder list, click StartUp, and then click Next.

  8. In the Select a name for the shortcut box, type a name for the shortcut, such as Microsoft Word, and then click Finish.


Change the program that starts when you open a file

Many file types in Windows are registered to be opened by a particular program. For example, Notepad starts when you want to open a text document file type. You can change the program that starts when you open a file.

  1. In My Computer or Windows Explorer, click the View menu, and then click Options.

  2. Click the File Types tab.

  3. In the Registered file types box, click the file type you want to open with a different program.

  4. Click Edit.

  5. In the Actions box, click Open.

  6. Click Edit.

  7. In the Application used to perform action box, type the path to the program you want to use to open files of the selected file type. Or click Browse to select the path from a folder list.

Note Not all registered file types have an Open action.


About the Office interface font

The font used in Microsoft Office programs (text in dialog boxes, on status bars, on the ruler (Word), on buttons, in messages, and on menus) is the default Office interface font. If you want, you can use the default system font for these items in your Office programs instead of the default Office interface font.

Note You cannot change the Office interface font if you are using Office with a Japanese, Korean, Traditional Chinese, or Simplified Chinese interface.

Dialog boxes are designed for the default Office interface font, not necessarily for other fonts. For example, if you switch to the default system font, and a dialog box requires an extended character that is not available in the default system font, an empty box will be displayed in place of that character. Also, some of the Office interface items might continue to be displayed in the default Office interface font even after you switch to the default system font. Change the Office interface font.


Rename or move the default working folder for Office

  1. Save and close all Office files, and then close all Office programs.

  2. In Windows Explorer, move or copy any files you want to find quickly to the My Documents folder.

  3. To rename the My Documents folder, right-click the My Documents folder in Windows Explorer, and then click Rename on the shortcut menu. Type the new name for the folder, and then press ENTER.

  4. To move the My Documents folder, drag the My Documents folder to a new location in Windows Explorer.

Note If you already changed the default working folder for Word, that setting is not affected.


I can't register Word 2000 or Office 2000.

You might have chosen not to register In some countries, registration is not required. If you are not required to register, the first time you start Microsoft Word 2000 or another Microsoft Office 2000 program, you have the opportunity to fill in an electronic registration form and return it to Microsoft by using your Internet or e-mail connection. If you don't have an Internet or e-mail connection, you can print the form, and then send it to Microsoft by postal mail or by fax. You can also register by telephone by following the instructions in the Office 2000 Registration Wizard. This is your only opportunity to fill in the registration form. If you choose not to register when you first start Word 2000 or an Office 2000 program, then the only method available for you to register is through the Microsoft Office Update Web site.

You might not have an Internet or e-mail account set up on your computer To return the registration form back to Microsoft electronically, you must have a modem and an Internet or e-mail account. You can get an account through an Internet service provider or through your corporate network. If you don't have an Internet or e-mail connection, you can print the form and then send it to Microsoft by postal mail or by fax. You can also register by telephone by following the instructions in the Office 2000 Registration Wizard. If you live in a region where registration is not required, and you choose not to register when you first start Word 2000 or another Office 2000 program, then the only method available for you to register is through the Microsoft Office Update Web site.

The network might be busy Check your network connection and try returning the registration form later, when there's less network activity. You can also print the form and then send it to Microsoft by postal mail or by fax. Or you can register by telephone by following the instructions in the Office 2000 Registration Wizard. If you live in a region where registration is not required, and you choose not to register when you first start Word 2000 or another Office 2000 program, then the only method available for you to register is through the Microsoft Office Update Web site.


 Copy a file

Copy a file

  1. Click Open [image] .

  2. If you want to copy a file that was saved in a different folder, locate and open the folder.

  3. Right-click the file you want to copy, and then click Copy on the shortcut menu.

    If you can't find the file in the folder list, you can search for it.

    How?

  4. If you want to copy the file to a different folder, locate and open the folder.

  5. Right-click in the folder list (make sure a file is not selected), and then click Paste on the shortcut menu.

    The Paste command is not available if a file is selected in the folder list.

Note You can also select more than one file to copy at a time. How to select multiple files.


 Delete a file

Delete a file

  1. Click Open [image] .

  2. If you want to delete a file that was saved in a different folder, locate and open the folder.

  3. Right-click the file you want to delete, and then click Delete on the shortcut menu.

    If you can't find the file in the folder list, you can search for it.

    How?

Note You can also select more than one file to delete at a time. How to select multiple files.


 Move a file

Move a file

  1. Click Open [image] .

  2. If you want to move a file that was saved in a different folder, locate and open the folder.

  3. Right-click the file you want to move, and then click Cut on the shortcut menu.

    If you can't find the file in the folder list, you can search for it.

    How?

  4. If you want to move the file to a different folder, locate and open the folder.

  5. Right-click in the folder list (make sure a file is not selected), and then click Paste on the shortcut menu.

    The Paste command is not available if a file is selected in the folder list.

Note You can also select more than one file to move at a time. How to select multiple files.


 Rename a file

Rename a file

  1. Click Open [image] .

  2. If you want to rename a file that was saved in a different folder, locate and open the folder.

  3. Right-click the file you want to rename, and then click Rename on the shortcut menu.

    If you can't find the file in the folder list, you can search for it.

    How?

  4. Type the new name, and then press ENTER.


Manage files

What do you want to do?

Create a Word document

Open a Word document

Save a Word document

Change the default working folder

Rename a file

Copy a file

Move a file

Delete a file


Combine and organize related files by using Office Binder

This topic provides reference information about:

What is Office Binder?

Starting Office Binder

Creating a binder

Getting more information about Office Binder

What is Office Binder?

If you installed Microsoft Office, you can use the Office Binder to keep related files created in different programs together (as you might use a binder clip). For example, if you have a Microsoft Word document, a Microsoft Excel workbook, and Microsoft PowerPoint slides that make up a single report, place them in a binder to work on them together. In a binder, you can do any of the following:

  • Check spelling and grammar

  • Apply a consistent style

  • Add page numbers consecutively across all the files (called sections in the binder)

  • Print the sections

  • Work on the sections individually

  • Preview or print an individual section in a binder, selected sections in a binder, or the entire binder

  • Print the same header and footer for all sections in the binder, or create a different header and footer for each section

If the information you want to organize is only in Word, you can keep it in one Word document and use section breaks to separate sections and vary the layout and formatting. To combine and organize related Word documents but maintain the information in separate documents, you can use a master document and subdocuments.

Return to top

Starting Office Binder

To start the Office Binder program, click the Microsoft Windows Start button, point to Programs, point to Office Tools, and then click Microsoft Binder. If the Microsoft Binder command or the Binder icon is not available, run the Microsoft Windows installer again to install Office Binder. How to install a program or component of Office.

Return to top

Creating a binder

To create a new binder, click New Binder on the File menu in Office Binder. When you're working in the Office Binder window, the left pane shows the sections that make up the binder you're working on, and the right pane shows the active section. The files you add to the binder can be new, blank files or existing files. To add an existing file to a binder, drag the file from Microsoft Windows Explorer to the left pane of the Office Binder window, or click Add from File on the Section menu in Office Binder.

Return to top

Getting more information about Office Binder

On the Help menu in Office Binder, point to Binder Help, and then click Microsoft Office Binder Help.

Return to top


Change the default working folder

Learn about using the default working folder.

What do you want to do?

Change the default working folder for Word only

Rename or move the default working folder for Office


 About the default working folder

About the default working folder

This topic provides reference information about:

What is a working folder?

My Documents, the default working folder

Changing the default working folder

Other default folders in Word

More information

What is a working folder?

You can store documents in any folder on your hard disk or on a network, but it's good practice to store them together in a folder that you can find easily when you open or save documents. Microsoft Windows includes a folder named My Documents that can serve as a place to store the documents you use frequently. If you work with many documents or different types of documents, you can organize them in subfolders in the My Documents folder.

If you use Microsoft Windows NT Workstation 4.0, you can organize documents in the Personal folder.

Return to top

My Documents, the default working folder

The first time you open the Open and Save As dialog boxes after starting Word, the My Documents folder is the default working (or active) folder. The My Documents folder is also the default working folder in each Office program you install. Additionally, if you install the Office Shortcut Bar, the My Documents folder is the default working folder that opens from the Open Office Document button on the Office Shortcut Bar.

To quickly view a list of files in the default working folder when you open or save a document, click My Documents [image] on the Places Bar.

Return to top

Changing the default working folder

You can change the default working folder for Word on the File Locations tab in the Options dialog box (Tools menu).

You can change the default working folder for all your Office programs and for the Open Office Document button and command on the Office Shortcut Bar by renaming the My Documents folder, by moving the folder to a new location, or both. If you already changed the default working folder for Word or another individual Office program, that setting is not affected.

Return to top

Other default folders in Word

You can also set default folders for clip art, templates, options, recovered files, tools, and startup in the Options dialog box (Tools menu).

Return to top

More information

About the availability of templates

Specify a location for automatically recovered files

Change the default working folder

Return to top


Give others access to documents on my hard disk

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Network icon [image].

  3. On the Configuration tab, click File and Print Sharing.

  4. Select the I want to be able to give others access to my files check box, and then click OK twice.

  5. In My Computer, save, move, or copy the document you want to share to an empty folder or to a folder that contains other documents you want to share.

  6. In My Computer, double-click the icon that represents the drive where the document you want to share is located.

  7. Right-click the folder that contains the document you want to share, and then click Sharing on the shortcut menu.

  8. On the Sharing tab, click Shared As.

    To identify the shared folder on the network, you can use the active folder name or enter a different name in the Share Name box. To provide a longer description of the folder, enter a comment in the Comment box.

  9. If you are using user-level access control, click Add to select the names of those you want to give permission to access the shared document.

    If you are using share-level access control, select the access type for the folder that contains the document you want to share.

    For Help on an option, click the question mark [image] and then click the option.

Tip You can also share disk drives by using the method described above.


Show or hide the list of recently used documents on the File menu

  1. On the Tools menu, click Options, and then click the General tab.

  2. Select or clear the Recently used file list check box.

    When the Recently used file list check box is selected, you can specify the number of recently used files that appear on the File menu.


 Microsoft Office Shortcut Bar

Microsoft Office Shortcut Bar

This topic provides reference information about:

What is the Office Shortcut Bar?

Using the Office Shortcut Bar

Closing and restarting the Office Shortcut Bar

Customizing the Office Shortcut Bar

What is the Office Shortcut Bar?

The Microsoft Office Shortcut Bar is a collection of toolbars and buttons that provide single-click access to the resources you use most often. When you use the Office Shortcut Bar, you can quickly start a new budget proposal, locate and open a slide presentation, send an e-mail message, schedule an appointment, or create a task, note, contact, or journal entry in Microsoft Outlook.

Return to top

Using the Office Shortcut Bar

Open the Office Shortcut Bar Click Programs on the Start menu, point to Office Tools, and then click Microsoft Office Shortcut Bar. When you first open the Office Shortcut Bar, you can configure it to run automatically when you start Microsoft Windows. If the Office Shortcut Bar is not available, you may need to install it. How to install a program or component of Office.

Move, hide, and show the Office Shortcut Bar You can drag the Shortcut Bar to any location on the screen. If the Shortcut Bar is docked, you can hide it until you need it by clicking Auto Hide on the Office Shortcut Bar menu [image]. When you're ready to use the Shortcut Bar again, show it by pointing to the side of the screen where it is docked.

Create a file To quickly create any type of file from the Microsoft Office Shortcut Bar — for example, an Office Binder or a Microsoft Word document — click New Office Document [image] . Click the tab that contains the type of file you want to create, and then double-click the file or template you want. The program you need starts automatically.

Find or open a file To quickly search for and open files from the Microsoft Office Shortcut Bar, click Open Office Document [image] , locate the folder you want, and then double-click the file.

Return to top

Closing and restarting the Office Shortcut Bar

There may be times when you want to close the Office Shortcut Bar. For example, some setup programs require that you close all programs before installing new software. To close the Office Shortcut Bar, click the Office Shortcut Bar menu [image], and then click Exit. If you click Yes in the message that appears, the Office Shortcut Bar will open automatically when you restart Windows. To reopen the Office Shortcut Bar without restarting Windows, click Programs on the Start menu, click Office Tools, and then click Microsoft Office Shortcut Bar.

Return to top

Customizing the Office Shortcut Bar

Show other toolbars and buttons The first time you use the Office Shortcut Bar, it shows only the Office toolbar. Additional shortcut buttons and toolbars are available but hidden. To add a toolbar or show hidden buttons, right-click the background of any toolbar on the Office Shortcut Bar, and then click another toolbar name or click Customize on the shortcut menu. For example, show the Desktop toolbar on the Office Shortcut Bar so that you can easily open files and programs on the Windows desktop, even if you can't see the desktop.

Use another toolbar To show a different toolbar on the Office Shortcut Bar, click the icon that represents the toolbar. To show the name for a button or toolbar on the Office Shortcut Bar, rest the mouse pointer on the button or toolbar icon until the name appears.

Add custom toolbars and buttons You can also add your own toolbars and buttons. For example, to add your frequently used files and programs as toolbar buttons, drag them onto the Office Shortcut Bar from Microsoft Windows Explorer or My Computer.

Return to top


Arrange Word documents on the screen

  1. If Word documents you want to arrange are minimized, restore the minimized documents.

  2. On the Window menu, click Arrange All.

    The documents are arranged top to bottom on the screen.


Minimize a Word document window

  • Click the Minimize button [image] on the menu bar or title bar of the active document to minimize the document window to a button on the Windows taskbar.


Restore a minimized Word document window

  • Do one of the following:

    If the Word window or another Word document is showing, click the name of the document you want to restore on the Window menu.

    If all Word documents are minimized, click the name of the document you want to restore on the Windows taskbar, or hold down ALT and press TAB until you see the document you want.

Tip To resize the taskbar, drag its border toward or away from the center of the screen. (The pointer is a two-headed arrow when it is in the correct position.)


Show all windows on the Windows desktop

  • Right-click the background of the Windows taskbar, and then click Tile Horizontally or Tile Vertically on the shortcut menu.


Minimize all program windows on the Windows desktop

  • Right-click the background of the Windows taskbar, and then click Minimize All Windows on the shortcut menu.


Set screen resolution to show more or less on the screen

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Display icon [image].

  3. Click the Settings tab.

  4. Under Desktop area, drag the slider to change the screen resolution.

Note Your monitor and video adapter determine whether you can change your screen resolution.


View all file types and file name extensions

  1. In My Computer or Windows Explorer, open the folder you want to view files in.

  2. On the View menu, click Options, and then click the View tab.

  3. Do one or more of the following:

    To see all file types, click Show all files.

    To see all file name extensions in Windows 95, clear the Hide MS-DOS file extensions for file types that are registered check box.

    To see all file name extensions in Windows NT Workstation 4.0, clear the Hide file extensions for known file types check box.


 Overview of Word document types

Overview of Word document types

This topic provides reference information about:

Types of Word documents

Working with document windows

More information

Types of Word documents

There are several types of Word documents you can start from:

  • Blank document [image] Start with a blank document when you want to create a traditional printed document.

  • Web page [image] Use a Web document when you want to display the document's contents on an intranet or the Internet in a Web browser. A Web page opens in Web layout view. Web pages are saved in HTML format.

  • E-mail messages [image] If you use Outlook 2000 or Outlook Express, use an e-mail message when you want to compose and send a message or a document to others directly from Word. An e-mail message includes an e-mail envelope toolbar so that you can fill in the recipient names and subject of the message, set message properties, and then send the message.

  • Templates Use a template when you want to reuse boilerplate text, custom toolbars, macros, shortcut keys, styles, and AutoText entries.

When you save a Word document, its document type determines the file format it is saved in by default. Learn about different file formats in Word.

Return to top

Working with document windows

When you create or open a document in Word, the document opens in a separate window. You can quickly switch from one document to another by clicking the document's button on the taskbar or by pressing ALT+TAB. You can also view several open Word documents at the same time by using the Arrange All command (Window menu).

Return to top

More information

Create a document

Open a document

Save a document

Return to top


Create a document

Learn about different types of Word documents.

What do you want to do?

Create a new blank document

Create a Web page

Create a new e-mail message

Create a document by using a wizard

Create a document from a template

Create a template

Create a document from a copy of an existing document

Not sure which choice you want?


 E-mail a message by using Word as your e-mail editor

E-mail a message by using Word as your e-mail editor

Learn about using Microsoft Word as your e-mail editor.

  1. Do one of the following:
    • If you’re starting from Microsoft Outlook, first turn on Word as your e-mail editor and choose a message format: HTML, Microsoft Outlook Rich Text, or Plain Text. On the File menu, point to New, and then click Mail Message.

    • If you’re starting from Word, click New on the File menu, click the General tab, and then double-click E-mail Message. The message format is automatically set as HTML.
  2. In the To, Cc, or Bcc boxes, enter each recipient's name separated by a semicolon.

    To select recipient names from a list, click the icon beside To, Cc, or Bcc.

  3. In the Subject box, type the subject of the message.

  4. In the message area, enter your message.

    In the message, you can use Word features such as automatic spelling and grammar checking, AutoCorrect, and tables.

  5. If you want, you can do any of the following:
    • Include an additional file.

    • Set e-mail options.
  6. Click Send [image].


 Create a document template

Create a document template

  1. Do one of the following:

    To base a new template on an existing document, click Open on the File menu, and then open the document you want.

    To base a new template on an existing template, click New on the File menu. Click a template that is similar to the one you want to create, click Template under Create New, and then click OK.

  2. On the File menu, click Save As.

  3. In the Save as type box, click Document Template. This file type will already be selected if you are saving a file that you created as a template.

  4. The default folder is the Templates folder in the Save in box. To save the template so that it will appear on a tab other than General, switch to the corresponding subfolder within the Templates folder.

  5. In the File name box, type a name for the new template, and then click Save.

  6. In the new template, add the text and graphics you want to appear in all new documents that you base on the template, and delete any items you don't want to appear.

  7. Make the changes you want to the margin settings, page size and orientation, styles, and other formats.

  8. Click Save [image] , and then click Close on the File menu.

Notes

  • To make AutoText entries and macros available only to documents based on this template, store them in this template, not in the Normal template.

  • If you save a template in the Templates folder, the template appears on the General tab when you click New on the File menu. In Microsoft Windows 95 or 98, the Templates folder is located by default in either the C:\Windows_folder\Application Data\Microsoft folder or the C:\Windows_folder\Profiles\User_name\Application Data\Microsoft folder. In Microsoft Windows the Templates folder is located by default in the C:\Windows_folder\Profiles\User_name folder. If you want to create custom tabs for your templates in the New dialog box, create a new folder in the Templates folder and save your templates in that folder. The name you give that folder will appear on the new tab.


Create a memo

  1. On the File menu, click New.

  2. Click the Memos tab.

  3. Double-click Memo Wizard.

    If you do not see this wizard in the New dialog box, you may need to install it. How to install individual components of Microsoft Word.

  4. Follow the steps in the wizard.

Note The Memo Wizard helps you send the memo by e-mail or fax. To send items by e-mail or fax, your computer must support these services.


Create and send a fax with the Fax Wizard

  1. On the File menu, click New.

  2. Click the Letters and Faxes tab.

  3. Double-click the Fax Wizard.

  4. Follow the steps in the wizard.

Notes

  • If you want to send the fax by using this wizard, your computer must support faxing.

  • If you do not see this wizard in the New dialog box, you might need to install it. How to install individual components of Microsoft Word.


Create a résumé

  1. On the File menu, click New.

  2. Click the Other Documents tab.

  3. Double-click Résumé Wizard.

  4. Follow the steps in the wizard.

Notes

  • The Résumé Wizard also helps you create a cover letter and send the résumé and cover letter to someone by e-mail or fax. To send items by e-mail or fax, your computer must support these services.

  • If you do not see this wizard in the New dialog box, you might need to install it. How to install individual components of Microsoft Word.


Lay out text in a newsletter-style document

Learn about laying out text in a newsletter-style document.

What do you want to do?

Create newspaper columns to continue a story in the next column on the same page

Create linked text boxes to continue a story elsewhere in the document

Flow stories in parallel, or side-by-side, "columns" from page to page


Create a legal pleading

  1. On the File menu, click New.

  2. Click the Legal Pleadings tab.

  3. Double-click Pleading Wizard.

    If you do not see this wizard in the New dialog box, you might need to install it. How to install individual components of Microsoft Word.

  4. Follow the steps in the wizard.

Note If you frequently create pleadings for courts that have different layout and style requirements, you can create an automated template for each one. Then, when you need to create the pleading, the template will already contain the layout and formatting that you need.


Create a calendar

  1. On the File menu, click New.

  2. Click the Other Documents tab.

  3. Double-click Calendar Wizard.

    If you do not see this wizard in the New dialog box, you might need to install it. How to install individual components of Microsoft Word.

  4. Follow the steps in the wizard.


Create an agenda

  1. On the File menu, click New.

  2. Click the Other Documents tab.

  3. Double-click the Agenda Wizard.

    If you do not see this wizard in the New dialog box, you may need to install it. How to install individual components of Microsoft Word.

  4. Follow the steps in the wizard.


 About letter elements and how to change them

About letter elements and how to change them

If you want to make a change to elements — such as the addressee or salutation — in an individual letter, the simplest thing to do is to type the new element over the old one. However, you might find that you use some elements over and over in your letters. The Letter Wizard comes with many standard letter elements — such as the salutation or closing — stored as AutoText entries, which can be quickly inserted or changed in your letter. Additionally, when you enter names and other items when you create a letter with the Letter Wizard, these items are also stored as AutoText.

Change letter elements As you modify a letter that you created using the Letter Wizard, you can change names and text in standard letter elements by right-clicking the element and then selecting a different entry from the list that appears.

Add a new letter element To add a new entry to the list, select the letter element in the document and type the text you want. Then, right-click the letter element and click Create AutoText. Word stores the letter elements and inserts them into your document as AUTOTEXTLIST field results. To quickly see which letter elements you can change, display fields with a gray background.

More information

Create an AutoText entry to store and reuse text and graphics

Insert an AutoText entry


Create a letter

The Letter Wizard in Word can help you write a letter quickly and easily. The wizard provides frequently used letter elements — such as salutations and closings — that you can select from lists. The wizard also helps you structure your letters based on frequently used letter styles.

Use the following procedure, which requires the Office Assistant, to create a letter with the Letter Wizard. If you do not have the Office Assistant installed, you can start the Letter Wizard by clicking New on the File menu, clicking the Letters & Faxes tab, and then double-clicking Letter Wizard.

  1. Type a salutation that starts with the word "Dear," followed by a name and a colon or comma — such as Dear Thomas, or Dear Board Members: — and then press ENTER.

  2. In the Office Assistant, click Get help with writing the letter.

  3. Follow the instructions in the Letter Wizard. If you want to skip a step or go to a specific panel, click one of the tabs.

    For Help on an option, click the question mark [image] and then click the option.

Note To use the Letter Wizard to modify or complete an existing letter, open the letter in Word, and then click Letter Wizard on the Tools menu.


Modify an existing letter by using the Letter Wizard

  1. Open the letter you want to modify or complete.

  2. On the Tools menu, click Letter Wizard.

  3. Click the tabs to display options for different letter settings and elements, and then change the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Troubleshoot creating letters

What do you need help with?

The Letter Wizard doesn't start when I type "Dear Name:".

Names are no longer being added to the Letter Wizard options.

I can't use my letter template in the Letter Wizard.

My drawing object disappeared when I used the Letter Wizard.

My mail merge field changed when I used the Letter Wizard.

The headers and footers in my letter template don't appear when I use the Letter Wizard.

Parts of my letter appear as { AUTOTEXTLIST }.


Open a document

Learn about different types of Word documents.

What do you want to do?

Open a document on your hard disk or a network

Open a document on a network by using a UNC address

Open a document as a copy

Open an earlier version of a document

Open a document as read-only

Open a document created in another program

Open a document to view in your browser

Open a document at an FTP site

Open a Web page on a Web server in Word

Not sure which choice you want?


 Open a document created in another program

Open a document created in another program

  1. Click Open [image] .

  2. Click the file format you want in the Files of type box.

    You can also type the extension in the File name box; for example, type *.wk4 to find Lotus 1-2-3 Release 4.0 files.

  3. If you want to open a document that was saved in a different folder, locate and open the folder.

  4. Click the document you want to open in Word.

    If you can't find the document in the folder list, you can search for it.

    How?

  5. Click Open.


 File format converters supplied with Microsoft Word

File format converters supplied with Microsoft Word

This topic provides reference information about:

File format converters supplied with Word

Plain-text file formats supplied with Word

More information

File format converters supplied with Word

File Format | Comments
WordPerfect for MS-DOS | Opens and saves versions 5.x and opens 6.x documents.
WordPerfect for Windows | Opens and saves versions 5.x and opens 6.x documents.
Microsoft Excel | Opens versions 2.x, 3.0, 4.0, 5.0, 95, and 97(or 97/2000).
Microsoft Word for Windows 2.x | Saves as version 2.x. No converter is needed to open Word 2.x documents.
Word 6.0/95 | Saves as Word 6.0/95 binary file format with a .doc extension.
Word 97 & 6.0/95-RTF | Saves as Rich Text Format (RTF) with a .doc extension.
Microsoft Word | Opens Word 97/2000 documents in Word 6.0, Word 95, PowerPoint, Works, and Publisher.
Microsoft Word for the Macintosh | Saves as 4.x and 5.x. No converter is required for opening these formats in Word 2000.
Microsoft Works 4.0 for Windows | Opens and saves version 4.0 for Windows 95.
Lotus 1-2-3 | Opens versions 2.x, 3.x, and 4.0.
Lotus Notes | Use to open Word 6.0, Word 95, Word 97, and Word 2000 in Lotus Notes 3.x and 4.x.
Recover Text from Any File | Recovers text from damaged documents.

Return to top

Plain-text file formats supplied with Word

The following formats do not use a file converter.*

File Format | Comments
Text only | Saves text without its formatting. Converts all section breaks, page breaks, and new line characters to paragraph marks. Uses the ANSI character set. Select this format only if the destination program cannot read any of the other available file formats.
MS-DOS text only | Converts files the same way as Text only format. Uses the extended ASCII character set, which is the standard for MS-DOS-based programs. Use this format to share documents between Word and non-Windows-based programs.
Text only with line breaks, MS-DOS text only with line breaks | Saves text without formatting. Converts all line breaks, section breaks, and page breaks to paragraph marks. Use this format when you want to maintain line breaks — for example, when transferring documents to an electronic mail system.
Text with layout, MS-DOS text with layout *uses a file converter. | Preserves line breaks. Inserts spaces in a converted document to approximate indents, tables, line spacing, paragraph spacing, and tab stops. Converts section breaks and page breaks to paragraph marks. Use this format to convert a document to a text file format while preserving the page layout.
Rich Text Format (RTF) | Saves all formatting. Converts formatting to instructions that other programs, including compatible Microsoft programs, can read and interpret.
Encoded text | Saves text without its formatting. Uses the encoding standard that you choose. Use this format when you share documents with people who use system software in another language

Return to top

More Information

Obtain file format converters

Install or remove file format converters.

Strategies for sharing document among different versions of Word

Return to top


 Open a document to view in your browser

Open a document to view in your browser

To view a document in your browser, the documents must be saved in a Web page format such as .htm, .html, .htx, or .asp.

  1. Click Open [image] .

  2. If you want to open a document that was saved in a different folder, locate and open the folder.

  3. Click the document you want to view in your browser.

    If you can't find the document in the folder list, you can search for it.

    How?

  4. Click the arrow next to the Open button, and then click Open in Browser.


 Add a folder or file shortcut to the Favorites folder

Add a folder or file shortcut to the Favorites folder

  1. Click Open [image] .

  2. In the Look in box, click the drive that contains the file or folder you want to create a shortcut for.

  3. If the file or folder you want to create a shortcut for appears in the box beneath the Look in box, click that file or folder.

    If it doesn't appear in the box, open the top folder in its hierarchy by double-clicking it, and continue to open folders in this hierarchy until the file or folder you want appears in the box. Click that file or folder.

  4. Click Tools, and then click Add to Favorites.

Tip To open a favorite file or folder, click Favorites on the Places Bar, and then double-click the shortcut to the file or folder you want.


 Connect to a network drive

Connect to a network drive

  1. Click Open [image] .

  2. Click Tools, and then click Map Network Drive.

  3. In the Drive box, click the drive letter you want.

  4. In the Path box, enter the path of the folder you want to connect to.

Tip To automatically connect to this network drive the next time you start Windows, select the Reconnect at logon check box.


Select multiple files

  • To select nonadjacent files in the Open dialog box, click the name of one file. Hold down CTRL and click the name of each additional file.

  • To select adjacent files in the Open dialog box, click the name of the first file in the sequence. Hold down SHIFT and click the name of the last file.

Tip If you select a file you don't want, hold down CTRL and click the file name again.


Troubleshoot opening files

What do you need help with?

The Open dialog box doesn't list the file I'm looking for.

The password I typed to open a document doesn't work.

I turned on the AutoRecover feature before I lost my document, but I can't save or open the recovery file.

Word doesn't respond when I try to open a document.

My document opened in a separate window.

My document opened with a different file name from the original file.

I can't see file extensions in the Open dialog box.

I want to open a file in Word, but it opens in another Office program.


 Save a document

Save a document

To quickly save a document, click Save [image] on the Standard toolbar. To save a document in a different location or format, use the procedures below. Learn about saving documents.

This topic provides reference information about:

Saving documents in Microsoft Word format

Saving documents in other file formats

Saving documents for Internet, intranet, or Web use

Saving documents in Microsoft Word format

Save a new, unnamed document

Save an existing document

Save all open documents at the same time

Save a copy of a document

Return to top

Saving documents in other file formats

Save a document for use in another word processor

Save a document that was created in another word processor

Return to top

Saving documents for Internet, intranet, or Web use

Save a Word document as a Web page

Save a Web page as a Word document

Save a document to an FTP site

Return to top


Choose the best way to save documents

You can change settings on the Save tab (Options dialog box, Tools menu) to have Microsoft Word save documents in the way that works best with the size of your documents and the amount of disk space and memory your computer has.

Do this | When
Clear the Allow fast saves check box. You want Word to perform a full save (save the complete document). To best protect your work, it's important to have Word perform a full save instead of a fast save at these times:
  • You finish working on a document and save it for the last time

  • Before you share a document with other people

  • Before you begin a task that uses a lot of memory, such as searching for text or compiling an index

  • Before you convert the document to a different file format

  • You selected the Always create backup copy check box (Tools menu, Options dialog box, Save tab) to have Word save a backup copy for you
Select the Allow background saves check box. | You want to continue working in Word while you save a document (a pulsing disk icon appears on the status bar while Word saves your work). This setting works best when you are not using Word on a system that has low memory.
Select the Allow fast saves check box. You want Word to save a list of changes separately from your stored work (you cannot view the list). For example:
  • Your document contains large pictures, tables, columns, or linked objects, or your document is very large and you want Word to save changes more quickly.

  • Your computer has ample disk space.

  • You are not saving documents over a network connection.

If you have Word perform fast saves, it's good practice to periodically clear the Allow fast saves check box so that Word can integrate the list of changes with your stored work.


 Best place to save documents

Best place to save documents

This topic provides reference information about:

My Documents folder

Favorites folder

Web Folders

My Documents folder

The first time you open the Open and Save As dialog boxes after starting Word, the My Documents folder is displayed as the working, or active, folder by default. The My Documents folder is a good place to save documents, worksheets, presentations, databases, and other files you're currently working on. (If you use Microsoft Windows NT Workstation 4.0 or later, you can save documents in the Personal folder.) To quickly view a list of files in the default working folder when you open or save a document, click My Documents on the Places Bar. You can also change the default working folder.

Return to top

Favorites folder

The Favorites folder is a good place to save shortcuts to files and folders you use often, including files and folders in remote network locations. The original file or folder doesn't move; instead, a shortcut is created to get to it. Storing shortcuts in the Favorites folder provides quick access to any file without your having to remember where the file is located. To quickly view a list of file shortcuts in the Favorites folder when you open or save a document, click Favorites on the Places Bar. How to add a file or folder shortcut to the Favorites folder.

Return to top

Web Folders

Web Folders is a good place to save files for use on an intranet or the Internet. These files reside on a Web server to allow others easy access to them. To quickly access files stored on a Web server, click Web Folders on the Places Bar. Learn about using Web Folders.

Return to top


About file formats in Word 2000

This topic provides reference information about:

Understanding file formats

Using other file formats to share documents

Changing the default file format

More information

Understanding file formats

A file format is the way in which information is stored in a file so that a program can open and save the file. A file's format is indicated by a three-letter extension after the file name. For example, when you save a new document in Microsoft Word 2000, Word by default stores it in Word 2000 format with a .doc file extension. If you want to convert a document to a different format so that you or someone else can open it in another program or in an earlier version of Word, you can select that file format when you save the document.

When you install Word 2000, many file formats are included by default — unless you or your administrator choose to make them unavailable on your computer. If the format you want isn't in the Save as type list (click Save As on the File menu), you can install additional file format converters.

Return to top

Using other file formats to share documents

When you need to share documents with people who use other programs or who use versions of Word that have a different file format (such as Word 6.0/95 or Word for the Macintosh), you can save documents in other file formats. For example, you can open a document created in WordPerfect, make changes to it in Word, and then save it in either Word or WordPerfect format. How to share documents created in different versions of Word or convert files between Word and WordPerfect.

Return to top

Changing the default file format

If you always save documents in a different format — for example, if you need to share all the documents you create with coworkers who are using a previous version of Microsoft Office — you can change the default file format Word uses to save new documents. This setting affects only new documents you create. Word saves existing documents in the same format they were opened in. How to set a default file format for saving new documents.

Return to top

More information

Results of saving Word 2000 documents in other file formats

Return to top


 Save a Word 2000 document in Word 6.0/95 format

Save a Word 2000 document in Word 6.0/95 format

Microsoft Word 2000 has some new features that are not supported in earlier versions of Word and other programs. If you use these new features, you might lose data or formatting when you follow this procedure. Learn about what happens when you save a Word 2000 document in Word 6.0/95 format.

  1. On the File menu, click Save As.

    Show Me
  2. In the Save as type box, click Word 6.0/95 (*.doc).

    Note If you always save documents in this format, you can change the default file format Word uses to save documents.


 Save a Word 2000 document in Word 97-2000 & 6.0/95-RTF format

Save a Word 2000 document in Word 97-2000 & 6.0/95-RTF format

Word 2000 has some new features that are not supported in earlier versions of Word and other programs. If you use these new features, you may lose data or formatting when you follow this procedure.

  1. On the File menu, click Save As.

    Show Me

  2. In the Save as type box, click Word 97-2000 & 6.0/95-RTF Converter (*.doc).

    Notes

    • When you save a Word 2000 document in Word 97-2000 & 6.0/95 format, the document is actually saved in Rich Text Format. However, the file extension (.doc) indicates that the saved document is a Word document. You will notice this difference only if you have selected the Confirm conversion at Open check box on the General tab (Tools menu, Options command). If you selected this option, you will see Rich Text Format (RTF) in the Convert File dialog box when you open the document. Click OK to continue.

    • If you don't see the file format Word 97-2000 & 6.0/95-RTF Converter in the Save as type box, you can install the file format.

    • If you always save documents in this format, you can change the default file format Word uses to save documents.


 Save a Word 2000 document in RTF format

Save a Word 2000 document in RTF format

  1. On the File menu, click Save As.

    Show Me

  2. In the Save as type box, click Rich Text Format (*rtf).

    Note If you always save documents in this format, you can change the default file format Microsoft Word uses to save documents.


Turn on or off features not supported by Word 97

You must have a document open in Microsoft Word to follow these steps.

  1. On the Tools menu, click Options, and then click the Save tab.

  2. Select the Disable features not supported by Word 97 check box.

    Word 2000 displays a list of the features it will convert so that the document can be used in Word 97.

    Learn about what happens when you turn off features not supported by Word 97.


Results of saving Word 2000 documents in other file formats

What do you want to do?

Learn about what happens when you save a Microsoft Word 2000 document in Word 6.0/95 format

Learn about what happens when you turn off features not supported by Word 97

Learn about what happens when you save a Word 2000 document as a Web page


Prevent loss of work and recover lost documents

Learn about preventing loss of work.

What do you want to do?

Change how often you want Microsoft Word to save documents automatically

Specify a location for automatically recovered files

Recover a document that was saved automatically

Have Word save a backup copy of a document

Open a backup copy of a document

Recover the text from a damaged document

Save multiple versions of a document in one file


 Set a default file format for saving new documents

Set a default file format for saving new documents

Learn about saving documents in different file formats and about the changes you can expect if you save a Microsoft Word 2000 document in another file format.

  1. On the Tools menu, click Options, and then click the Save tab.

  2. In the Save Word files as box, click the file format you want.


Preserve a document's original appearance for viewing or printing

Learn about preserving a documents original appearance.

What do you want to do?

Embed TrueType fonts in a document

Preserve a document's original layout and page breaks

Specify the fonts to substitute for any missing fonts


Remove hidden or sensitive information from shared documents

What do you want to do?

Make sure deleted information is completely removed from a document

Make sure a document doesn't contain "invisible" information

Prevent reviewers from opening previous versions of a document


About naming documents

This topic provides reference information about:

Using long file names

Using different extensions to organize files

Using long file names

To make it easier to find documents, you can use long, descriptive file names. The complete path to the file, including the drive letter, server name, folder path, and file name and extension can contain up to 255 characters. File names cannot include any of the following characters: forward slash (/), backslash (\), greater than sign (>), less than sign (<), asterisk (*), question mark (?), quotation mark ("), pipe symbol (|), colon (:), or semicolon (;).

Return to top

Using different extensions to organize files

You can save a document with a different file name extension without changing the file format. For example, you can use your initials as the extension when you name a Microsoft Word document (such as Report.abc) and then type *.abc in the File name box when you open a document to see a list of .abc files. Before you specify a different file name extension, make sure it isn't already used by another program on your computer. For example, if you save a Word document with an .xls extension and double-click that document in Windows Explorer, the file will open in Microsoft Excel instead of Word. How to save a document with a different file name extension.

Return to top


Turn off fast saves

  1. On the Tools menu, click Options, and then click the Save tab.

  2. Clear the Allow fast saves check box.


Close a document

  • On the File menu, click Close.

    To close all open documents without exiting the program, hold down SHIFT and click Close All on the File menu.


Troubleshoot saving and closing documents

This topic provides reference information about:

Saving documents in Microsoft Word format

Saving documents in other file formats

Recovering unsaved changes with AutoRecover

Naming documents

What do you need help with?

Saving documents in Microsoft Word format

I saved a document, but my changes disappeared.

When I try to save a document, I get a message that my file is too large.

When I try to save changes to a document, I get a message saying the document is read-only.

Return to top

Saving documents in other file formats

The file format I want to save a document in does not appear in the Save as type box.

When I saved a document as text with layout, tabs in my table disappeared.

When I saved a document in Rich Text Format (RTF), my bitmap icon disappeared.

Return to top

Recovering unsaved changes with AutoRecover

I turned on the AutoRecover feature before I lost my document, but I can't save or open the recovery file.

The recovery file doesn't contain my changes.

I used the AutoRecover feature. Now where did my recovery file go?

Return to top

Naming documents

When I save a document, the file is saved with an additional file name extension.

The file I saved contains two periods in the file name.

When I save a document, I get a "Check Drive" error.

When I save a document, I get a "same name" error.

Return to top


Set file properties

Learn about using file properties.

What do you want to do?

Set file properties for the active document

Set file properties for any Office file

Create custom file properties for the active document

Create custom file properties linked to items in the active document

Automatically display the Properties dialog box when saving documents the first time


Use custom file properties

Learn about using file properties.

What do you want to do?

Create custom file properties for the active document

Create custom file properties linked to items in the active document

Modify a custom file property

Remove a custom file property


 Preview file contents and properties

Preview file contents and properties

  1. Click Open [image] .

  2. In the Look in box, click the drive that contains the file you want to view.

  3. In the folder list, double-click folders until you open the folder that contains the file you want.

    If you can't find the file in the folder list, you can search for it.

    How?

  4. Click the file you want.

  5. Do one of the following:

    To preview the contents of the file before opening it, click the arrow next to Views [image], and then click Preview.

    To view file properties such as file size and the date created or last modified, click the arrow next to Views [image], and then click Details.

    To view file properties such as subject and statistics, click the arrow next to Views [image], and then click Properties.


 Change the author name for new documents

Change the author name for new documents

The author name is used for such features as file properties, tracked changes, and comments.

  1. On the Tools menu, click Options, and then click the User Information tab.

  2. In the Name box, type a name.

    The name you type appears in the Author box on the Summary tab (File menu, Properties command) each time you create a new file.

Tip To change the author name for the active file only, click Properties on the File menu, click the Summary tab, and then type a new name in the Author box.


Troubleshoot file properties

What do you need help with?

I can't view file properties.

The Contents tab in the Properties dialog box is blank.

I can't print file properties.


 Search for files

Search for files

If you cannot find the file you want to open by using the shortcuts on the Places Bar or by looking in the folders you usually save documents in, you can enter search criteria from within Word (in the Open dialog box, click Tools, and then click Find) or use one of the following procedures to search for files.

What do you want to do?

Search for files by name

Search for files by using file properties

Search for files by using saved search criteria

Change a saved search

Not sure which choice you want?


 Search criteria you can use in the File name box

Search criteria you can use in the File name box

In the File name box in the Open dialog box (File menu), you can do any of the following to locate your file.

Type | Example
Partial file names | Type region to find all files with names that include "region".
File name extensions | Type *.txt to find text files.
Wildcard characters | Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. To find only file names that end with "region", type *region. To find instances of both "gray" and "grey" in file names, type gr?y.
The full path | Type c:\House finances\Property taxes in 1995. When you include a drive letter, share, or folder, the program automatically updates the location in the Look in box, displays only the name of the file in the File name box, and then opens the file.
Multiple paths | Type c:\House finances;c:\My work documents. Separate each path with a semicolon. All of the files from each path you enter in the File name box appear. However, only the name of the first path you enter in the File name box appears in the Look in box.
Internet location | To log on to a server on the Internet or on your company's intranet, type the URL (FTP and HTTP only), for example, ftp://ftp.microsoft.com or http://www.microsoft.com.

Tip To reuse a recent entry, you can click its file name in the File name box.


 Use conditions and values in the Find dialog box

Use conditions and values in the Find dialog box

One way to narrow a file search is to specify one or more file properties and then provide additional information about the properties in the form of conditions and values. Learn about using file properties.

About conditions

A condition is a restriction or qualification that must be met for the search to produce the result you want. For example, if you specify the file property Last modified, you must further specify that the modification must meet the condition last week.

The conditions available depend on the property you specify.

About values

Some conditions require a value—text, a number, or a date that completes the condition. When you select a property and a condition, if the Value box is available, the condition requires at least one value. If you want to specify more than one value, you can use operators such as and and or in the Value box to separate multiple values. For example, to find files with the author Mary or John, click Author in the Property box. Click includes words in the Condition box, and then type Mary or John in the Value box. If you leave a space between the values you're searching for, you get the same result as the and operator; for example, Mary John in the Value box has the same result as Mary and John.

Here are more examples of what you can enter in the Value box with certain conditions:

Type of value | Example
Text | You can use wildcards in the Value box with the includes and is (exactly) conditions. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."
Numeric | To use the any number between condition, in the Value box, type the two numbers you want the value to be between, separated by the word and. For example, type 1 and 5.
Date | To use the any time between condition, in the Value box, type a first and second date, separated by the word and. For example, type March 1, 1996 and March 30, 1996.


 About Find Fast

About Find Fast

This topic provides reference information about:

What is Find Fast?

What Find Fast does automatically

Additional things you can do with Find Fast

What is Find Fast?

Find Fast is a utility included with Microsoft Office that builds indexes to speed up finding documents from the Open dialog box in any Microsoft Office program and from Microsoft Outlook. A Find Fast index consists of several hidden files that list files, file properties, and file status. Because you create and maintain index files through the Find Fast utility in the Control Panel, it's not necessary to work with the index files directly in Windows Explorer.

Return to top

What Find Fast does automatically

When Find Fast is installed with Office, it automatically creates an index on each local drive of your computer to keep track of all of your Office documents. Find Fast indexes are not created on removable drives or read-only media, such as CD-ROM drives. After an index is created, it is automatically updated, so you don't need to do anything to take advantage of faster searching.

Return to top

Additional things you can do with Find Fast

If you want to create an index for a network folder or to change an existing index, you can double-click Find Fast [image] in Windows Control Panel. Information for each indexing task appears, including the drive, share, and folder location of the indexed documents and the date the index was last updated. You can view additional details about a Find Fast index, such as the number of documents indexed and the size of the index, by clicking Information in the Update Index dialog box (Index menu).

For more information about creating, deleting, and updating indexes by using Find Fast, click Help in the Find Fast dialog box.

Return to top


 Change a saved search

Change a saved search

  1. Click Open [image] .

  2. Click Tools, and then click Find.

  3. Click Open Search.

  4. Click the name of the saved search you want to change, and then click Open.

  5. In the Find files that match these criteria box, click the criteria you want to change, and then click Delete.

    Settings of the deleted search criteria appear under Define more criteria. If you change your mind, you can click Add to List to restore the deleted search criteria.

    To clear all search criteria and use default search values, click New Search.

  6. Under Define more criteria, specify new search criteria.

  7. Click Add to List.

  8. Click Save Search, type the name of the saved search, and then click OK.

  9. Click Yes to replace the existing saved search.

    To assign a new name to the modified search criteria, type a new name, and then click OK.


 Delete a saved search

Delete a saved search

  1. Click Open [image] .

  2. Click Tools, and then click Find.

  3. Click Open Search.

  4. Click the name of the search, and then click Delete.


 Locate a folder

Locate a folder

When you open, save, or insert a file, you can locate a folder in the following ways.

To | Do this
Go to a commonly used folder | Click a shortcut on the Places Bar.
Go to any location available from your computer | Click a drive, folder, or Internet location in the Look in box (Open or Insert dialog box) or Save in drop-down list box (Save As dialog box).
Create a new folder | Click Create New Folder [image] .
Open a folder in the folder list | Double-click the folder.


 Go back to the previous drive, folder, or Internet location you were in

Go back to the previous drive, folder, or Internet location you were in

To return to the previous drive, folder, or Internet location you were viewing before opening, inserting, or saving a file, click the Back arrow button [image].

Tip The name of the drive, folder, or Internet location you were previously viewing appears in the ScreenTip when you rest the mouse pointer over the Back arrow button [image].


 Sort a list of files

Sort a list of files

  1. Click Open [image] .

  2. Click the arrow next to Views [image], point to Arrange Icons, and then click the arrangement you want.


Troubleshoot searching for files

What do you need help with?

I know a file is on a drive or in a folder displayed in the Open dialog box, but I don't see it.

When I use one of my saved searches, many of the files I previously found are no longer found.

The wrong files appear after I complete a search.

It takes a long time to search for files.

The folder I wanted to search disappeared from the Look in box.


Type text

Learn about typing text.

What do you want to do?

Type over existing text

Replace selected text as you type

Use Click and Type to insert and format text and graphics

Change typing and editing options


Change typing and editing options

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Type over existing text

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. To replace existing text as you type, select the Overtype mode check box.

Tip For a quick way to switch between Insert mode and Overtype mode, double-click OVR on the status bar. (When OVR is dimmed, Insert mode is on; when OVR is bold, Overtype mode is on.)


Replace selected text as you type

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the Typing replaces selection check box.


Insert dates and times

What do you want to do?

Insert the current date and time

Automatically insert the current date

Insert the date and time a document was created, last printed, or last saved

Not sure which choice you want?


How Microsoft Word handles dates in the year 2000 and beyond

Because the rules that govern the way any calculation program interprets dates are complex, you should be as specific as possible about dates whenever you enter them. This will produce the highest level of accuracy when Word 2000 processes dates. Word processes dates when you create custom file properties that use dates as values and when you search for files by date.

How Word interprets ambiguous dates When interpreting ambiguous dates, Word makes certain assumptions. For example, when you enter a date that includes only the month and one or two digits, Word assumes that 1 through 31 is the day and that the year is the current year. For instance, Word assumes that December 01 is December 1 of the current year, not December of the year 2001. Word assumes that December 32 is December 1, 1932.

How Word interprets two-digit years By default, when you enter a two-digit year value, Word interprets the year as follows:

  • 00 through 29 Word interprets two-digit year values 00 through 29 as the years 2000 through 2029. For example, if you type the date 5/28/19, Word assumes the date is May 28, 2019.

  • 30 through 99 Word interprets two-digit year values 30 through 99 as the years 1930 through 1999. For example, if you type the date 5/28/98, Word assumes the date is May 28, 1998.

Using four-digit years To ensure that Word interprets year values the way you intended, you can type year values as four digits (for example, 2001, rather than 01).

Changing how years are interpreted Your system administrator, or the system administrator for your users, can customize Office so that different rules determine how dates are interpreted. For example, your administrator could change the earliest two-digit year value that's interpreted as a date in the twentieth century from 30 to another number. Also, administrators can change the default date format to display four-digit years instead of two-digit years.

Notes

  • If you are using Windows 98, you can change the century interpretation and the default date format to display to four-digit years without the assistance of your system administrator.

  • The Microsoft Year 2000 Resource Center provides information about how Microsoft products are affected by the arrival of the year 2000. Learn about the Microsoft Year 2000 Resource Center.


Insert line breaks

Learn about manual line breaks and text-wrapping breaks.

What do you want to do?

Insert a manual line break

Insert a text-wrapping break


Insert symbols and special characters

What do you want to do?

Insert a symbol

Insert a special character

Insert an international character by using a shortcut key

Insert a symbol or character by typing a character code

Assign a shortcut key to a symbol

Automatically insert an arrow, face, or other symbol

Not sure which choice you want?


 Overview of Click and Type

Overview of Click and Type

This topic provides reference information about:

What is Click and Type?

Which blank areas can I use Click and Type in?

How do I control the formatting that Click and Type applies?

What is Click and Type?

You can use the Click and Type feature to quickly insert text, graphics, tables, or other items in a blank area of a document. Just double-click in a blank area, and Click and Type automatically applies the formatting necessary to position the item where you double-clicked. For example, to create a title page, double-click in the middle of a blank page and type a centered title. Then, double-click the lower-right margin of the page and type a right-aligned author name.

Return to top

Which blank areas can I use Click and Type in?

You can insert items in most blank areas of a document. For example, you can insert a graphic below the end of the document; there's no need to press ENTER to add blank lines. Or you can type text to the right of an existing paragraph without having to manually add a tab stop.

Click and Type isn't available in the following areas: multiple columns, bulleted and numbered lists, next to floating objects, to the left or right of pictures with top and bottom text wrapping, or to the left or right of indents. Also, Click and Type isn't available in the following views: normal view, outline view, and print preview.

Return to top

How do I control the formatting that Click and Type applies?

You can control both paragraph formatting and styles:

Paragraph formatting To determine which formatting Click and Type will apply when you double-click, watch the Click and Type pointer. As you move the pointer into a specific formatting "zone," the pointer shape indicates which formatting will be applied: a left, center, or right-aligned tab stop; a left indent; or left or right text wrapping. For example, if you point to the center of the page, the pointer shape I-beam pointer above centered lines of text indicates that the item will be centered.

If you want to determine which formatting Click and Type has applied to an existing item, you can use the Formatting toolbar to view the alignment settings. You can also use the horizontal ruler to view the indents and tab stops. To see the tab characters in the document, turn on the formatting marks.

Styles When you insert an item below an existing paragraph, Click and Type formats the item with the default paragraph style specified on the Edit tab (Tools menu, Options command). If you want to apply a different style to new items, you can specify the default paragraph style.

Return to top


 Use Click and Type to insert and format text and graphics

Use Click and Type to insert and format text and graphics

Learn about Click and Type.

  1. Make sure that Click and Type is turned on: On the Tools menu, click Options, click the Edit tab, select the Enable click and type check box, and then click OK.

  2. Switch to print layout view or Web layout view.

  3. In the document, move the pointer to a blank area where you want to insert text, graphics, or a table. Then, click to enable the Click and Type pointer.

    The pointer shape indicates how the item will be formatted. For example, if you point to the center of the page, the pointer shape I-beam pointer above centered lines of text indicates that the item will be centered.

  4. Double-click, and then start typing text or insert an item as usual.

Note If you don't want to insert an item where you double-clicked, just double-click in another area. If you've already inserted an item, you can undo the insertion.


 Click and Type doesn't work.

Click and Type doesn't work.

Try the following solutions:

Turn on Click and Type On the Tools menu, click Options, click the Edit tab, select the Enable click and type check box, and then click OK.

Switch to print layout view or web layout view Click and Type is not available in the following views: normal view, outline view, and print preview.

Enable the Click and Type pointer In the document, point to a blank area, and then click to enable the Click and Type pointer. As you move the Click and Type pointer, the pointer shape indicates how an item will be formatted. For example, if you point to the center of the page, the pointer shape I-beam pointer above centered lines of text indicates that the item will be centered.

Make sure to double-click in the document If you click once, Click and Type won't move the insertion point to the location you specified.

Insert items only in blank areas where Click and Type is available Click and Type isn't available in the following areas: multiple columns, bulleted and numbered lists, next to floating objects, to the left or right of pictures with top and bottom text wrapping, or to the left or right of indents.

Use the Table tool to create side-by-side tables You can't use Click and Type to insert a table beside an existing table.

Exit macro recording mode Click and Type isn't available when you're recording a macro.


Move around in a document

What do you want to do?

Scroll through a document

Go to a specific item or location

Return to a previous editing location

Navigate by using the Document Map

Navigate by using a table of contents

Navigate by using hyperlinks

View two parts of a document simultaneously by splitting the window

Find text

Not sure which choice you want?


Scroll through a document

What do you want to do?

Scroll through a document by using the mouse

Scroll through a document by using the Microsoft IntelliMouse pointing device

Scroll through a document by using the keyboard


 Scroll and zoom on a Word document by using the Microsoft IntelliMouse pointing device

Scroll and zoom on a Word document by using the Microsoft IntelliMouse pointing device

If you've installed Microsoft IntelliMouse or Microsoft IntelliMouse TrackBall, you can use its built-in scrolling and zooming capabilities; there's no need to click scroll bars or buttons on the screen.

Note that if you use this mouse or trackball to scroll, you also need to move the insertion point before editing: Just click where you want to start typing.

To | Do this
Scroll up or down a few lines at a time | Rotate the wheel forward or back.
Pan in any direction | Hold down the wheel button, and drag the pointer away from the origin mark [image] in the direction you want. To speed up panning, drag the pointer farther from the origin mark; to slow down panning, drag the pointer closer to the origin mark.
Automatically scroll (or AutoScroll) up or down | Click the wheel button, and Word starts scrolling down. To scroll up, move the pointer above the origin mark in the vertical scroll bar. To speed up scrolling, move the pointer farther from the origin mark; move closer to slow down. To cancel AutoScroll, click any mouse button or press any key.
Zoom in or out | Hold down CTRL as you rotate the wheel forward or back.
Expand or collapse headings in outline view or the Document Map | Point to a heading, and then hold down SHIFT as you rotate the wheel forward or back.
Adjust the level of detail displayed in AutoSummarize view | Hold down SHIFT as you rotate the wheel forward or back.

Note For information about changing options and viewing troubleshooting tips for Microsoft IntelliMouse or Microsoft IntelliMouse TrackBall, see the IntelliPoint Online User's Guide. (Click the Windows Start button, point to Programs, point to Microsoft Hardware, point to Mouse, and then click IntelliPoint Online User's Guide.)


Go to a specific item or location

What do you want to do?

Go to a specific page, table, or other item

Browse to the next or previous page, table, or other item


Return to a previous editing location

Word keeps track of the last three locations where you typed or edited text.

  • To return to a previous editing location, press SHIFT+F5 until you reach the location you want.

Note You can also use this feature to return to a previous location after saving your document.


Use the Document Map

Learn about the Document Map.

What do you want to do?

Show or hide the Document Map

Change the appearance of the Document Map


Troubleshoot working with the Document Map

What do you need help with?

The Document Map doesn't display some or all of the document's headings.

The Document Map disappeared.

The Document Map doesn't open next to my frames.

Bulleted list items don't appear correctly in the Document Map.

I resized the Document Map, but it returned to its original width.


 Select text and graphics

Select text and graphics

You can select text and graphics by using the mouse or the keyboard. Microsoft Word provides additional methods for selecting items in a table, drawing objects, or text in outline view.

What do you want to do?

Select text and graphics by using the mouse

Select text and graphics by using the keyboard

Select items in a table by using the mouse

Select items in a table by using the keyboard

Select a drawing object by using the keyboard

Select text in outline view


Automatically select entire words

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the When selecting, automatically select entire word check box.

Note When you start dragging over a word, Word automatically selects the entire word and the space after it.


When I click the mouse or press a key, Word automatically selects text.

You may have turned on Extend Selection mode, which allows you to select text by clicking the mouse or pressing navigation keys. When this mode is active, the letters "EXT" appear on the status bar. To cancel Extend Selection mode, press ESC, and then click anywhere in your document.


Automatically correct typos and spelling errors

Learn about AutoCorrect.

What do you want to do?

Use AutoCorrect to correct errors as you type

Use AutoCorrect to correct errors in another language

Add or edit AutoCorrect entries

Prevent AutoCorrect from making specific capitalization and spelling corrections


Turn on or off AutoCorrect options

  1. On the Tools menu, click AutoCorrect.

  2. Do one or more of the following:
    • To set the capitalization options, select or clear the first four check boxes in the dialog box.

    • To turn on or off the AutoCorrect entries, select or clear the Replace text as you type check box.

    • To turn on the spelling checker corrections, select the Replace text as you type check box, and then select the Automatically use suggestions from the spelling checker check box. To turn off the spelling checker corrections, clear the Automatically use suggestions from the spelling checker check box.

Note If you’re using the spelling checker corrections, make sure to turn on automatic spell checking.


Add or edit AutoCorrect entries

Learn about AutoCorrect.

What do you want to do?

Add an AutoCorrect entry to correct a typing error

Add an AutoCorrect entry during a spelling check

Add an AutoCorrect entry to store and insert text and graphics

Change the contents of an AutoCorrect entry

Rename an AutoCorrect entry

Delete an AutoCorrect entry


 Delete an AutoCorrect entry

Delete an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.

    Show Me

  2. In the list under the Replace box, click the entry you want to remove.

  3. Click Delete.


 Prevent AutoCorrect from making specific capitalization and spelling corrections

Prevent AutoCorrect from making specific capitalization and spelling corrections

  1. On the Tools menu, click AutoCorrect.

    Show Me

  2. Click Exceptions.

  3. Do one or more of the following to prevent AutoCorrect from:
    • Capitalizing a word you type after a specific abbreviation. Click the First Letter tab, and then type the abbreviation (including the period) in the Don't capitalize after box.

    • Correcting a word that contains mixed uppercase and lowercase letters. Click the INitial CAps tab, and then type the word in the Don't correct box.

    • Correcting a spelling error. Click the Other Corrections tab, and then type the misspelled word in the Don't correct box.
  4. Click Add, and then click Close.

Note On the Other Corrections tab, you can enter exceptions for spelling corrections that are generated by the spelling checker. If you enter an exception that's already included in the list of built-in AutoCorrect entries, AutoCorrect will ignore this exception. For example, if the "recieve/receive" pair is included in the AutoCorrect list, and you type recieve in the Don't correct box, AutoCorrect will still change "recieve" to "receive." However, you can delete the spelling correction from the AutoCorrect list.

Tip To automatically add AutoCorrect exceptions, select the Automatically add words to list check box in the AutoCorrect Exceptions dialog box. Then when AutoCorrect makes an unwanted correction, click Undo [image] on the Standard toolbar, or press BACKSPACE to remove the entire correction and retype the word you want. AutoCorrect automatically adds the correction to the exceptions list.


Troubleshoot automatically correcting typos and spelling errors

What do you need help with?

AutoCorrect doesn't automatically correct typos and spelling errors.

A typo or spelling error is fixed incorrectly.

The first letter of a word is automatically capitalized.


 About all the automatic insertions, formatting, and corrections Word makes as you type

About all the automatic insertions, formatting, and corrections Word makes as you type

This topic provides reference information about:

Formatting a document as you type

Correcting text as you type

Quickly inserting an entire item by typing a few characters

More information

Formatting a document as you type

By using AutoFormat As You Type, you can quickly apply headings, bulleted and numbered lists, borders, numbers, symbols, and fractions to your text. On the AutoFormat As You Type tab (Tools menu, AutoCorrect command), you can select the elements that you do and don't want Microsoft Word to format automatically. For example, you might want to always replace straight quotation marks with curly ones, but not want to format Internet paths as hyperlinks. If you want to automatically format selected document text or an entire document after you've finished writing it instead of as you type, use the AutoFormat command (Format menu). Overview of automatic formatting options

Return to top

Correcting text as you type

AutoCorrect automatically fixes many common typing, spelling, and grammatical errors as you type. You can also use it to automatically insert text, symbols, and graphics that you use frequently and don't want to fully retype or reinsert. Overview of AutoCorrect

Return to top

Quickly inserting an entire item by typing a few characters

AutoComplete enables you to insert entire items — such as dates and AutoText entries — when you type a few identifying characters. Learn about quickly inserting an AutoText entry or date by using AutoComplete.

You can customize the automatic changes that Word makes, or turn off the features altogether. Turn on or off the automatic changes Word makes as you type

Return to top

More information

Create an AutoText entry to store and reuse text and graphics

Automatically format a document in a separate pass

Return to top


Turn on or off the automatic insertions, formatting, and corrections Word makes as you type

Learn about all the automatic changes Microsoft Word makes as you type.

What do you want to do?

Turn on or off AutoFormat options

Turn on or off AutoCorrect options

Turn on or off AutoComplete


Automatically insert the current date

  1. Turn on AutoComplete.

  2. Type the first four characters of the date.

    For example, type febr for February. Word displays the current month "February" in a ScreenTip.

  3. Press ENTER to insert the month, and then type a space.

    Word displays the current date — for example, "February 13, 1999."

  4. Press ENTER to insert the entire date.


Hyphenate text

Learn about hyphenation.

What do you want to do?

Hyphenate text automatically

Hyphenate text manually

Hyphenate text in another language

Insert an optional hyphen

Insert a nonbreaking hyphen


 Insert a nonbreaking hyphen

Insert a nonbreaking hyphen

  1. Click where you want to insert the nonbreaking hyphen.

  2. Press CTRL+SHIFT+HYPHEN.


 Insert an optional hyphen

Insert an optional hyphen

  1. Click where you want to insert the optional hyphen.

  2. Press CTRL+HYPHEN.


 Remove hyphenation

Remove hyphenation

If you used automatic hyphenation On the Tools menu, point to Language, and then click Hyphenation. Clear the Automatically hyphenate document check box.

If you used manual hyphenation You can find and replace the optional hyphens in the document. For example, you might want to remove the optional hyphens that fall at line breaks, since these are visible and are printed. Or, if you frequently rehyphenate the document, you might want to remove optional hyphens that fall in the middle of lines; these nonprinting characters aren't normally visible and aren't printed, but they can clutter your document.


 Look up words in the thesaurus

Look up words in the thesaurus

  1. Select or type a word for which you want to find a synonym, an antonym, or related words.

  2. On the Tools menu, point to Language, and then click Thesaurus.

    If the Thesaurus command does not appear on the Language submenu, you may need to install the thesaurus.

  3. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

Note You can also find a common synonym for a word by right-clicking the word, pointing to Synonyms on the shortcut menu, and then clicking the synonym you want.


Look up words in the thesaurus of another language

  1. Set up your system and enable languages for editing

    Set up your computer to support multilingual editing

    Enable the languages that you want to use for editing

  2. Install the thesaurus for the language you want

    If you use the thesaurus for text in another language, and the correct thesaurus isn't available on your computer, then Microsoft Word will try to automatically install it. If Word can’t install the correct thesaurus, you may need to obtain it from the Microsoft Proofing Tools Kit.

  3. Turn on automatic language detection

    Learn about automatic language detection

    Turn on automatic language detection

  4. Look up words in the thesaurus as usual

    Look up words in the thesaurus


Find and replace text or formatting

What do you want to do?

Find text

Find specific formatting

Replace text

Replace specific formatting

Find and remove text or character formatting

Find and replace paragraph marks, page breaks, and other items

Find and replace noun or adjective forms or verb tenses

Fine-tune a search by using wildcard characters

Not sure which choice you want?


Troubleshoot finding and replacing text or formatting

What do you need help with?

Word doesn't find the item I'm searching for.

Word doesn't find or replace some graphics or objects.

Word doesn't ignore deleted text during a search.

When I use wildcards, Word doesn't find certain text.

When I use wildcards, Word can't search for certain items.


Sort lists or tables

You can sort text, numbers, or dates in ascending order (A to Z, zero to 9, or earliest to latest date). Or, you can sort in descending order (Z to A, 9 to zero, or latest to earliest date).

What do you want to do?

Sort a list or table

Sort a single column in a table

Sort according to the rules of another language

Learn about the rules for sort order that Word uses


The rules for sort order that Word uses

If you sort by text Microsoft Word first sorts items that begin with punctuation marks or symbols (such as !, #, $, %, or &). Items that begin with numbers are sorted next; and items that begin with letters are sorted last. Keep in mind that Word treats dates and numbers as though they were text. For example, "Item 12" is listed before "Item 2."

If you sort by numbers Word ignores all characters except numbers. The numbers can be in any location in a paragraph.

If you sort by date Word recognizes the following as valid date separators: hyphens, forward slashes (/), commas, and periods. Word also recognizes colons (:) as valid time separators. If Word doesn't recognize a date or time, it places the item at the beginning or end of the list (depending on whether you're sorting in ascending or descending order).

If you sort by a specific language Word sorts according to the rules for sort order of the language. Some languages have different sort orders to choose from.

If two or more items begin with the same character Word evaluates subsequent characters in each item to determine which item comes first.

If the data consists of field results Word sorts the field results according to the sort options that you've set. If an entire field (such as a last name) is the same for two items, then Word next evaluates subsequent fields (such as a first name).


 Sort according to the rules of another language

Sort according to the rules of another language

  1. Enable the languages you want to use for editing.

  2. Select the text you want to sort.

  3. On the Table menu, click Sort.

    Show Me

  4. Click Options.

  5. In the Sorting language list, select the language that has the sorting rules you want Word to use.

  6. Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.

  7. Click OK twice.


Troubleshoot sorting lists or tables

What do you need help with?

Multiple-word entries are sorted incorrectly.

Numbers that contain hyphens are sorted incorrectly.


 Undo mistakes

Undo mistakes

  1. On the Standard toolbar, click the arrow next to Undo [image] .

    Word displays a list of the most recent actions you can undo.

  2. Click the action you want to undo. If you don't see the action, scroll through the list.

    When you undo an action, you also undo all actions above it in the list.

Tip If you later decide you didn't want to undo an action, click Redo [image] on the Standard toolbar.


Check spelling and grammar

What do you want to do?

Automatically correct spelling and grammar

Automatically check spelling and grammar as you type

Check spelling and grammar all at once

Check the spelling and grammar of text in another language

Not sure which choice you want?


Check the spelling and grammar of text in another language

  1. Set up your system and enable languages for editing

    Set up your computer to support multilingual editing

    Enable the languages that you want to use for editing

  2. Install the spelling and grammar tools for the language you want

    If you check spelling or grammar in another language, and the correct files aren't available on your computer, then Microsoft Word will try to automatically install them. If Word can’t install the correct files, you may need to obtain the files from the Microsoft Proofing Tools Kit.

  3. Turn on automatic language detection

    Learn about automatic language detection

    Turn on automatic language detection

  4. Set spelling and grammar options for specific languages

    Set spelling and grammar options for European, East Asian, and right-to-left languages

  5. Check spelling or grammar as usual

    Automatically check spelling and grammar as you type

    Check spelling and grammar all at once


Turn on or off automatic spelling and grammar checking

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Do one or more of the following:
    • To turn on or off automatic spelling checking, select or clear the Check spelling as you type check box.

    • To turn on or off automatic grammar checking, select or clear the Check grammar as you type check box.

Note When you turn on automatic spelling and grammar checking, Microsoft Word clears the Hide spelling errors in this document and Hide grammatical errors in this document check boxes. This enables the spelling and grammar checkers to mark possible errors with wavy underlines. If you find the wavy underlines distracting, you can select these check boxes.


Customize spelling and grammar checking

Learn about customizing spelling and grammar checking.

What do you want to do?

Set spelling options

Set rules for grammar and writing styles

Create and use custom dictionaries

Specify a preferred spelling for a word

Skip text during a spelling and grammar check


Skip text during a spelling and grammar check

  1. Select the text that you don't want to check.

  2. On the Tools menu, point to Language, and then click Set Language.

  3. Select the Do not check spelling or grammar check box.


Create and use custom dictionaries

Learn about creating and using custom dictionaries.

  1. Create or add a custom dictionary

    Create a new custom dictionary

    Add an existing custom dictionary

  2. Edit a custom dictionary

    Add words to a custom dictionary during a spelling check

    Add, delete, or edit words in a custom dictionary

  3. Activate and use a custom dictionary

    Activate and use a custom dictionary


Remove a custom dictionary

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Click Dictionaries.

  3. Click the dictionary you want to remove.

  4. Click Remove.

Note Word removes the dictionary from the Custom dictionaries box but does not remove the dictionary file from your computer.


Set rules for grammar and writing styles

To customize the grammar checker, you can specify the set of grammar and writing style rules it uses. For example, select a built-in style, such as Casual or Technical. Or you can create a new style or customize an existing style.

What do you want to do?

Select a grammar and writing style

Customize or create a grammar and writing style


 Display readability statistics

Display readability statistics

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Select the Check grammar with spelling check box.

  3. Select the Show readability statistics check box, and then click OK.

  4. Click Spelling and Grammar [image] on the Standard toolbar.

    When Word finishes checking spelling and grammar, it displays information about the reading level of the document.

Note If you’ve set up Microsoft Word to check the spelling and grammar of text in other languages, and a document contains text in multiple languages, Word displays readability statistics for text in the last language that was checked. For example, if a document contains three paragraphs — the first in English, the second in French, and the third in English — Word displays readability statistics for the third English paragraph only.


Allow accented uppercase characters during a spelling check

If you're checking French text, you can have the spelling checker accept and suggest accent marks for uppercase letters.

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the Allow accented uppercase in French check box.


Show or hide the wavy underlines used by automatic spelling or grammar checking

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Make sure the Check spelling as you type and/or Check grammar as you type check boxes are selected.

  3. Do one or more of the following:
    • To show or hide underlines for spelling errors, select or clear the Hide spelling errors in this document check box.

    • To show or hide underlines for grammatical errors, select or clear the Hide grammatical errors in this document check box.


Troubleshoot spelling and grammar checking

What do you need help with?

The spelling checker didn't find specific errors in my document.

The grammar checker didn't find specific errors in my document.

Microsoft Word doesn't mark spelling and grammatical errors with wavy underlines.

The spelling or grammar checker questions text that is correct.

The spelling checker didn't check words in uppercase letters.

The spelling checker didn't change every occurrence of a misspelled word.

I added words to a custom dictionary, but the spelling checker still questions them.

When I try to check text in another language, Word can't find the dictionary or other proofing tools.


Change the look of text by applying character formatting

To apply character formatting to a single word, select the word. To apply character formatting to several words or a few characters within a word, select the text you want to change.

What do you want to do?

Change the font of text or numbers

Change the size of text or numbers

Underline text or numbers

Apply bold formatting to text or numbers

Apply italic formatting to text or numbers

Apply embossed, engraved, outlined, or shadow formatting

Apply strikethrough formatting to text or numbers

Change the color of text and numbers

Tips

  • You can use keyboard shortcuts to format characters.

  • You can create rotated, stretched, and curved text using Word drawing features. Insert a WordArt drawing object


 Change the font of text or numbers

Change the font of text or numbers

  1. Select the text you want to change.

  2. On the Formatting toolbar, click a font name in the Font box [image] .


 Set the default font

Set the default font

  1. If your document already contains text formatted with the properties you want to use, select that text.

  2. On the Format menu, click Font.

  3. Select the options you want to apply to the default font. If you selected text in step 1, the properties you want will appear in the dialog box.

    For Help on an option, click the question mark [image], and then click the option.

  4. Click Default.

    Any new document you open will use the font settings you selected.

Tips

  • In previous versions of Microsoft Word, the default font setting was 10 pt Times New Roman. For easier reading, the default font setting in Word 2000 has changed to 12 pt Times New Roman. Note, however, that if you open a document in Word 2000 that was created in a previous version of Word, your document will retain the default font size of the previous version (that is, 10 pt).

  • The default font applies to new documents based on the active template. Different templates might use different default font settings.


 Change the size of text or numbers

Change the size of text or numbers

  1. Select the text you want to change.

  2. On the Formatting toolbar, click a point size in the Font Size box [image] .


 Create a large dropped initial capital letter

Create a large dropped initial capital letter

  1. Click the paragraph that you want to begin with a "drop cap," a large dropped initial capital letter.

    The paragraph must contain text.

  2. On the Format menu, click Drop Cap.

    Show Me

  3. Click Dropped or In Margin.

  4. Select any other options you want.

    For Help on an option, click the question mark [image], and then click the option.


 Remove a large dropped initial capital letter

Remove a large dropped initial capital letter

  1. Click the paragraph that contains a "drop cap," a large dropped initial capital letter.

  2. On the Format menu, click Drop Cap.

    Show Me

  3. Click None.


Underline text or numbers

What do you want to do?

Add a basic underline

Add a decorative underline


 Apply bold formatting to text or numbers

Apply bold formatting to text or numbers

  1. Select the text you want to change.

  2. On the Formatting toolbar, click Bold [image] .


 Apply italic formatting to text or numbers

Apply italic formatting to text or numbers

  1. Select the text you want to change.

  2. On the Formatting toolbar, click Italic [image] .


Apply embossed, engraved, outlined, or shadow formatting

  1. Select the text you want to change.

  2. On the Format menu, click Font, and then click the Font tab.

  3. Under Effects, select the options you want.

    For Help on an option, click the question mark [image], and then click the option.


Apply strikethrough formatting to text or numbers

  1. Select the text that you want to change.

  2. On the Format menu, click Font, and then click the Font tab.

  3. Select the Strikethrough or Double strikethrough check box.

Tip When the change-tracking option is turned on and you delete text or numbers, Microsoft Word applies strikethrough formatting to the deleted item.


 Change the color of text and numbers

Change the color of text and numbers

  1. Select the text you want to change.

  2. Do one of the following:

    To apply the color most recently used for text, click Font Color [image] on the Formatting toolbar.

    To apply a different color, click the arrow next to the Font Color button, and then select the color you want.


Capitalize text

What do you want to do?

Vary the case of text

Format text as all capital letters

Format text as small capital letters

Create a large dropped initial capital letter


 Change the spacing between characters

Change the spacing between characters

  1. Select the text you want to change.

  2. On the Format menu, click Font, and then click the Character Spacing tab.

  3. Do one of the following:

    To expand or condense space evenly between all the selected characters, click Expanded or Condensed in the Spacing box, and then specify how much space you want in the By box.

    To kern characters that are above a particular point size, select the Kerning for fonts check box, and then enter the point size in the Points and above box.

Note Selecting Expanded or Condensed alters the spacing between all selected letters by the same amount. Kerning alters the spacing between particular pairs of letters.


Stretch or scale text horizontally

  1. Select the text you want to change.

  2. On the Format menu, click Font, and then click the Character Spacing tab.

  3. In the Scale box, enter the percentage you want.


 Hide text

Hide text

  1. Select the text you want to hide.

  2. On the Format menu, click Font, and then click the Font tab.

  3. Select the Hidden check box.

Note To view hidden text on the screen, click Show/Hide [image] [image] on the Standard toolbar.


Raise or lower text

What do you want to do?

Make text or numbers subscript

Make text or numbers superscript

Raise or lower text without making it smaller

Not sure which choice you want?


 Make text or numbers subscript

Make text or numbers subscript

  1. Select the text you want to format as subscript.

  2. On the Format menu, click Font, and then click the Font tab.

  3. Select the Subscript check box.


 Make text or numbers superscript

Make text or numbers superscript

  1. Select the text you want to format as superscript.

  2. On the Format menu, click Font, and then click the Font tab.

  3. Select the Superscript check box.


Work with animated text

Learn about animating text.

What do you want to do?

Animate text

Remove animation from text

Display or hide text animation


Remove animation from text

  1. Select the text you want to remove animation from.

  2. On the Format menu, click Font, and then click the Text Effects tab.

  3. In the Animations box, click None.


Troubleshoot text appearance and fonts

This topic provides reference information about:

Troubleshooting the appearance of text in a document

Troubleshooting the appearance of text on a Web page

Troubleshooting fonts

Troubleshoot the appearance of text in a document

Text that I print looks different from text on the screen.

Changing character formatting affected the entire paragraph and subsequent paragraphs.

I can't underline a blank line or a space.

The underline formatting of subscript and normal text isn't aligned.

Text animation disappeared when I saved my document as a Web page.

My Office document displays some text as boxes.

I can't enter characters for a certain language.

Styles look different in the expanded master document and individual subdocuments.

Return to top

Troubleshoot the appearance of text on a Web page

My Web page displays the wrong characters for a language.

Wrong characters appear on some Web pages.

Return to top

Troubleshoot fonts

The font I'm using isn't showing up in my document.

The fonts are different in the converted document.

Text used to be 10 pt and is now 12 pt

Return to top


 About paragraph alignment, position, and spacing

About paragraph alignment, position, and spacing

This topic provides reference information about:

What is a paragraph?

What is the paragraph mark for?

Positioning paragraphs on the page

Positioning text within a paragraph

Changing the vertical space between lines or paragraphs

Controlling paragraph breaks

More information

What is a paragraph?

In Microsoft Word, a paragraph is a distinct unit of information that has its own formatting characteristics, such as alignment, spacing, and styles. A paragraph is always followed by a paragraph mark. The way you format paragraphs in a document depends on how you intend to use the document and how you want it to look. Often, you'll format paragraphs differently within the same document. For example, if you’re writing a term paper, you might create a title page that has a center-aligned title in its own paragraph, with your name and the date right-aligned at the bottom of the page in their own paragraphs. The paper's body paragraphs might be left-aligned, with double line spacing. Your paper might also contain headers, footers, footnotes, or endnotes that are formatted as individual paragraphs.

Return to top

What is the paragraph mark for?

When you open a new, blank document and click Show/Hide [image] [image] on the Standard toolbar, you see the insertion point followed by a paragraph mark [image]. The paragraph mark contains all of the formatting for that first paragraph. You can change paragraph formatting either by selecting the paragraph mark and setting its formatting attributes before you start typing, or by typing your text, selecting it along with the paragraph mark, and then changing the text's formatting.

When you press ENTER to end one paragraph and begin another, the resulting new paragraph has the same characteristics as the previous one. For example, to make all the body paragraphs in your term paper left-aligned and double-spaced, you only have to set those attributes for the first paragraph. Pressing ENTER carries the formatting over to the next paragraph.

You can hide or show paragraph marks and other formatting marks by clicking Show/Hide [image] [image]. Showing paragraph marks helps you see where each paragraph ends and makes it easier to select the formatting characteristics you want to change.

Return to top

Positioning paragraphs on the page

Several factors determine a paragraph’s position on the page:

  • Margins determine the overall width of the main text area — in other words, the space between the text and the edge of the page. Set page margins

  • Indentation determines the distance of the paragraph from either the left or right margins. Within margins, you can increase or decrease the indentation of a paragraph or group of paragraphs by using the Increase Indent [image] and Decrease Indent [image] buttons on the Formatting toolbar. You can also create a negative indent (also known as an outdent), which pulls the paragraph out toward the left margin. Indent paragraphs

Paragraph indents and page margins

  • Horizontal alignment determines the appearance and orientation of the edges of the paragraph: left-aligned, right-aligned, centered, or justified. For example, in a left-aligned paragraph (the most common alignment), the left edge of the paragraph is flush with the left margin. Change the horizontal alignment of text

  • Vertical alignment determines the paragraph's position relative to the top and bottom margins. This is useful, for example, when you’re creating a title page, because you can position text precisely at the top or center of the page, or justify the paragraphs so that they’re spaced evenly down the page. Change the vertical alignment of text

Return to top

Positioning text within a paragraph

You can indent a single line in a paragraph to set it off from the rest of the paragraph. It's common to create a first-line indent, which moves the first line of a paragraph in by a specified distance but leaves the rest of the paragraph where it is. You can also create a hanging indent, in which the first line of the paragraph is not indented, but subsequent lines are. See examples of paragraph indentation.

You can set the indentation of individual lines by using the horizontal ruler, by using the Indents and Spacing tab (Format menu, Paragraph command), or by using Click and Type. Learn about Click and Type.

You can also indent text by using tab stops. Tab stops are best used for formatting single lines of text, especially when you want to set tab stops with leader characters. Tab stops are not recommended for creating complex elements such as columns or tables.

Return to top

Changing the vertical space between lines or paragraphs

Line spacing determines the amount of vertical space between lines of text in a paragraph. By default, lines are single-spaced, meaning that the spacing accommodates the largest font in that line, plus a small amount of extra space. Learn about line spacing options.

Paragraph spacing determines the amount of space above or below a paragraph. If you want to set off a paragraph from other paragraphs on a page, or change the spacing between multiple paragraphs, you can increase the amount of space before them, after them, or both.

Once you set spacing options for lines or paragraphs, the setting becomes part of the paragraph formatting, and, like other types of paragraph formatting, is contained in the paragraph mark. So, for example, if you're working in a double-spaced paragraph, and then press ENTER to start a new paragraph, not only will the double-space format be applied to the next paragraph; but also to the blank space between the paragraphs. Adjust line or paragraph spacing.

Return to top

Controlling paragraph breaks

When text reaches the end of the page, Word automatically continues it on the next page. But sometimes you want to keep paragraphs together, keep lines together, or control widow and orphan lines on one page. For example, a paragraph might lose effectiveness if it were broken up, or if only one line of the paragraph appeared at the beginning of the next page. In those instances, you can select options in Word that keep paragraph text together.

Return to top

More information

View format settings for a paragraph

Change the look of text by applying character formatting

Add a border to text

Add shading to a table, a paragraph, or selected text

About formatting text by using styles

Return to top


Indent paragraphs

See examples of paragraph indentation

What do you want to do?

Create a first-line indent

Create a hanging indent

Create a negative indent

Decrease the left indent of an entire paragraph

Increase the left indent of an entire paragraph

Indent a paragraph by using shortcut keys

Set an indent by using the TAB key


Change the horizontal alignment of text

What do you want to do?

Align text with the left margin

Center text

Align text with the right margin

Justify text

Vary alignment within a single line of text

Align text by using keyboard shortcuts


 Center text

Center text

  1. Select the text you want to center.

  2. On the Formatting toolbar, click Center [image] .

Tip You can also use Click and Type to add a centered tab stop. First switch to print layout view or Web layout view. On a new line, move the I-beam pointer until you see the Center icon Center icon. Double-click, and then start typing your text. Learn about Click and Type.


 Justify text

Justify text

  1. Select the text you want to justify.

  2. On the Formatting toolbar, click Justify [image] .

Tip Because the last line of text in a paragraph is often shorter than the other lines, it may not appear to be justified. To justify the last line in a justified paragraph, place the insertion point at the end of the last line, and then press SHIFT+ENTER. Be aware that justifying a very short line of text may look odd because of the large amount of space that will be created between the words.


Change the vertical alignment of text

  1. On the File menu, click Page Setup, and then click the Layout tab.

  2. In the Vertical alignment box, click the option you want.

    For Help on an option, click the question mark [image] and then click the option.


Adjust line or paragraph spacing

Learn about line spacing options.

  1. Select the paragraphs in which you want to change line spacing or paragraph spacing.

  2. On the Format menu, click Paragraph, and then click the Indents and Spacing tab.

  3. Under Spacing, do one of the following:

    To change line spacing, select the options you want in the Line spacing box.

    To add spacing before or after each paragraph, enter the spacing you want in the Before or After box.

Notes

  • If you select Exactly or At least for line spacing, enter the amount of space you want for each line in the At box. If you select Multiple, enter the number of lines in the At box.

  • You can also adjust line spacing by using keyboard shortcuts.


 Set tab stops

Set tab stops

  1. Select the paragraph in which you want to set a tab stop.

  2. Click Left Tab button at the far left of the horizontal ruler until it changes to the type of tab you want: Left Tab button Center Tab button Right Tab button Decimal Tab button or Bar Tab button.

  3. Click the horizontal ruler where you want to set a tab stop.

Tips

  • To set precise measurements for tabs, click Tabs on the Format menu.

  • You can use Click and Type to insert a tab stop anywhere on a blank line. Switch to print layout view or Web layout view. Move the I-beam pointer until you see the Align Left Align Left icon, Center Center icon, or Align Right Align Right icon icon, and then double-click. Learn more about Click and Type.


 Set tab stops with leader characters

Set tab stops with leader characters

  1. Select the paragraph in which you want to insert leader characters before a tab stop.

  2. On the Format menu, click Tabs.

  3. In the Tab stop position box, type the position for a new tab, or select an existing tab stop to which you want to add leader characters.

  4. Under Alignment, select the alignment for text typed at the tab stop.

  5. Under Leader, click the leader option you want, and then click Set.

    For Help on an option, click the question mark [image] and then click the option.


 Clear or move tab stops

Clear or move tab stops

  1. Select the paragraph in which you want to clear or move a tab stop.

  2. To clear a tab stop, drag the tab marker down from the horizontal ruler.

    To move a tab stop, drag the tab marker to the right or left on the horizontal ruler.


Change the spacing between default tab stops

  1. Select the paragraphs in which you want to change the tab stops.

  2. On the Format menu, click Tabs.

  3. In the Default tab stops box, enter the amount of spacing you want between tab stops.


 Control widow and orphan lines

Control widow and orphan lines

  1. Select the paragraphs in which you want to control widows and orphans.

  2. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.

  3. Select the Widow/Orphan control check box.

Note This option is turned on by default.


Keep lines together

  1. Select the paragraphs that contain lines you want to keep together.

  2. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.

  3. Select the Keep lines together check box.


Keep paragraphs together

  1. Select the paragraphs you want to keep together on a page.

  2. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.

  3. Select the Keep with next check box.


 Restore a paragraph's original formatting

Restore a paragraph's original formatting

  1. Select the paragraph you want to restore to its original formatting.

  2. Press CTRL+Q.

    Word restores the formatting that corresponds to the paragraph's underlying style.

Tip You can also restore character formatting within a paragraph. Select the characters whose formatting you want to restore, and then press CTRL+SPACEBAR.


View format settings for a paragraph

  1. On the Help menu, click What's This?

  2. When the pointer becomes a question mark, click the text you want to check.

  3. When you finish checking your text, press ESC.

Paragraph format settings


Troubleshoot paragraph formatting

What do you need help with?

Graphics or text in a line appear cut off.

Why did the text formatting change when I deleted text?

Ruler or formatting settings appear dimmed or blank.

I want to restore my paragraph’s original formatting.


Format a document automatically

Learn about automatic formatting options.

What do you want to do?

Turn on or off options for formatting a document automatically as you type

Automatically format a document in a separate pass


Automatically format hyphens as en dashes and em dashes

  1. On the Tools menu, click AutoCorrect, and then click the AutoFormat As You Type tab.

  2. Select the Symbol characters ( -- ) with symbols ( — ) check box.

  3. Click the AutoFormat tab.

  4. Select the Symbol characters ( -- ) with symbols ( — ) check box.

When you type text followed by a space, one or two hyphens, and then one or no space, followed by more text, Microsoft Word automatically inserts an en dash ( – ). For example: "See pages 3 - 10" becomes "See pages 3–10."

When you type text followed by two hyphens ( -- ) followed by more text, Word automatically inserts an em dash ( — ). Do not type any spaces on either side of the hyphens. For example: "Many pines--ponderosa, for example--grow here" becomes "Many pines—ponderosa, for example—grow here."


Change curly quotes to straight quotes and vice versa

Microsoft Word automatically changes straight quotation marks ( ' or " ) to curly (smart, or typographer's) quotes ( [image] or [image] ) as you type. You might not want curly quotes in some cases, for example, if you're using quotation marks to designate feet and inches. To turn this feature on or off:

  1. On the Tools menu, click AutoCorrect, and then click the AutoFormat As You Type tab.

  2. Under Replace as you type, select or clear the "Straight quotes" with "smart quotes" check box.

Note You can find and replace all instances of single or double curly quotes with straight quotes in your document. To do this, clear the "Straight quotes" with "smart quotes" check box on the AutoFormat As You Type tab. On the Edit menu, click Replace. In both the Find what and Replace with boxes, type ' or ", and then click Find Next or Replace All.

To replace all straight quotes with curly quotes, select the "Straight quotes" with "smart quotes" check box, and repeat the find and replace procedure.


Turn off automatic formatting of e-mail messages when Word is your e-mail editor

If you're using Microsoft Word as your e-mail editor and you're using the Microsoft Outlook Rich Text message format, Word automatically formats incoming plain text messages to improve their readability. You can turn off this option.

  1. On the Format menu, click AutoFormat.

  2. Click Options.

  3. Under Always AutoFormat, clear the Plain text WordMail documents check box.


Troubleshoot automatic formatting changes

What do you need help with?

I've turned off automatic formatting options, and Microsoft Word still formats my document.

My text is not bold, underlined, or italicized as I expected.

My text was unexpectedly formatted as a hyperlink.

Word isn't automatically formatting my e-mail messages.


 About formatting text by using styles

About formatting text by using styles

This topic provides reference information about:

What is a style?

What are character and paragraph styles?

Apply a different style to text

Modify a style

Preview and apply different styles by using the Style Gallery

What is a style?

A style is a set of formatting characteristics that you can apply to text in your document to quickly change its appearance. When you apply a style, you apply a whole group of formats in one simple task. For example, you may want to format the title of a report to make it stand out. Instead of taking three separate steps to format your title as 16 pt, Arial, and center-aligned, you can achieve the same result in one step by applying the Title style.

When you start Microsoft Word, the new blank document is based on the Normal template, and text that you type uses the Normal style. This means that when you start typing, Word uses the font, font size, line spacing, text alignment, and other formats currently defined for the Normal style. The Normal style is the base style for the Normal template, meaning that it’s a building block for other styles in the template.

There are a number of other styles besides Normal available in the Normal template. A few basic ones are shown in the Style list [image] on the Formatting toolbar. You can preview and select others in the Style dialog box (Format menu, Style command).

Return to top

What are paragraph and character styles?

A paragraph style controls all aspects of a paragraph's appearance, such as text alignment, tab stops, line spacing, and borders, and can include character formatting. If you want a paragraph to have a particular combination of attributes that aren’t in an existing style (for example, a bold, italic, center-aligned heading in the Arial Narrow font), you can create a new paragraph style.

A character style affects selected text within a paragraph, such as the font and size of text, and bold and italic formats. Characters within a paragraph can have their own style even if a paragraph style is applied to the paragraph as a whole. If you want to be able to give certain types of words or phrases the same kind of formatting, and the formatting isn’t in an existing style, you can create a new character style.

Return to top

Apply a different style to text

When you want to change the style of text, you can apply an existing style, also known as a built-in style. If you don’t see a style with the characteristics you want, you can create a new style, and then apply it.

Return to top

Modify a style

To quickly change all the text that is formatted with a particular style, you can redefine the style. For example, if your main headings are 14 pt Arial, flush left, and bold, and you later decide you want your headings to be 16 pt, Arial Narrow, and centered, you don't have to reformat every main heading in your document. Instead, just change the properties of that style. Modify a style

Note that when you change a formatting element of the base style in a document, all styles that originate from the base style in that document will also reflect the change.

You can also have Word modify a style automatically, meaning that Word detects when you alter the formatting of text containing a style, and then automatically updates the style. When Word automatically updates the style, all text formatted with that style is updated to match the formatting of the text you just changed. Have Word automatically update a style

Return to top

Preview and apply different styles by using the Style Gallery

You can use the Style Gallery to see how your entire document would look if you applied styles from a different template. If you want, you can then apply the styles directly from the Style Gallery. When you select a template in the Style Gallery dialog box (Format menu, Theme command, Style Gallery button), a preview window shows how your document would look. You can also view sample documents showing styles from the selected template, or see a list of the styles used in the template. View or apply the styles from another template by using the Style Gallery

Return to top


Create a new style

Learn about formatting text by using styles.

What do you want to do?

Create a new paragraph style

Create a new character style


 Apply a different style

Apply a different style

  1. Do one of the following:

    To apply a paragraph style, click the paragraph or select the group of paragraphs you want to change.

    To apply a character style, click the word or select the words you want to change.

  2. On the Format menu, click Style.

  3. In the Styles box, click the style you want to apply, and then click Apply.

    If the style you want is not listed, select another group of styles in the List box. A paragraph mark [image] appears to the left of each paragraph style. A bold, underlined letter "a" appears to the left of character styles.

Tips

  • To quickly apply a style, select a paragraph or character style in the Style box [image] on the Formatting toolbar. Learn about previewing styles using the Style list.

  • You can use the Format Painter to quickly copy character and paragraph styles.

  • You can use keyboard shortcuts to apply paragraph styles.


 Modify a style

Modify a style

  1. On the Format menu, click Style.

  2. In the Styles box, select the style you want to modify, and then click Modify.

  3. Click Format, and then click the attribute — such as Font or Numbering — you want to change.

  4. Click OK after you've changed each attribute, and then repeat for any additional attributes you want to change.

Tip To use the modified style in new documents based on the same template, select the Add to template check box. Word adds the modified style to the template that is attached to the active document.


Remove a style

What do you want to do?

Delete a style

Delete multiple styles


 Have Word automatically update a style

Have Word automatically update a style

  1. On the Format menu, click Style.

  2. In the Styles box, select the style you want to automatically update.

  3. Click Modify.

  4. Select the Automatically update check box.

    From now on, Microsoft Word will automatically redefine the style you selected whenever you apply manual formatting to any paragraph with this style.

Note The Normal style cannot be updated automatically.


Turn on or off automatic style definition

  1. On the Tools menu, click AutoCorrect, and then click the AutoFormat As You Type tab.

  2. Under Automatically as you type, select or clear the Define styles based on your formatting check box.

Note This option determines whether Microsoft Word defines styles automatically, but it does not control whether Word updates a style that's already been defined. How to automatically update styles.


 About previewing styles using the Style list

About previewing styles using the Style list

The Style list on the Formatting toolbar, also known as the Style Preview, shows many formats associated with your styles.

Attribute | Explanation
Left-indented style name | Shows whether left-aligned text is indented negatively or positively from the left margin.
Font size of style name | Reflects the exact font size of the style if it's between 8 pt and 16 pt. Word displays smaller type in an 8 pt font and larger type in a 16 pt font.
Four horizontal lines | Represents left, right, centered, and justified alignment.
a (Underlined a) | Represents a character style.
¶ (Paragraph mark) | Represents a paragraph style.


View or apply the styles from another template by using the Style Gallery

  1. On the Format menu, click Theme.

  2. Click Style Gallery.

  3. In the Template box, select the template that contains styles you want to use.

    Styles from the template you select are copied to your document.

Tips

  • To preview how your document will look with the different styles, click Document under Preview. To see a sample document with styles from the selected template, click Example. To see a list of the styles used in the selected template, click Style samples.

  • You can also copy individual styles from one template to another by using the Organizer. Copy styles, AutoText entries, toolbars, or macros


 Display style names in the document window

Display style names in the document window

  1. Switch to normal view if you are in a different view.

  2. On the Tools menu, click Options, and then click the View tab.

  3. In the Style area width box under Outline and Normal options, enter a measurement for the width of the style area pane, for example, 1.2"

    Word displays the style name in the style area pane to the left of your document.


 Always have one paragraph style follow another

Always have one paragraph style follow another

  1. On the Format menu, click Style.

  2. In the Styles box, click the paragraph style for which you want to specify a following style, and then click Modify.

  3. In the Style for following paragraph box, click the style you want to specify as the style for the next paragraph.


 Copy character and paragraph formats

Copy character and paragraph formats

  1. Do one of the following:

    To copy paragraph formatting, select the paragraph — including the paragraph mark — that has the formatting you want to copy.

    To copy character formatting, select the text that has the formatting you want to copy.

  2. On the Standard toolbar, click Format Painter [image] , and then select the paragraph or text you want to apply the formatting to.

Tip To copy the selected formatting to several locations, double-click Format Painter. Click the button again when you're finished, or press ESC.


Troubleshoot styles

What do you need help with?

A style has changed unexpectedly.

Applying a style turns off bold, italic, or underlining.

When I used the Style Gallery, the template didn't change.

Text with the same style applied looks different.

Not all styles appear in the Style list.

I can’t redefine the Normal style by using the Style box.

I can’t copy styles, macros, toolbars, or AutoText entries between documents or templates.

I can no longer see the Style area pane.


Move or copy text and graphics

What do you want to do?

Move or copy an item a short distance

Move or copy an item a long distance or to another document

Move or copy multiple items

Move or copy an item in a table

Drag information between programs

Not sure which choice you want?


Turn on or off drag-and-drop editing

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select or clear the Drag-and-drop text editing check box.


 Collect and paste multiple items

Collect and paste multiple items

Learn about collecting and pasting.

  1. In a Microsoft Office program, display the Clipboard toolbar.

  2. If the item you want to copy is in another program, switch to that program.

  3. Select an item you want to copy.

  4. Do one of the following:
    • On the Clipboard toolbar, click Copy [image] .

    • If the Clipboard toolbar isn't available in your view or program, click Copy on the Edit menu.
  5. Repeat steps 2 through 4 until you have copied all the items (up to 12) you want.

  6. In an Office program, click where you want to paste the items.

  7. Do one of the following:
    • If you want to paste all the items, click Paste All [image] on the Clipboard toolbar.

    • If you don't want to paste all the items, or if Paste All is not available, you can paste specific items.


 Paste specific items from the Office Clipboard

Paste specific items from the Office Clipboard

  1. In a Microsoft Office program, click where you want to paste the items.

  2. On the Clipboard toolbar, click the icon for the item you want to paste.

    If the Clipboard toolbar is docked, click Items, and then click the item you want to paste.

  3. Repeat step 2 for each item you want to paste.

Tip To view the first 50 characters of text in an item on the Office Clipboard, rest the mouse pointer on the item's icon. If the item is a drawing object or picture, or an item that doesn't contain text, Microsoft Word displays a label such as "Picture 2," which indicates the order in which the item was copied. Note that the numbered labels of drawing objects and pictures indicate the copy order of drawing objects and pictures only; the numbered labels of items that don't contain text indicate the copy order of all items.


 View the contents of the Office Clipboard

View the contents of the Office Clipboard

  • On the View menu, point to Toolbars, and then click Clipboard.

    If the Clipboard toolbar is docked, click Items.

Tip To view the first 50 characters of text in an item on the Office Clipboard, rest the mouse pointer on the item's icon. If the item is a drawing object or picture, or an item that doesn't contain text, Microsoft Word displays a label such as "Picture 2," whose number indicates the order in which the item was copied. Note that the numbered labels of drawing objects and pictures indicate the copy order of drawing objects and pictures only; the numbered labels of items that don't contain text indicate the copy order of all items.


 Clear all items from the Office Clipboard

Clear all items from the Office Clipboard

  • On the Clipboard toolbar, click Clear Clipboard [image] .


Automatically adjust spacing around deleted or inserted text

When you delete or insert text, Word can automatically adjust the spacing around the text. For example, Word can remove an extra space before a period or add a space between two words.

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the Use smart cut and paste check box.


 What formatting is applied when you copy text between documents?

What formatting is applied when you copy text between documents?

When you copy text between Word documents, the formatting that Word applies depends on the selection you copied.

If the selection | Word copies
Does not include a paragraph mark ( [image] ) | The character style and any additional character formats applied to the selection.
Is a single paragraph mark | The paragraph style and any additional paragraph formats applied to the paragraph.
Includes a paragraph mark | The paragraph style and any additional paragraph formats applied to the paragraph, plus the character style and any additional character formats applied to the selection.
Includes a section break | All the formatting for the section that precedes it, including margins, number of columns, line numbers, page size and orientation, and headers and footers.

Note When you copy text formatted with a specific paragraph style to a document that contains a style with the same name, the text will take on the formatting of the style in the destination document.


Troubleshoot collecting and pasting

What do you need help with?

I can't copy additional items to the Office Clipboard.

The Clipboard toolbar no longer appears when I copy and paste items.

The Clipboard toolbar is not available.

The Paste All button is not available.


Add bullets or numbering to lists

Learn about bulleted and numbered lists, and see examples

What do you want to do?

Add bullets or numbering

Add picture bullets

Create an outline numbered list

Add numbers to headings created with built-in heading styles

Add numbers to headings that were not created with built-in heading styles

Add numbering to items in paragraph text

Include multiple outline numbers on a single line


Add picture bullets

  1. Select the items you want to add picture bullets to.

  2. On the Format menu, click Bullets and Numbering, and then click the Bulleted tab.

  3. Click Picture, and then click the Pictures tab.

  4. Select the picture bullet you want, and then click Insert clip [image].

  5. If you want, you can edit the picture.

Note To create a picture bulleted list automatically as you type, insert a picture by pointing to Picture on the Insert menu, and then clicking Clip Art or From File. The picture must be of a size comparable to the text size; so if necessary, resize the picture. After you’ve inserted the picture, press SPACEBAR or TAB, type your text, and then press ENTER. Word automatically inserts another picture bullet. To finish the list, press ENTER twice.


Change bulleted or numbered lists

Learn about bulleted and numbered lists, and see examples

What do you want to do?

Modify bulleted list or numbered list formats

Replace the image used in picture bullets with another image

Edit the image used in picture bullets

Adjust the spacing between the bullet or the number and the text

Modify outline numbering formats

Change the numbering sequence in lists

Convert bullets to numbers and vice versa


 Adjust the spacing between the bullet or the number and the text

Adjust the spacing between the bullet or the number and the text

  1. Select the bulleted list or numbered list items.

  2. On the Format menu, click Bullets and Numbering.

    Show Me

  3. Click either the Bulleted or Numbered tab.

  4. Click the list format that matches your list's existing bulleted list or numbered list format.

  5. Click Customize.

  6. Do one of the following:

    If you're formatting a bulleted list, select the options you want in the Indent at boxes under Bullet position and Text position.

    If you're formatting a numbered list, select the options you want under Number position and Text position.

    For Help on an option, click the question mark [image] and then click the option.

Note To change the spacing between a picture bullet and the text, move the appropriate tab stop.


Change the numbering sequence in lists

What do you want to do?

Restart numbering in the middle of a numbered list

Sequentially number lists that are separated by non-numbered text


 Convert bullets to numbers and vice versa

Convert bullets to numbers and vice versa

  1. Select the items that have bullets or numbers you want to change.

  2. On the Formatting toolbar, click Bullets [image] or Numbering [image] .


 Remove bullets or numbering

Remove bullets or numbering

Note When you work in an outline numbered list, you can remove numbers from headings only, or you can remove the bullets and numbering from all the headings and lists in the document.

What do you want to do?

Remove bullets or numbering from lists

Remove numbering from outline numbered lists


 Replace a custom list format with a Word default list format

Replace a custom list format with a Word default list format

When you modify one of the list formats that appear on the Bulleted, Numbered, or Outline Numbered tab — for example, you adjust the spacing between the bullet and the text, or you change the numbering format for a heading level in an outline numbered list — the custom changes you make appear in the list gallery preview.

  1. On the Format menu, click Bullets and Numbering.

    Show Me

  2. Click the Bulleted, Numbered, or Outline Numbered tab.

  3. Click the custom list format you want to remove.

  4. Click Reset.


Troubleshoot bulleted and numbered lists

This topic provides reference information about:

Troubleshooting bulleted and numbered lists

Troubleshooting outline numbered lists

Troubleshooting lists that contain LISTNUM fields

What do you want help with?

Troubleshooting bulleted and numbered lists

Bullet characters show as clock faces or empty boxes.

I can't select a bullet or number character or a picture bullet.

Every line is bulleted or numbered instead of just the first line.

Bulleted list items don't appear correctly in the Document Map.

I want to use different formats for the text and the bullets or numbers in my list items.

Custom tab characters disappear when I add or remove bullets.

Paragraph indents disappear when I add or remove bullets or numbering.

The custom formatting changes I made to my lists have disappeared.

Return to top

Troubleshooting outline numbered lists

Outline numbering is on, but my headings aren't being numbered.

I want to use both "Chapter" and "Appendix" with numbered headings.

Return to top

Troubleshooting lists that contain LISTNUM fields

I see {LISTNUM \S 5} instead of the item number.

The numbering level for LISTNUM field changes when heading style is applied.

Return to top


 Move among linked text boxes in a story

Move among linked text boxes in a story

  1. Switch to print layout view.

  2. Select a text box that's part of a chain, or story.

  3. On the Text Box toolbar, click Next Text Box [image] or Previous Text Box [image] .


 Copy linked text boxes

Copy linked text boxes

You can copy a story to another document or to another location in the same document. To copy linked text boxes and the text they contain, you must copy all the linked text boxes in a story.

  1. Switch to print layout view.

  2. Select the first text box in a story. To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.

  3. Hold down SHIFT and select each additional text box you want to copy.

  4. On the Edit menu, click Copy.

  5. Click where you want to copy the text boxes.

  6. On the Edit menu, click Paste.

Notes

  • You can move text boxes by using the Cut command instead of the Copy command.

  • To copy some of the text from a story, select the text you want to copy, and then copy it. Do not select the text box. You can paste text you've copied directly into your document, into another location within the same story, or into another story.


 Delete a linked text box without deleting story text

Delete a linked text box without deleting story text

  1. Switch to print layout view.

  2. Select a text box that's part of a story. To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.

  3. Press DELETE.

Note When you delete the text box, the story text from the deleted text box flows into the remaining linked text boxes. You may need to resize the remaining text boxes to include all the text (by dragging the sizing handles).


 Break a text box link

Break a text box link

A text box can have only one forward (next) link and one backward (previous) link. You can break a link between any two text boxes that are part of a story. When you break a link in a story, you create two stories. The links before and after the break stay intact, but the text stops flowing at the last text box before the broken link. The second series of linked text boxes — which is now its own story — will be empty.

  1. Switch to print layout view.

  2. Select the text box that you want the text to stop flowing from. To do this, move the pointer over the border of the object until the pointer becomes a four-headed arrow, and then click the border.

  3. On the Text Box toolbar, click Break Forward Link [image] .

Tip To display all the text in the first series of linked text boxes, you can increase the size of the text boxes by dragging the sizing handles.


Troubleshoot laying out text in a newsletter-style document

This topic provides reference information about:

Troubleshooting newspaper columns

Troubleshooting linked text boxes

Troubleshoot newspaper columns

I can't see the newspaper columns I've created.

The text in the newspaper columns is much narrower (or wider) than I expected.

The newspaper columns will not balance.

Tables in the newspaper columns have disappeared.

The vertical lines between newspaper columns don't appear or print.

Newspaper columns don't work in headers, footers, comments, or text boxes.

Return to top

Troubleshoot linked text boxes

The Text Box toolbar has disappeared.

When I copy a linked text box, the text in it disappears.

I can't create a linked text box; the "pitcher" doesn't appear to tilt.

I can't select all the text in my linked text boxes.

My table looks clipped in a linked text box.

Comments, footnotes, and some fields don't work in linked text boxes.

I can't link text boxes in my subdocuments.

I can't count the number of words in my text boxes.

I can't move between linked text boxes.

Return to top


 Create newspaper columns to continue a story in the next column on the same page

Create newspaper columns to continue a story in the next column on the same page

  1. Switch to print layout view.

  2. To format the entire document in columns, click Select All on the Edit menu.

    To format part of the document in columns, select the text.

    To format existing sections in columns, click in a section or select multiple sections.

  3. On the Standard toolbar, click Columns [image] .

  4. Drag to select the number of columns you want.

  5. If you want to adjust the column widths and spacing, drag the column markers on the horizontal ruler.

    How?

Notes

  • To set exact column widths and spacing, follow steps 1 and 2. Then click Columns on the Format menu, and select the options you want.

  • Word offers you several ways to lay out text or a story in newsletters, brochures, and flyers. Learn about laying out text in a newsletter-style document.


 Change the number of newspaper columns

Change the number of newspaper columns

  1. Switch to print layout view.

  2. To change the number of columns for the entire document, click Select All on the Edit menu.

    To change the number of columns for part of the document, select the text.

    To change the number of columns for existing sections, click in the section or select multiple sections.

  3. Click Columns [image] , and then drag to select the number of columns you want.

    Three columns selected


 Change the width of newspaper columns

Change the width of newspaper columns

  1. Switch to print layout view.

  2. If your document is divided into sections, click in the section you want to change.

  3. Drag the column markers on the horizontal ruler.

    Ruler with right indent and left indent markers and column marker

Notes

  • If the column widths are equal, all of the columns change. If the column widths are unequal, only the column you are adjusting changes. To switch between columns of equal and unequal width and specify exact measurements for column widths and spacing, use the Columns command on the Format menu.

  • If you can't widen a column because an adjacent column is in the way, reduce the width of the adjacent column first.


 Create a heading that spans newspaper columns

Create a heading that spans newspaper columns

  1. Switch to print layout view.

  2. If your text isn't already formatted in columns, create the columns.

    How?

  3. Do one of the following:

    At the beginning of the leftmost column, type your heading, press ENTER, and then select the heading text.

    If heading text already exists, select it.

  4. Click Columns [image] , and then drag to select a single column.


 Force the start of a new newspaper column

Force the start of a new newspaper column

  1. Switch to print layout view.

  2. Click where you want to start the new column.

  3. On the Insert menu, click Break.

  4. Click Column break.

    Word moves the text that follows the insertion point to the top of the next column.

    Moved text at the top of the next column


 Add vertical lines between newspaper columns

Add vertical lines between newspaper columns

  1. Switch to print layout view.

  2. If your document is divided into sections, click in the section you want to change.

  3. On the Format menu, click Columns.

  4. Select the Line between check box.


 Balance column length for newspaper columns

Balance column length for newspaper columns

  1. If your text is not already formatted in columns, create the columns.

    How?

  2. In print layout view, click at the end of the columns you want to balance.

  3. On the Insert menu, click Break.

    Show Me

  4. Click Continuous.

  5. Word inserts a continuous section break, which balances the text equally among the columns.

    Single column of text broken into three columns of equal length

Tip If you want to force a new page to start after the balanced columns, click after the continuous section break, and then insert a manual page break.


 Display or hide column boundaries

Display or hide column boundaries

Follow this procedure when you want to display single dotted-line boundaries around columns, page margins, and objects. These boundaries are used for layout purposes and do not print.

  1. Switch to print layout view.

  2. On the Tools menu, click Options, and then click the View tab.

  3. Do one of the following:

    To display boundaries, select the Text boundaries check box.

    To hide boundaries, clear the Text boundaries check box.


 Remove newspaper columns

Remove newspaper columns

  1. Switch to print layout view.

  2. If your document is divided into sections, click in the section or select multiple sections you want to change.

  3. Click Columns [image] , and then drag to select a single column.


Tables in the newspaper columns have disappeared.

This occurs when the width of the table is wider than the width of the newspaper column.

Try one of the following solutions:

  • If you inserted the table before formatting the document with newspaper columns, you can adjust the width of the table. To do this, click in the table, point to Select on the Table menu, and then click Table. On the Table menu, point to AutoFit, and then click AutoFit to Window.

  • Insert the table after you format the document with newspaper columns.


 The difference between a text box and a frame

The difference between a text box and a frame

Text boxes and frames are both containers for text that can be positioned on a page and sized. If you are familiar with earlier versions of Word, you used frames when you wanted to wrap text around a graphic. Now you can wrap text around a graphic of any size or shape without first inserting it in a text box or frame. Additionally, you can use text boxes to manipulate text and take advantage of new graphical effects. Text boxes provide nearly all the advantages of frames, plus they provide many additional advantages that frames don't. However, you must use a frame instead of a text box when you want to position text or graphics that contain certain items.

Use a text box when you want to do any of the following:

  • Make text flow from one part of a document to another part by linking the text boxes.

  • Create a watermark containing text that appears on the printed pages of a document.

  • Format the text container by using the options on the Drawing toolbar. You can apply 3-D effects, shadows, border styles and colors, fills, and backgrounds.

  • Rotate and flip text boxes.

  • Change the orientation of text in a text box by using the Text Direction command (Format menu).

  • Group your text containers and change the alignment or distribution of them as a group.

Use frames when your text or graphics contain the following:

  • Comments, as indicated by comment marks.

  • Footnotes or endnotes, as indicated by note reference marks.

  • Certain fields, including AUTONUM, AUTONUMLGL, AUTONUMOUT — used for numbering lists and paragraphs in legal documents and outlines — TC (Table of Contents Entry), TOC (Table of Contents), RD (Referenced Document), XE (Index Entry), TA (Table of Authorities Entry), and TOA (Table of Authority) fields.

When you open a document that contains frames from a previous version of Word, Word keeps the frames. When you select a frame, the Frame command appears on the Format menu. To replace a frame with a text box, you can create a text box by clicking Text Box (Insert menu) and then clicking in the document to insert a text box of a predefined size (or you can resize the text box). Use Cut [image] and Paste [image] to insert the contents of the frame into the text box.

Return to Different kinds of frames.


Convert a text box to a frame

When you convert a text box to a frame, you may lose some of the formatting.

  1. Select the text box.

  2. On the Format menu, click Text Box, and then click the Text Box tab.

  3. Click Convert to Frame.

  4. Click OK.

Note You can now use the Frame command (Format menu) to size, position, and wrap text around the contents of the frame.


 Different kinds of frames

Different kinds of frames

In Word, there are two kinds of frames: frames you can use on Web pages to organize content and frames that are used for positioning certain kinds of text.

What do you want to do?

Create Web frames

Frames: What they are and how they work.

Create frames and frames page

Create text frames

Position text that contains notes, comments, or certain fields

The difference between a text box and a frame

Not sure which choice you want?


Add a background

Learn about backgrounds and watermarks.

What do you want to do?

Add or change a background color or texture

Use a picture as a background

Add a watermark to a printed document


 Remove a background

Remove a background

  1. On the Format menu, point to Background.

  2. Click No Fill.

Note When no background is specified for a Web page, the page will appear in the default background color set in the Web browser of the person viewing the page. The default color is often gray.


Use a theme for a new or existing document

Learn about Themes.

What do you want to do?

Apply a theme to a new document

Apply a theme to an existing document

Choose a default theme for a new document or Web page

Choose a default theme for an e-mail message

Apply a different theme to a document


Remove a theme

What do you want to do?

Remove a theme from a document

Remove the default theme for a new document or Web page

Remove the default theme for new e-mail messages

Apply a different theme to a document


Create a watermark

What do you want to do?

Add a watermark to a printed document

Format a watermark


 Remove a watermark

Remove a watermark

To remove a watermark, you must delete it from the header or footer.

  1. Open the document from which you want to remove the watermark.

  2. On the View menu, click Header and Footer.

    Show Me

  3. If necessary, move to the header or footer from which you want to delete the watermark.

    How?

  4. In the header or footer area, select the text or graphic, and press DELETE.


Troubleshoot document backgrounds

What do you need help with?

My document background doesn't print.

My document background is not displayed.

I created a watermark that overshadows the main document text.

Why don't watermarks appear on every page of the printed document?


Insert headers and footers

Learn about headers and footers

Headers and footers are primarily used in printed documents. However, if you've created a Web page that uses frames, you can also add a header or footer to it by adding a header frame or adding a footer frame.

What do you want to do?

Create a header or footer

Insert the chapter number and title in a header or footer

Print dictionary-style page headers

Create a unique header or footer for the first page

Create different headers or footers for odd and even pages

Create a different header or footer for part of a document

Make a header or footer identical to the previous header or footer

Position headers and footers


 Insert the chapter number and title in a header or footer

Insert the chapter number and title in a header or footer

To do this procedure, you must create a section for each chapter, and then repeat the steps for each section. For information about doing this procedure without using sections, see the tip after the procedure.

  1. If you haven't done so already, insert a section break where you want to start a new section that contains a different chapter.

    How?

  2. Apply a built-in heading style (Heading 1 through Heading 9) to the chapter number and chapter title.

    How?

  3. On the View menu, click Header and Footer.

  4. If necessary, move to the header or footer you want to change.

    How?

  5. On the Header and Footer toolbar, make sure Same as Previous [image] is not selected.

  6. On the Insert menu, click Cross-reference.

    Show Me

  7. In the Reference type box, click Heading.

  8. In the For which heading box, click the heading that contains the chapter number and title.

  9. Click Insert, and then click Close.

  10. For each chapter in the document, repeat steps 1 through 8.

Tips

  • If you later change the chapter number or title in the document, Word will automatically update the header or footer when you select it and press F9, or when you print the document. Just make sure that you type the new text in front of the existing text before you delete the existing text. Otherwise, Word shrinks the area available to the cross-reference, resulting in text that is cut off in the header.

  • Instead of inserting sections and cross-references, you can use a STYLEREF field to insert a chapter number and title in a header or footer.


 Create different headers or footers for odd and even pages

Create different headers or footers for odd and even pages

  1. On the View menu, click Header and Footer.

  2. On the Header and Footer toolbar, click Page Setup [image] .

  3. Click the Layout tab.

  4. Select the Different odd and even check box, and then click OK.

  5. If necessary, move to the Even Page Header area or Even Page Footer box.

    How?

  6. Create the header or footer for each even-numbered page.

    How?

  7. To move to the header or footer for each odd-numbered page, click Show Next [image] on the Header and Footer toolbar. Then create the header or footer you want.

Note Word inserts the odd and even headers or footers throughout the entire document; you can't create odd and even headers or footers for part of the document. However, if you divide the document into sections and break the connection between them, you can set different odd and even headers or footers for each section. For more information, click [image] .


 Make a header or footer identical to the previous header or footer

Make a header or footer identical to the previous header or footer

  1. Click in the section that contains the header or footer you want to make the same as the header or footer in the previous section.

  2. On the View menu, click Header and Footer.

  3. If necessary, move to the header or footer you want.

    How?

  4. On the Header and Footer toolbar, click Same as Previous [image] .

Note When a header or footer is the same as the header or footer in the previous section, Word displays "Same as Previous" in the upper-right corner of the header or footer area.


 View, edit, or format a header or footer

View, edit, or format a header or footer

To view a header or footer, switch to print layout view. To edit or format a header or footer, you need to display the header or footer you want.

  1. On the View menu, click Header and Footer.

    To move to the header or footer you want, click a button on the Header and Footer toolbar.

    To move | Click
    Between the header and footer | Switch Between Header and Footer
    To the previous header or footer | Show Previous
    To the next header or footer | Show Next

  2. Make your changes to the header or footer.

Note When you change a header or footer, Word automatically changes the same header or footer throughout the entire document. To change a header or footer for part of a document, divide the document into sections and break the connection between them. For more information, click [image] .

Tip In print layout view, you can quickly switch between the header or footer and the document text. Just double-click the dimmed header or footer or the dimmed document text.


Position headers and footers

You can change the horizontal position of headers and footers — for example, center a header or footer, or align it with the left or right margin. You can also change the vertical position of headers and footers by adjusting the distance from the top or bottom edge of the page, as well as the amount of space that appears between the document text and the header or footer.

What do you want to do?

Adjust the horizontal position of a header or footer

Adjust the vertical position of a header or footer

Change the distance between the document text and a header or footer


 Delete a header or footer

Delete a header or footer

  1. On the View menu, click Header and Footer.

  2. If necessary, move to the header or footer you want to delete.

    How?

  3. In the header or footer area, select the text and graphics and press DELETE.

Note When you delete a header or footer, Word automatically deletes the same header or footer throughout the entire document. To delete a header or footer for part of a document, divide the document into sections and break the connection between them. For more information, click [image] .


Troubleshoot headers and footers

What do you need help with?

The header or footer is missing or only partially printed.

The headers and footers have disappeared.

The header or footer doesn't appear on the first page.

Why does {PAGE}, {DATE}, or another code appear in the header or footer?

Why doesn't the correct date, time, title, or other item appear in the header or footer?

I changed the header or footer for a section, and all the other section headers or footers changed as well.

The top or bottom margin changed after I created the header or footer.

How do I set up different odd and even headers or footers for a template that has only one page of text?


Set the page margins

Set page margins

Learn about page margins.

What do you want to do?

Change the page margins

Set mirror margins

Use a gutter margin


 Change the page margins

Change the page margins

  1. Switch to print layout view.

  2. Point to a margin boundary on the horizontal ruler or vertical ruler. When the pointer changes to a double-headed arrow, drag the margin boundary.

    Ruler showing the margin width and margin boundary

Tips

  • To specify exact margin measurements, hold down ALT as you drag the margin boundary; the ruler displays the measurements of the margins. If you prefer to type the measurements, click Page Setup on the File menu, and then click the Margins tab.

  • To change the margins for part of a document, select the text, click Page Setup on the File menu, click the Margins tab, and then set the margins you want. In the Apply to box, click Selected text. Word automatically inserts section breaks before and after the text with the new margin settings. If your document is already divided into sections, you can click in a section or select multiple sections, and then change the margins.


 Set mirror margins

Set mirror margins

  1. On the File menu, click Page Setup, and then click the Margins tab.

  2. Select the Mirror margins check box.

  3. In the Inside and Outside boxes, enter values for the mirror margins.

Tip To change the mirror margins for part of a document, select the text, and then change the mirror margins as usual. In the Apply to box, click Selected text. Word automatically inserts section breaks before and after the text with the new margin settings. If your document is already divided into sections, you can click in a section or select multiple sections, and then change the margins.


 Use a gutter margin

Use a gutter margin

  1. On the File menu, click Page Setup, and then click the Margins tab.

  2. In the Gutter box, enter a value for the gutter margin.

  3. Under Gutter position, click Left or Top.

Tip To set gutter margins for part of a document, select the text, and then change the gutter margins as usual. In the Apply to box, click Selected text. Word automatically inserts section breaks before and after the text with the new margin settings. If your document is already divided into sections, you can click in a section or select multiple sections, and then change the margins.


 Select the page orientation

Select the page orientation

  1. On the File menu, click Page Setup, and then click the Paper Size tab.

  2. Under Orientation, click Portrait or Landscape.

Tip To change the page orientation for part of a document, select the pages and then change the orientation as usual. In the Apply to box, click Selected text. Word automatically inserts section breaks before and after the pages with the new orientation. If your document is already divided into sections, you can click in a section or select multiple sections, and then change the orientation.


 Select the paper size

Select the paper size

  1. On the File menu, click Page Setup, and then click the Paper Size tab.

  2. Click a paper size.

Tip To change the paper size for part of a document, select the pages and then change the paper size as usual. In the Apply to box, click Selected text. Word automatically inserts section breaks before and after the pages with the new paper size. If your document is already divided into sections, you can click in a section or select multiple sections, and then change the paper size.


Troubleshoot margins and page orientation

What do you need help with?

Page margins

When I print my document, some of the text is cut off.

Is there a way to change the margin settings so I don't have to reset them for each new document?

The page margins aren't visible.

Page orientation

Can I print in portrait and landscape orientation on the same page?

Can I have portrait and landscape pages in the same document?


Insert page breaks and control pagination

Learn about page breaks and pagination.

What do you want to do?

Insert a manual page break

Control widow and orphan lines

Keep lines of a paragraph together on a page

Prevent a table row from breaking across pages

Keep paragraphs together on a page or in a column

Force a page break before a paragraph


Always force a page break before a paragraph

  1. Select the paragraph that you want to follow the page break.

  2. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.

  3. Select the Page break before check box.


Use sections to vary the layout of a document

Learn about sections and section breaks.

What do you want to do?

Insert a section break

Change the type of section break


 Insert a section break

Insert a section break

  1. Click where you want to insert a section break.

  2. On the Insert menu, click Break.

  3. Under Section break types, click the option that describes where you want the new section to begin.

    Learn about the types of section breaks you can insert.


 Change the type of section break

Change the type of section break

  1. Click in the section you want to change.

  2. On the File menu, click Page Setup, and then click the Layout tab.

  3. In the Section start box, click the option that describes where you want the current section to begin.

    Learn about the types of section breaks you can insert.


 Delete a section break

Delete a section break

  1. Select the section break you want to delete.

    If you're in print layout view or outline view and don't see the section break, display hidden text by clicking Show/Hide [image] [image] on the Standard toolbar.

  2. Press DELETE.

Note When you delete a section break, you also delete the section formatting for the text above it. That text becomes part of the following section, and it assumes the formatting of that section.


Troubleshoot page breaks and section breaks

What do you need help with?

There are unwanted page breaks in my document.

Word didn't start a new page, even though I inserted a manual page break.

How do I copy formatting from one section to another?


Add page numbers

What do you want to do?

Insert page numbers

Display or hide the page number on the first page

Insert running-total page numbers, such as "Page 3 of 12"

Format page numbers

Specify how to start or restart page numbering

Change the page numbers in different parts of a document

Not sure which choice you want?


 Display or hide the page number on the first page

Display or hide the page number on the first page

  1. If your document is divided into sections, click in a section or select multiple sections in which you want to display or hide the page number on the first page.

  2. On the Insert menu, click Page Numbers.

    Show Me

  3. Select or clear the Show number on first page check box.


 View or edit page numbers

View or edit page numbers

To view page numbers, switch to print layout view. To edit page numbers, you need to display the header or footer that contains the page numbers.

  1. On the View menu, click Header and Footer.

  2. If you positioned the page numbers at the bottom of the page, click Switch Between Header and Footer [image] on the Header and Footer toolbar.

  3. If you inserted page numbers by using the Page Numbers command on the Insert menu, each page number is enclosed in a frame. To edit a page number inside a frame, click the page number.

    A cross-hatched frame border appears around the page number.

  4. Select and modify the page number as usual.

Tip You can include additional text or graphics along with the page number, such as "Page 1" or "- 1 -". For example, to create a page number such as "Page 1," click before the existing page number, type Page and then type a space.


 Change the page numbers in different parts of a document

Change the page numbers in different parts of a document

  1. If you haven't already done so, insert a section break where you want to change the page numbers.

    How?

  2. Click in a section or select multiple sections in which you want to change the page numbers.

  3. On the Insert menu, click Page Numbers.

    Show Me

  4. Choose the page number options you want.

    For example, click Format and change the page number format.


Format page numbers

What do you want to do?

Change the page-number format, such as 1, i, or a

Change the font and size of page numbers

Include chapter numbers along with page numbers


 Position page numbers anywhere on the page

Position page numbers anywhere on the page

  1. Make sure you've inserted page numbers by using the Page Numbers command on the Insert menu.

    How?

    Word inserts page numbers in frames, which you can position anywhere on the page.

  2. On the View menu, click Header and Footer.

  3. If you positioned the page numbers at the bottom of the page, click Switch Between Header and Footer [image] on the Header and Footer toolbar.

  4. Select the frame around the page number and drag it to a new location.

    How?

Notes

  • If you move the page numbers outside the header or footer area, the page numbers are still part of the header or footer. If you want to edit or format the page numbers, you need to click Header and Footer on the View menu.

  • If you inserted page numbers by clicking Insert Page Number [image] on the Header and Footer toolbar, Word inserts the page numbers as part of the text in the header or footer. Page numbers aren't enclosed in frames, and you can't drag them to a new location.


 Remove page numbers

Remove page numbers

  1. On the View menu, click Header and Footer.

  2. If you positioned the page numbers at the bottom of the page, click Switch Between Header and Footer [image] on the Header and Footer toolbar.

  3. Select a page number.

    If you inserted page numbers by using the Page Numbers command on the Insert menu, make sure to select the frame around the page number.

    How?

  4. Press DELETE.

Notes

  • Word automatically removes the page numbers throughout the document. To remove page numbers for part of a document, divide the document into sections and break the connection between them. For more information, click [image] .

  • If you created different first-page or odd and even headers or footers, make sure to remove the page numbers from each different header or footer.


Specify how to start or restart page numbering

What do you want to do?

Start page numbering with 1 after the first page

Start page numbering with a number other than 1

Restart page numbering with 1 for each chapter or section

Not sure which choice you want?


Troubleshoot page numbers and line numbers

What do you need help with?

Page numbers

I don't see page numbers on my screen.

Why does {PAGE} appear instead of my page number?

I can't remove some page numbers.

Line numbers

I don't see line numbers on my screen or on the printed page.


 Insert line numbers

Insert line numbers

  1. Switch to print layout view.

  2. Do one of the following:
    • To add line numbers to the entire document, click Select All on the Edit menu.

    • To add line numbers to part of a document, select the text you want to number.

    • To add line numbers to existing sections, click in a section or select multiple sections.
  3. On the File menu, click Page Setup, and then click the Layout tab.

  4. If you're adding line numbers to part of a document, click Selected text in the Apply to box.

  5. Click Line Numbers.

  6. Select the Add line numbering check box, and then select the options you want.


 Skip line numbers for specific paragraphs

Skip line numbers for specific paragraphs

  1. Switch to print layout view.

  2. Select the paragraphs for which you want to skip line numbers.

  3. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.

  4. Select the Suppress line numbers check box.


 Remove line numbers

Remove line numbers

  1. Switch to print layout view.

  2. If your document is divided into sections, click in a section or select multiple sections from which you want to remove line numbers.

  3. On the File menu, click Page Setup, and then click the Layout tab.

  4. Click Line Numbers.

  5. Clear the Add line numbering check box.


About graphics in Word

To display this topic, click the graphic:

To display this topic, click the graphic.


Graphics file types Word can use

You can insert many popular graphics file formats into your document either directly or with the use of separate graphics filters. You don't need a separate graphics filter installed to insert Enhanced Metafile (.emf), Joint Photographic Experts Group (.jpg), Portable Network Graphics (.png), Windows Bitmap (.bmp, .rle, .dib), GIF (.gif), and Windows Metafile (.wmf) graphics. However, you do need a graphics filter installed to insert all other graphics file formats listed below. If you didn't install the filter you need when you installed Word on your computer, you can run the setup program again and add the graphics filter.

What do you want to insert?

Computer Graphics Metafile (.cgm)

CorelDRAW (.cdr) file

Encapsulated PostScript (.eps) file

Enhanced Metafile (.emf)

FlashPix graphics filter (.fpx)

Graphics Interchange Format (.gif) file

Hanako graphics filter (.jsh, .jah, and .jbh)

JPEG File Interchange Format (.jpg) file

Kodak Photo CD (.pcd) file

Macintosh PICT (.pct) file

PC Paintbrush (.pcx) file

Portable Network Graphics (.png) file

Tagged Image File Format (.tif) file

Windows Bitmap (.bmp, .rle, .dib) file

Windows Metafile (.wmf)

WordPerfect Graphics (.wpg) file

Other filters


Ways to enhance graphics

To display this topic, click the graphic:

To display this topic, click the graphic.


 Additional locations for clip art, pictures, music, sound, video clips, animations, and templates

Additional locations for clip art, pictures, music, sound, video clips, animations, and templates

If you can't find the picture, music, sound, video clip, animation, or template you want in Microsoft Word, here are some other places to look.

  • Windows Media folder

    Windows has additional sounds and music you can use in a document. Just point to Object on the Insert menu, and then click Create from File. Locate and open the Media folder (in the Windows folder), and then select the sound you want.

  • Clip Gallery Live

    If you installed the Clip Gallery, you can connect to Clip Gallery Live — a Web site where you can preview and download picture, sound, and movie clips. Click Insert Clip Art [image] on the Drawing toolbar to open the Clip Gallery, and then click Clips Online.

  • Templates on the Web

    Additional Word design templates are available on the Web. In Word, click Office on the Web on the Help menu to connect to the Office Update Web site.

Note To use Clip Gallery Live or to find templates on the Web, you need access to the Internet and a Web browser such as Microsoft Internet Explorer.


Insert a picture

Learn about graphics in Word.

What do you want to do?

Insert clip art or a picture from the Clip Gallery

Insert a picture from another file

Insert a scanned picture


 Insert a WordArt drawing object

Insert a WordArt drawing object

  1. On the Drawing toolbar, click Insert WordArt [image] .

  2. Click the type of WordArt drawing object you want, and then click OK.

  3. In the Edit WordArt Text dialog box, type the text you want to format, select any other options you want, and then click OK.

  4. To add or change effects to the text, use the buttons on the WordArt and Drawing toolbars. The WordArt toolbar appears when you click the WordArt special text.


Insert an animated GIF picture from a file

  1. Click where you want to insert the animated GIF picture.

  2. On the Insert menu, point to Picture, and then click From File.

  3. Locate the folder that contains the animated GIF picture you want to insert, and double-click the picture.


 Add an AutoShape, circle, or square

Add an AutoShape, circle, or square

  1. On the Drawing toolbar, click AutoShapes, point to a category, and then click the shape you want.

  2. To insert a shape with a predefined size, click the document.

    To insert a different size, drag the shape to the size you want. To maintain the shape's width-to-height ratio, hold down SHIFT while you drag the shape.

Tips

  • To draw a circle or square, click Oval [image] or Rectangle [image] on the Drawing toolbar, and then click the document.

  • To add color, change borders, rotate, or add shadow or 3-D effects to an AutoShape, select the object, and then use the buttons on the Drawing toolbar.


 Add a line

Add a line

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click the line style you want.

  2. Drag to draw the line.

    To constrain the line to draw at 15-degree angles from its starting point, hold down SHIFT as you drag.

    To lengthen the line in opposite directions from the first end point, hold down CTRL as you drag.

Tip If you just want to draw a straight line, click Line [image] on the Drawing toolbar.


 Add a curve

Add a curve

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click Curve [image] .

  2. Click where you want the shape to start, and then continue to move the mouse and click wherever you want to add a point to the curve.

  3. To end the shape and leave it open, double-click it at any point.

    To close the shape, click near its starting point.


 Add a freeform drawing object

Add a freeform drawing object

  1. On the Drawing toolbar, click AutoShapes, and then point to Lines.

  2. Click Freeform [image] to draw an object with both curved and straight segments. Drag to draw freehand shapes; click and move the mouse to draw straight lines.

    Click Scribble [image] when you want an object to look more like it was drawn with a pen.

  3. To end a shape and leave it open, double-click it at any point.

    To close a shape, click near its starting point.


Draw with curves and freeform drawing objects

Learn about graphics in Word.

What do you want to do?

Add a curve

Add a freeform drawing object

Change the shape of a curve or freeform drawing object


 Delete a drawing object

Delete a drawing object

  1. Select the object you want to delete.

  2. Press DELETE, or click Cut [image] .


 Scan a picture and insert it in a document

Scan a picture and insert it in a document

To do this procedure, your device (a scanner or a digital camera) must be connected to your computer and be TWAIN-compatible. You should also make sure that you have installed the device software that supports TWAIN.

Some devices come with more than one software program. If you are not sure what software is TWAIN-compatible, check the device documentation or contact the manufacturer of the device.

  1. Set up the picture in the scanning device.

  2. On the Insert menu in Microsoft Word, point to Picture, and then click From Scanner or Camera.

  3. If you have more than one device connected to your computer, select the one you want to use under Device.

  4. Do one of the following:

    If you want to use a lower resolution or you intend for your document to be viewed on the screen, click Web Quality.

  5. If you want to use a higher resolution or you intend for your document to be printed, click Print Quality.

  6. Do one of the following:

    If you're using a scanner and you want to use predefined settings to scan your picture, click Insert.

    If you're using a scanner and you want to change image settings, or if you're using a camera, click Custom Insert. Then follow the instructions that come with the device you're using.

  7. When the image appears in the document, make any changes you want.

  8. You can use the tools on the Picture toolbar to make changes such as cropping the picture, and adjusting its brightness, contrast, and color.

Note The Insert button might be unavailable when using some scanners because the scanner software doesn't support an automatic scanning. Use the Custom Insert button instead.


Troubleshoot working with a scanner or camera

What do you need help with?

I got an error message when I tried to insert a picture from a scanner or camera.

The scan took a very long time.

The scanner scanned too much or too little of my picture.

I don't like the way my scanned image looks.

My computer stopped working when I tried to insert a picture from a scanner or camera.

The Insert button is dimmed when I select a scanner.

When I click the Custom Insert button, nothing happens.


Align and arrange drawing objects

Learn about positioning text and graphics.

What do you want to do?

Align drawing objects by their edges

Align drawing objects horizontally or vertically

Align drawing objects in relation to the page

Align drawing objects on a grid

Arrange drawing objects equal distances from each other

Position a drawing object in relation to page, text, or other anchor


Position a drawing object in relation to page, text, or other anchor

  1. Select the object you want to position.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Picture, click the Layout tab, and then click Advanced.

  3. In the Advanced Layout dialog box, click the Picture Position tab, and then select the options you want for your horizontal and vertical anchors — for example, margin, page, and paragraph. You can align the object relative to the anchor, or you can enter a precise numeric position for the object relative to the anchor.

Tip You can attach an object to a paragraph so that they move together in two ways:

  • To ensure that the selected object moves up or down with the paragraph it's anchored to, select the Move object with text check box.

  • To ensure that an object remains anchored to the same paragraph when you move the object, select the Lock anchor check box.


 Move a drawing object or set of objects

Move a drawing object or set of objects

  1. Select the drawing object, multiple selection, or group you want to move.

  2. Drag the object to its new location.

Tips

  • To constrain an object so it moves only horizontally or vertically, press SHIFT as you drag the object.

  • You can also "nudge" an object in small increments by selecting it and pressing the arrow keys.


 "Nudge" a drawing object in small increments

"Nudge" a drawing object in small increments

  1. Select the drawing object you want to nudge.

  2. On the Drawing toolbar, click Draw, point to Nudge, and then click the direction you want to nudge the object.

Tip You can also nudge an object by selecting it and pressing the arrow keys. Press CTRL and the arrow keys to nudge it in 1-pixel increments.


Rotate or flip a drawing object

Learn about positioning text and graphics.

What do you want to do?

Rotate a drawing object to any angle

Rotate a drawing object 90 degrees to the left

Rotate a drawing object 90 degrees to the right

Flip a drawing object horizontally

Flip a drawing object vertically


Stack drawing objects

Learn about positioning text and graphics.

What do you want to do?

Bring a drawing object to the front

Send a drawing object to the back

Bring a drawing object one step closer to the front

Send a drawing object one step toward the back

Bring a drawing object in front of text

Send a drawing object behind text


 Group drawing objects

Group drawing objects

  1. Select the objects you want to group by holding down SHIFT as you click each object.

  2. On the Drawing toolbar, click Draw, and then click Group.


 Ungroup drawing objects

Ungroup drawing objects

  1. Select the group you want to ungroup.

  2. On the Drawing toolbar, click Draw, and then click Ungroup.


 Regroup drawing objects

Regroup drawing objects

  1. Select any one of the objects that was previously grouped.

  2. On the Drawing toolbar, click Draw, and then click Regroup.

Note The Regroup command is unavailable if the object you select is part of another group, or if you moved to another document or changed views after you ungrouped the objects.


 View drawing gridlines

View drawing gridlines

  1. To display the Drawing toolbar, click Drawing [image] .

  2. On the Drawing toolbar, click Draw, and then click Grid.

  3. Select the Display gridlines on screen check box.

  4. Choose the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Change the drawing grid

Change the drawing grid

The drawing grid is an invisible network of lines that helps you align drawing objects, such as AutoShapes. As you drag or draw an object or an AutoShape, Word pulls it into alignment with the nearest intersection of gridlines. By default, gridlines are not visible on the screen, but you can display gridlines to view the drawing grid.

The default spacing of gridlines is 0.13 inch, but you can change both the vertical and horizontal spacing between gridlines. Initially, the grid begins at the upper-left corner of the page — the 0 (zero)-inch point on the horizontal ruler — but you can change the starting point also.

Tip To temporarily override settings for the grids, press ALT as you drag or draw an object.

What do you want to do?

Change the spacing between the drawing gridlines

Change the starting point for gridlines

View drawing gridlines


Position a frame

You can position, or place, a frame by dragging it, or you can align it with a reference point, such as a paragraph, page, margin, or newspaper column. A frame pushes the surrounding text aside. The frame is always anchored to the closest paragraph and appears on the same page as the paragraph it's anchored to.

What do you want to do?

Position a frame by dragging

Position a frame vertically and horizontally


 Add an embossed or engraved effect to a drawing object

Add an embossed or engraved effect to a drawing object

  1. Select the drawing object you want to add the effect to.

  2. On the Drawing toolbar, click Shadow [image] .

  3. Click Shadow Style 17 [image] for an embossed effect or Shadow Style 18 [image] for an engraved effect.

Notes

  • To better display either of these effects, the border of an object disappears when the effect is added. To add the border back, select the object, click the arrow next to Line Color [image] , and then click a color for the border.

  • You can add an embossed or engraved effect to text by selecting the text, and then clicking Font on the Format menu. On the Font tab, select the Emboss or Engrave check box.


 Add or change the 3-D effect of a drawing object

Add or change the 3-D effect of a drawing object

  1. Select the drawing object you want to change.

  2. On the Drawing toolbar, click 3-D [image] .

    To add a 3-D effect, click the option you want.

    To change a 3-D effect — for example, its color, rotation, depth, lighting, or surface texture — click 3-D [image] again, click 3-D Settings, and then click the options you want on the 3-D Settings toolbar.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip To add the same 3-D effect to several objects at one time — the same color, for example — select or group the objects before you add the effect.


 Change the color of the 3-D effect of a drawing object

Change the color of the 3-D effect of a drawing object

  1. Select the drawing object you want to change.

  2. On the Drawing toolbar, click 3-D [image] , and then click 3-D Settings.

  3. On the 3-D Settings toolbar, click the arrow next to 3-D Color [image] .

  4. Click the color you want.

    If you don't see the color you want, click More 3-D Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.


 Remove a 3-D effect from a drawing object

Remove a 3-D effect from a drawing object

  1. Click the drawing object you want to change.

  2. On the Drawing toolbar, click 3-D [image] , and then click No 3-D.


 Add or remove arrowheads

Add or remove arrowheads

  1. Select the drawing object you want to change.

  2. On the Drawing toolbar, click Arrow Style [image] .

  3. To add an arrowhead, click the style you want; or click More Arrows, and then click a style.

    To remove an arrowhead, click the line without arrowheads at the top of the menu.


 Create transparent areas in a picture

Create transparent areas in a picture

You can use transparent areas to integrate a picture on your page — for example, when you have a picture of a person and don't want the background color to be visible.

  1. Select the picture you want to create transparent areas in.

  2. On the Picture toolbar, click Set Transparent Color [image] .

  3. Click the color you want to make transparent.

Notes

  • The Set Transparent Color option is available for imported pictures such as bitmaps, GIFs, and JPEGs that don't already have transparency information. It's also available for some, but not all, clip art.

  • You can make only one color transparent. When printed, transparent areas will be the same color as the paper they're printed on. In an electronic display — such as on a Web page or in a PowerPoint presentation — transparent areas will be the same color as the background.

  • It might be difficult to see the transparent effect in a photograph because the color you select may appear in very small areas. What appears to be a single color, such as a blue sky, can actually be a range of subtle color variations

  • You cannot set transparent areas in an animated GIF by using the Picture toolbar. Make these changes in an animated GIF editing program, and then insert the animated GIF picture again.


 Edit a picture

Edit a picture

  1. Select the picture you want to edit.

  2. On the Picture toolbar, select the options you want.

Notes

You can also use Microsoft Photo Editor to edit a scanned picture. If you need help, use Photo Editor Help. If Photo Editor is not available, you may need to install it.

You cannot crop, group, or change the fill, border, shadow, or transparency of an animated GIF by using the Picture toolbar. Make these changes in an animated GIF editing program, and then insert the animated GIF picture again.


 Change an inline picture to a floating picture, and vice versa

Change an inline picture to a floating picture, and vice-versa

  1. Click the picture.

  2. On the Format menu, click Picture, and then click the Layout tab.

  3. Do one of the following:

    To change an inline picture to a floating picture, select the wrapping style you want.

    To change a floating picture to an inline picture, choose In line with text under Wrapping style.


 Change one AutoShape to another

Change one AutoShape to another

  1. Select the AutoShape you want to change.

  2. On the Drawing toolbar, click Draw, point to Change AutoShape, point to a category, and then click the shape you want.


Convert embedded objects into graphics

  1. Click the embedded object you want to convert.

  2. Press CTRL+SHIFT+F9.


Change the default program for editing imported graphics

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. In the Picture editor box, click the program you want to use to modify imported graphics.


 Resize or crop a drawing object

Resize or crop a drawing object

When you select a drawing object, sizing handles appear at the corners and along the edges of the selection rectangle. You can resize an object by dragging its sizing handles, or you can resize it more precisely by specifying a percentage for the object's height and width.

If the object is a picture — a photo, bitmap, or clip art, for example — you can crop it, and you can also restore it later to its original image.

What do you want to do?

Resize a drawing object

Resize a drawing object by a specific percentage

Maintain the proportions of a drawing object while resizing it

Crop or trim portions of a picture

Restore the proportions of a resized picture


 Maintain the proportions of a drawing object while resizing it

Maintain the proportions of a drawing object while resizing it

To resize a selected object | Hold down
Proportionally from a corner | SHIFT and drag a corner sizing handle
Vertically, horizontally, or diagonally from the center outward | CTRL and drag a sizing handle
Proportionally from the center outward | CTRL+SHIFT and drag a corner sizing handle
While temporarily overriding the settings for the grid | ALT and drag a sizing handle


 Crop or trim portions of a picture

Crop or trim portions of a picture

  1. Select the picture you want to crop.

  2. On the Picture toolbar, click Crop [image] .

  3. Position the cropping tool over a sizing handle and drag.

Note You cannot crop an animated GIF by using the Picture toolbar. Make these changes in an animated GIF editing program, and then insert the file again.


 Change the shape of a curve or freeform drawing object

Change the shape of a curve or freeform drawing object

  1. Select the freeform object or curve you want to change.

  2. On the Drawing toolbar, click Draw, and then click Edit Points.

  3. To reshape the freeform, drag one of the vertexes that form its outline.

    To add a vertex to the freeform, click where you want to add it, and then drag.

    To delete a vertex, press CTRL and click the vertex you want to delete.

Tip For greater control over the shape of a curve, after you click Edit Points, right-click a vertex. A shortcut menu appears with options for other types of vertexes you can use to refine the shape of the curve.


 Resize a frame

Resize a frame

  1. Select the frame.

  2. Drag a sizing handle until the frame is the size you want.


Remove a frame

  1. Select the frame.

  2. On the Format menu, click Frame.

  3. Click Remove Frame.

    The contents of the frame move to the left side of the page.

Note If you want to delete both a frame and its contents, select the frame by clicking its border, and then press DELETE.


Add a border

Learn about borders and shading.

What do you want to do?

Add a border to a table

Add a border to text

Add a 3-D border to text

Add a border to a page in a document

Add a 3-D border to a page in a document

Add a border or a line to a drawing object

Add a horizontal line to a Web page


Change a border or a line

Learn about borders and shading.

What do you want to do?

Change a border on a page

Change a border in a table

Change a border around text

Change a border or a line on a drawing object


Remove a border

Learn about borders and shading.

What do you want to do?

Remove a border from a page in a document

Remove a border from a table

Remove a border from text

Remove a border from a drawing object


Add or change shading or a fill

Learn about enhancing graphics.

What do you want to do?

Add shading to a table, a paragraph, or selected text

Change shading in a table, a paragraph, or selected text

Add or change a gradient (shaded), patterned, textured, or picture fill in a drawing object

Change a fill color in a drawing object


Remove shading from tables or text

  1. To remove shading from a table, click anywhere in the table. To remove shading from specific cells, select the cells, including the end-of-cell marks.

    To remove shading from a paragraph, click anywhere in the paragraph. To remove shading from specific text, such as a word, select the text.

  2. On the Format menu, click Borders and Shading, and then click the Shading tab.

  3. Under Fill, click No Fill.


 Remove a fill from a drawing object

Remove a fill from a drawing object

  1. Select the drawing object you want to change.

  2. On the Drawing toolbar, click the arrow next to Fill Color [image] , and then click No Fill.


 Add a shadow to a drawing object

Add a shadow to a drawing object

  1. Select the drawing object you want to add a shadow to.

  2. On the Drawing toolbar, click Shadow [image] , and then click the option you want.

Tip To change the color or offset of a shadow, click Shadow [image] , click Shadow Settings, and then click the options you want on the Shadow Settings toolbar.


 Change the color of a shadow on a drawing object

Change the color of a shadow on a drawing object

  1. Select the drawing object you want to change.

  2. On the Drawing toolbar, click Shadow [image] , and then click Shadow Settings.

  3. On the Shadow Settings toolbar, click the arrow next to Shadow Color [image] .

  4. Click the color you want.

    If you don't see the color you want, click More Shadow Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

Tip To change the shadow color so you can see through it, click Shadow Color, and then click Semitransparent Shadow.


 Change the offset direction of a shadow on a drawing object

Change the offset direction of a shadow on a drawing object

  1. Select the drawing object you want to change.

  2. On the Drawing toolbar, click Shadow [image] , and then click Shadow Settings.

  3. On the Shadow Settings toolbar, click any of the four Nudge Shadow buttons to create the effect you want.

    Clicking a Nudge Shadow button nudges the shadow 1 point. To nudge the shadow 6 points, hold down SHIFT while you click a Nudge Shadow button.


 Remove a shadow from a drawing object

Remove a shadow from a drawing object

  1. Select the drawing object you want to change.

  2. On the Drawing toolbar, click Shadow [image] , and then click No Shadow.


 Save a drawing object style as the default

Save a drawing object style as the default

  1. Select the object that has the attributes you want to use as the default.

  2. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.

    The default you set applies only to the active document.


Troubleshoot adding borders, fills, shadows, and 3-D effects to drawing objects

What do you need help with?

I can't see the border around a drawing object.

I changed the fill, border, shadow, or 3-D effect, but when I create a drawing object, I get the old settings.

I added a 3-D effect to my drawing object and the object shadow disappeared.

When I change the fill color of a drawing object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color.


Troubleshoot borders

What do you want help with?

I added borders to my document, but they don't appear on every page.

A part of the page border is not printing.

I can't see my page border.

The page border doesn't move when I change page margins.

The border around my paragraph appears cut off.


 About the Clip Gallery

About the Clip Gallery

This topic provides reference information about:

What is the Clip Gallery?

Adding clips to the Clip Gallery

Finding clips

Legal restrictions for using clips provided in the Clip Gallery

Getting Help for the Clip Gallery

What is the Clip Gallery?

You can use the Clip Gallery to preview a wide variety of pictures, photographs, sounds, and video clips that you can insert in your documents. To insert a clip, click Insert Clip Art [image] on the Drawing toolbar.

Return to top

Adding clips to the Clip Gallery

If you often use your own pictures, sounds, or motion clips in your documents, you can store and locate them quickly by adding them to the Clip Gallery.

You can add pictures in any format supported by graphics filters in Microsoft Word. File types you can add to the Clip Gallery

If you often use drawing objects created by using the tools on the Drawing toolbar — such as a logo — you can add a drawing object of your own to the Clip Gallery.

You can also add your own sound and motion clips in the following formats:

Sound:

  • MIDI (.mid, .rmi)

  • AIFF (.aiff, .aif, .aifc)

  • RealAudio (.ram (pri 2))

  • Sun Audio (.au)

  • Apple Raw Audio (.snd)

  • WAV (.wav)

Motion:

  • MPEG-1 (.mpg, .mpeg, .mp2, .mpa, .mpe)

  • MPEG (.m1v)

  • Audio-video interleaved (.avi)

  • Nonproprietary Apple QuickTime files (.mov, .qt)

  • AVI (with codebase tag, uncompressed, or these codecs: Cinepack, or Ir32; or ms-cram, new)

Return to top

Finding clips

The Clip Gallery includes a Search feature to help you locate the right clips for your document. To use the Search feature, click the Search for clips box in the Clip Gallery, and then type one or more words that describe the type of clip you want. If you can't find the clip you want in the Clip Gallery, there are a number of other resources for picture, music, sound, video, or animation clips, including Clip Gallery Live, a Web site where you can preview and download additional clips. More information.

Return to top

Legal restrictions for using clips provided in the Clip Gallery

You are free to use the images, sounds, and movies provided in the Clip Gallery in any advertising, promotional and marketing materials, or product or service created with Word, provided that the material, product or service is for noncommercial purposes. Additionally, you may not resell or redistribute the clips in any library or clip art product consisting primarily of clip art images, sounds, or movies.

For example, you can use Clip Gallery images in any document you create, including newsletters, brochure, and flyers. However, you may not sell any promotional and marketing materials or any products or services containing the images. You are also not permitted to sell or redistribute these images on floppy disk or in any other electronic medium as part of another software package, or on a stand-alone basis. All other uses of the Clip Gallery and Microsoft Word are subject to the terms and conditions of the Microsoft end-user license agreement (EULA).

Return to top

Getting Help for the Clip Gallery

The Clip Gallery includes its own Help system, where you'll find such information as how to organize your clips in categories, how to assign keywords to clips for easy searching, and how to work with the Clip Gallery by using shortcut keys. To get Help, click Help in the Clip Gallery.

Return to top


Insert a clip from the Clip Gallery

Learn about the Clip Gallery.

What do you want to do?

Insert a picture from the Clip Gallery

Insert a sound from the Clip Gallery

Insert a motion clip from the Clip Gallery


Add a clip to the Clip Gallery

Learn about the Clip Gallery.

What do you want to do?

Add a clip to the Clip Gallery

Add a drawing object of your own to the Clip Gallery


 Add a new category to the Clip Gallery

Add a new category to the Clip Gallery

  1. In the Clip Gallery, click the Pictures tab.

  2. Click New Category.

    If picture categories — including New Category — do not appear on the Pictures tab, click All Categories [image] .

  3. Type the name of the new category.

Note The Clip Gallery includes its own Help system, where you'll find such information as how to organize your clips in categories, how to assign keywords to clips for easy searching, and how to work with the Clip Gallery by using shortcut keys. To get Help, click Help in the Clip Gallery.


 Modify clip art

Modify clip art

If your Clip Gallery picture is in the Windows metafile format (.wmf), you can convert it to a group of drawing objects and then ungroup and modify them. If the Clip Gallery picture is a bitmap, .jpg, .gif, or .png file, you can't convert it to drawing objects.

  1. Convert the Clip Gallery picture to a group of drawing objects by changing it to a floating object.

  2. Right-click the drawing object, point to Grouping, and then click Ungroup.

  3. Use the options on the Drawing toolbar to modify the picture.

    For example, you can rearrange parts of the picture, or change fill and line colors.

Note To restore the individual objects to one picture, click Select Objects [image] on the Drawing toolbar. To select the picture, hold down the mouse button and draw a square around all the parts that make up the picture, and then click Group.


 Ways to add text to drawing objects and pictures

Ways to add text to drawing objects and pictures

Add a numbered caption You can add a numbered caption, such as "Figure 1," to an item and have Word automatically add similar captions, numbered sequentially, when you insert other pictures or illustrations in your document. Add a numbered caption.

Use a text box You can label a graphic or part of a graphic by inserting a text box. Use a text box to create a callout or label.

Create a callout that contains a leader If you want the label to include a leader, use an AutoShape callout. Create a callout or label that contains a leader.

Use an AutoShape You can create decorative callouts and labels by inserting text in any AutoShape — with the exception of lines and freeforms. Insert text in an AutoShape.


Add text to a drawing object or picture

What do you want to do?

Add a numbered caption

Add a callout or label

Create a callout or label that contains a leader

Insert text in an AutoShape

Not sure which choice you want?


Add text to an AutoShape

  1. Right-click the AutoShape.

  2. On the shortcut menu, choose Add Text and then start typing.

Note Text you add becomes part of the shape — if you move the shape, the text moves with it. However, if you rotate or flip the shape, the text doesn't rotate or flip with it. You can rotate the text 90 degrees to the left or right by using the Text Direction command on the Format menu.


Change the text in a WordArt drawing object

  1. Double-click the special text effect you want to change.

  2. Edit the text, make any other changes you want, and then click OK.


 Change the margins around text in an AutoShape or text box

Change the margins around text in an AutoShape or text box

  1. Click the AutoShape or text box whose margins you want to change.

  2. On the Format menu, click AutoShape or Text Box, and then click the Text Box tab.

  3. Under Internal margin, adjust the measurements to increase or decrease the distance between the text and the object.

Note If text is clipped or not visible after you adjust the spacing, you can make the text box or AutoShape larger by dragging a sizing handle.


Ways to position text and graphics

To display this topic, click the graphic:

To display this topic, click the graphic.


Arrange text and graphics on a page

Learn about ways to position text and graphics.

What do you want to do?

Position a drawing object in relation to text or to the page

Wrap text around a drawing object

Create a watermark

Align and arrange drawing objects

Move a drawing object or set of objects

"Nudge" a drawing object in small increments


Wrap text around a picture or drawing object

  1. Select the picture or drawing object.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Picture — and then click the Layout tab.

  3. Choose the wrapping style you want to apply.

    For Help on an option, click the question mark [image] and then click the option.

Notes

  • For more wrapping styles and options for the direction of text flow and its distance from text, click Advanced on the Layout tab, and then click the Text Wrapping tab.

  • If you get unexpected text-wrapping results, there are several options you can try.


Change the text-wrapping style for a picture or drawing object

  1. Click the picture or drawing object.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Picture, and then click the Layout tab.

  3. Click the text-wrapping style you want.

  4. For more text-wrapping options, click Advanced, and then click the Text Wrapping tab.


 Insert a text box

Insert a text box

  1. On the Drawing toolbar, click Text Box [image] .

  2. Click or drag in your document where you want to insert the text box.

Tip You can use the options on the Drawing toolbar to enhance a text box — for example, to change the fill color — just as you can with any other drawing object.


 Use a text box to add a callout or label

Use a text box to add a callout or label

  1. On the Drawing toolbar, click Text Box [image] .

  2. To insert a text box with a predefined size, click the document.

    To insert a text box with a different size, drag its sizing handles until the text box is the size you want. To maintain the text box's width-to-height ratio, hold down SHIFT while you drag the sizing handles.

  3. Position the text box by dragging it to the location you want.


 Create a callout or label that includes a leader

Create a callout or label that includes a leader

  1. On the Drawing toolbar, click AutoShapes, point to Callouts, and then click the callout you want.

  2. Click or drag near where you want to insert the callout, and then start typing.

  3. Resize the callout by dragging one of its sizing handles, and position the callout by dragging it to where you want it.


 Change a callout leader

Change a callout leader

You can change the leaders of line callouts. Leaders from nonline callouts, such as the cloud, cannot be changed.

  1. Click the callout whose leader you want to format.

  2. On the Format menu, click AutoShape, and then click the Text Box tab.

  3. Click Format Callout.

  4. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Select a frame

Select a frame

  • Move the pointer over the frame's border until the pointer becomes a four-headed arrow, and then click to see the frame's sizing handles.

Note If the handles are not visible, you might have clicked the contents of the frame, not the frame itself.


 Position text that contains notes, comments, or certain fields

Position text that contains notes, comments, or certain fields

You must use frames to position text that contains a note reference mark, a comment mark, or certain fields, including AUTONUM, AUTONUMLGL, AUTONUMOUT — used for numbering lists and paragraphs in legal documents and outlines — TC (Table of Contents Entry), TOC (Table of Contents), RD (Referenced Document), XE (Index Entry), TA (Table of Authorities Entry), and TOA (Table of Authority) fields.

  1. On the Drawing toolbar, click Text Box [image] .

  2. Select the text box.

  3. On the Format menu, click Text Box, and then click the Text Box tab.

  4. Click Convert to Frame.

  5. Click OK.

  6. Use the Cut [image] and Paste [image] commands to insert the items you want in the frame.

  7. Position the frame in your document.

    How?

Note You can now use the Frame command (Format menu) to select the same options you did in earlier versions of Word. For example, you can specify that text either surround the frame or flow above and below the frame.


Troubleshoot text in drawing objects

What do you need help with?

When I select a text box and start typing, the text I type replaces the existing text.

Text doesn't fit inside the text box or AutoShape.

I can't move a text box or AutoShape.

I can't use drag-and-drop editing because selected text doesn't stay selected.

Text won't flip or rotate with its text box or AutoShape.


Troubleshoot aligning and arranging text and drawing objects

What do you want to do?

I can't see the text box I created.

I can't keep a drawing object on the same page as its accompanying text.

Why can't I move my paragraph without moving my drawing object?

Text isn't wrapping around my drawing object.

I created a watermark that overshadows the main document text.

Why don't watermarks appear on every page of the printed document?

What happened to frames?

I aligned my drawing objects and they are stacked on top of each other.

When I use the Align or Distribute command, my drawing objects don't move where I want them.

Items on the Align or Distribute menu are dimmed and I can't select them.

The drawing object jumps when I try to align it.


Reduce the size of a document

The larger your document, the more disk space it takes up and the more time it takes Word to process certain tasks, such as saving, repaginating, and updating the table of contents. The procedures in the following choices may help you reduce the file size of large documents.

What do you want to do?

Turn off fast saves

Embed only the TrueType font styles used in your document

Delete one or more versions of a document

Convert embedded objects into graphics

Reduce the size of a document by linking instead of inserting graphics

Not sure which choice you want?


 Speed up scrolling by hiding graphics

Speed up scrolling by hiding graphics

  1. On the Tools menu, click Options, and then click the View tab.

  2. To hide imported pictures, select the Picture placeholders check box. Word displays an outline instead of the picture.

  3. Clear the Drawings check box to hide objects created with the drawing tools, such as AutoShapes.


Troubleshoot working with pictures

What do you need help with?

I can't change the color of some parts of a picture. I can only change the fill, line, or shadow of its border.

I can't ungroup an imported picture.

I can't change an animated GIF picture.


Troubleshoot drawing objects

What do you need help with?

The lines in my drawing are jagged.

Freehand drawing is hard to control.

Freeforms I drew won't align evenly.

I can't rotate a graphic.

Colors within drawing objects aren't smooth.

I can't see the drawing objects in my document.

Graphics aren't printed when I print my document.


Troubleshoot importing graphics

What are you having trouble with?

I don't have the correct graphics filter to import a graphic.

The text of the document was converted correctly, but the graphics disappeared.

When I insert a graphic, only part of it appears.

I know I inserted a graphic, but I don't see it on the page.


Troubleshoot Photo Editor, Organization Chart, and Equation Editor

What do you need help with?

When I try to insert or edit a scanned picture, organization chart, equation, or chart, I see a message saying that the program cannot be started.

I see {EMBED OrgPlus WOPX.4} instead of the organization chart.

I see {EMBED Equation.3} instead of the equation.


 About tables

About tables

This topic provides reference information about:

Overview of tables

Parts of a table

Creating tables

Formatting tables

Changing the position of text in a table

Working with long tables

Using tables as spreadsheets

Using tables to create page layouts

Overview of tables

A table is made up of rows and columns of cells that you can fill with text and graphics. Tables are often used to organize and present information, but they have a variety of other uses as well. You can use tables to align numbers in columns, and then sort and perform calculations on them. You can also use tables to create interesting page layouts and arrange text and graphics. Create a table.

Return to top

Parts of a table

Callouts to indicate parts of a table

Borders and gridlines By default, tables have a black ½-pt, single-line, solid-line border that will be printed. If you remove this border, you will still see the gridlines that form the cell boundaries. Gridlines are not printed.

End marks End-of-cell and end-of-row marks are nonprinting characters that, like gridlines, appear only on the screen.

Cell spacing and margins If you are using a table to arrange text and graphics — for example, on a Web page — you can add spacing between table cells. You can also add cell "padding" (spacing between the boundary of the cell and the text inside the cell) by changing the cell margin.

Nested tables If you use a table to lay out a page, and you want to use another table to present information, you can insert a nested table — a table within a table. Learn about nested tables.

Table move handle and resize handle Use the table move handle to move the table to another place on a page, and use the table resize handle to change the size of a table.

Return to top

Creating tables

Creating new tables You can quickly create a simple table by using the Insert Table command, or you can use the Draw Table tool to quickly create a more complex table — for example, one that contains cells of different heights or a varying number of columns per row. Using Draw Table is similar to drawing a rectangle on graph paper — first, draw a line from one corner of the table to the corner diagonally opposite in order to define the boundary of the entire table, and then draw the column and row lines inside.

Steps for drawing a table

Creating tables inside other tables You can also use Draw Table to create tables inside other tables, or nested tables. Nested tables are particularly useful when you use a table to lay out a page and then want to use a table to present information — for example, if you use a table to lay out the Web page for your company's sales department, you might want to insert in the layout a nested table illustrating the department's quarterly earnings.

Creating tables from existing information You can convert existing paragraphs of text to a table. You can also create a table from an existing data source, such as a database or worksheet.

Return to top

Formatting tables

You can enhance your table by adding borders and filling cells with colors, patterns, or shading. You can also use the Table AutoFormat command to quickly give your table a polished design.

Table formatted with borders and shading

Return to top

Changing the position of text in a table

Changing the orientation of text By default, Microsoft Word aligns text horizontally in table cells, callouts, text boxes, or AutoShapes. You can change the text orientation so that the text is displayed vertically.

Text orientation: horizontal, vertical from top to bottom, and vertical from bottom to top

Changing the alignment of text in a table cell By default, Word aligns text in a table to the upper left of a cell. You can change the alignment of text in a cell — both the vertical alignment (top, center, or bottom) and the horizontal alignment (left, center, or right).

Text alignment: horizontal and vertical

Return to top

Working with long tables

When you work with a very long table, it must be divided wherever a page break occurs. You can make adjustments to the table to make sure that the information appears as you want it to when the table spans multiple pages.

Repeat headings on every page If your table has a heading, you can make the heading automatically appear at the top of each page.

Control where the table is divided By default, if a page break occurs within a large row, Word allows a page break to divide the row between the two pages. You can prevent a table row from breaking across pages. You can also force the table to break across pages at a particular place.

Return to top

Using tables as spreadsheets

You can use tables to perform some of the tasks you might use a spreadsheet for — for example, you can sort table entries in alphabetical, numeric, or date order. You can also total a row or column of numbers in a table, as well as perform other calculations, such as averaging.

Table used as a simple spreadsheet

Return to top

Using tables to create page layouts

You can use tables to create page layouts, such as side-by-side paragraphs in a résumé, or to create text, graphics, and nested tables on a Web page.

Two examples of page layouts created by using tables

Return to top


Create a table

Learn about creating tables.

What do you want to do?

Quickly create a simple table

Create a complex table

Create a table inside another table

Convert existing text to a table

Insert data from a data source as a table


Type and move around in a table

Press | To
The TAB key anywhere in a table except at the end of the last row | Move to the next cell
The TAB key at the end of the last row | Add a new row at the bottom of the table
SHIFT+TAB | Move to the preceding cell
UP ARROW or DOWN ARROW | Move to the preceding or next row
ALT+HOME, or ALT+7 on the numeric keypad (NUM LOCK must be off) | Move to the first cell in the row
ALT+END, or ALT+1 on the numeric keypad (NUM LOCK must be off) | Move to the last cell in the row
ALT+PAGE UP, or ALT+9 on the numeric keypad (NUM LOCK must be off) | Move to the first cell in the column
ALT+PAGE DOWN, or ALT+3 on the numeric keypad (NUM LOCK must be off) | Move to the last cell in the column
ENTER | Start a new paragraph
ENTER at the beginning of the first cell | Add text before a table at the beginning of a document


Move or copy items in a table

  1. Select the cells, rows, or columns you want to move or copy.

    To move or copy text to a new location without changing the text that is already there, select only the text within a cell, and not the end-of-cell mark.

    To replace the existing text and formatting in the new location, select the text you want to move or copy and select the end-of-cell mark.

  2. Do one of the following:

    To move the selection, drag it to the new location.

    To copy the selection, hold down CTRL while you drag the selection to the new location.


Delete a table or delete items from a table

You can delete individual or multiple cells, rows, or columns, or you can delete an entire table. You can also clear the contents of cells without deleting the cells themselves.

What do you want to do?

Delete a table and its contents

Delete cells, rows, or columns from a table

Clear the contents of a table


 Add rows or columns to a table

Add rows or columns to a table

  1. Select the same number of rows or columns as the number of rows or columns you want to insert.

  2. On the Tables and Borders toolbar, click the arrow next to Insert Table [image] , and then click the Insert command you want.

Notes

  • You can also use the Draw Table tool to draw the row or column where you want.

  • To quickly add a row at the end of a table, click the last cell of the last row, and then press the TAB key.

  • To add a column to the right of the last column in a table, click just outside the rightmost column. On the Table menu, point to Insert, and then click Columns to the Right.


Resize all or parts of a table

Learn about tables.

What do you want to do?

Resize a table

Change the column width in a table

Change the row height in a table

Make multiple columns or rows the same size

Change the space between cells in a table


 Merge cells into one cell in a table

Merge cells into one cell in a table

You can combine two or more cells in the same row or column into a single cell. For example, you can merge several cells horizontally to create a table heading that spans several columns.

  1. On the Tables and Borders toolbar, click Eraser [image] .

  2. Drag the eraser over the cell dividers you want to remove.

Notes

  • You can quickly merge multiple cells by selecting them and clicking Merge Cells [image] .

  • When you merge several cells in a column to create a vertically oriented table heading that spans several rows, click Change Text Direction [image] to change the orientation of the heading text. If you change the direction of text and save the document as a Web page, the text will not appear changed when the page is viewed in the browser.


 Split a cell into multiple cells in a table

Split a cell into multiple cells in a table

  1. On the Tables and Borders toolbar, click Draw Table [image] .

    The pointer changes to a pencil.

  2. Drag the pencil to create new cell partitions.

Tip To split multiple cells, select them, and then click Split Cells [image] .


Split a table or insert text before a table

  1. To split a table in two, click the row that you want to be the first row of the second table.

    To insert text before a table, click the first row of the table.

  2. On the Table menu, click Split Table.


Change the position of text in a table

Learn about changing the position of text in a table.

What do you want to do?

Change the orientation of text

Change the alignment of text in a table cell

Change the cell margins in a table


Insert a tab in a table cell

  • Press CTRL+TAB.


Automatically format a table

  1. Click the table.

  2. On the Table menu, click Table AutoFormat.

  3. In the Formats box, click the format you want.

  4. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Display or hide gridlines in a table

  • On the Table menu, click Show Gridlines or Hide Gridlines.

Note In Microsoft Word documents, all tables by default have a black ½-point, single-line, solid-line border that is printed. If you remove this border, the gridlines remain until you hide them.


Position a table on a page

Learn about tables.

What do you want to do?

Move a table

Align a table on a page

Wrap text around a table


Break a table across pages

  1. Click the row you want to appear on the next page.

  2. Press CTRL+ENTER.


Prevent a table row from breaking across pages

  1. Click the table.

  2. On the Table menu, click Table Properties, and then click the Row tab.

  3. Clear the Allow row to break across pages check box.


 Repeat a table heading on subsequent pages

Repeat a table heading on subsequent pages

  1. Select the row or rows that you want to use as a table heading. The selection must include the first row of the table.

  2. On the Table menu, click Heading Rows Repeat.

Notes

  • Microsoft Word automatically repeats table headings on new pages that result from automatic page breaks. Word does not repeat a heading if you insert a manual page break within a table.

  • Repeated table headings are visible only in print layout view or when you print the document.


 Number the cells in a table

Number the cells in a table

  1. Select the cells you want to number.

    To number the beginning of each row, select only the first column in the table.

    How?

  2. Click Numbering [image] .


 Convert a table to text

Convert a table to text

  1. Select the rows or table that you want to convert to paragraphs.

  2. On the Table menu, point to Convert, and then click Table to Text.

  3. Under Separate text with, click the option for the separator character you want to use in place of the column boundaries.

    Rows are separated with paragraph marks.


Use a table as a spreadsheet

Learn about using a table as a spreadsheet.

What do you want to do?

Perform calculations in a table

Total the numbers in a row or column


Perform calculations in a table

  1. Click the cell in which you want the result to appear.

  2. On the Table menu, click Formula.

  3. If Word proposes a formula that you do not want to use, delete it from the Formula box.

  4. In the Paste function box, click a function. For instance, to add numbers, click SUM.

    For more information about available functions, click [image] .

    To reference the contents of a table cell, type the cell references in the parentheses in the formula. For instance, to add the numbers in cells A1 and B4, the formula would read =SUM(a1,b4)

    For more information about referencing table cells, click [image] .

  5. In the Number format box, enter a format for the numbers. For example, to display the numbers as a decimal percentage, click 0.00%.

Note Word inserts the result of the calculation as a field in the cell you selected. If you change the referenced cells, you can update the calculation by selecting the field and then pressing F9.


 Total the numbers in a row or column

Total the numbers in a row or column

  1. Click the cell in which you want the sum to appear.

  2. On the Table menu, click Formula.

  3. If the cell you selected is at the bottom of a column of numbers, Microsoft Word proposes the formula =SUM(ABOVE). Click OK if this is correct.

    If the cell you selected is at the right end of a row of numbers, Word proposes the formula =SUM(LEFT). Click OK if this is correct.

Notes

  • If you see codes between braces — for example, {=SUM(LEFT)} — instead of the actual sum, Word is displaying field codes. To display field code results, press SHIFT+F9.

  • If your column or row contains blank cells, Word will not total the entire column or row. To total the entire row or column, type a zero in each blank cell.

  • To quickly total a row or column of numbers, click the cell where you want the sum, and then click AutoSum [image] on the Tables and Borders toolbar.


 Referencing cells in a table

Referencing cells in a table

When you perform calculations in a table, you reference table cells as A1, A2, B1, B2, and so on, with the letter representing a column and the number representing a row. Cell references in Microsoft Word, unlike those in Microsoft Excel, are always absolute references and are not shown with dollar signs. For example, referring to a cell as A1 in Word is the same as referring to a cell as $A$1 in Excel.

Table illustrating cell references

Reference individual cells To reference cells in formulas, use a comma to separate references to individual cells and a colon to separate the first and last cells in a designated range, as shown in the following examples.

To average these cells | Type
Table with cell range selected | =average(b:b) or =average(b1:b3)
Table with cell range selected | =average(a1:b2)
Table with cell range selected | =average(a1:c2) or =average(1:1,2:2)
Table with cell range selected | =average(a1,a3,c2)

Reference an entire row or column You can reference an entire row or column in a calculation in the following ways:

  • Use a range that includes only the letter or number that represents it — for example, 1:1 to reference the first row in the table. This designation allows the calculation to automatically include all the cells in the row if you decide to add other cells later.

  • Use a range that includes the specific cells — for example, a1:a3 to reference a column with three rows. This designation allows the calculation to include only those particular cells. If you add other cells later and you want the calculation to include them, you need to edit the calculation.

Reference cells in another table To reference cells in another table, or to reference a cell from outside a table, identify the table with a bookmark. For example, the field { =average(Table2 b:b) } averages column B in the table marked by the bookmark Table2.


 Edit a list in a table by using a data form

Edit a list in a table by using a data form

If you have a very long table that you use as a list, such as an address list or phone directory, you can enter and edit the information more quickly by using a data form.

  1. Click the table.

    The table must have column headings. Otherwise, Microsoft Word uses the first row as column headings.

  2. On the Database toolbar, click Data Form [image] .

    Each row in the table appears as a data record. The text in each column heading appears as a field in the record.

  3. Use the Record arrow buttons to move between records. Type your changes in the fields, and select the other options you want.

    For Help on an option, click the question mark [image] and then click the option.


Troubleshoot tables

What do you need help with?

My table column resizes as I type.

My table doesn't change size with my window.

I inserted a table and now my line count is inaccurate.

Part of the text is hidden inside a table cell.

My table shows gray borders that do not print.

My table is cut off at the end of a page.

My table snaps to the left or right when I try to move it.


 Overview of footnotes and endnotes

Overview of footnotes and endnotes

This topic provides reference information about:

Why use footnotes and endnotes?

Description of a footnote or an endnote

Viewing and printing footnotes and endnotes

What happens to footnotes and endnotes when I save the Word document as a Web page?

Why use footnotes and endnotes?

Typically, footnotes and endnotes are used in printed documents to explain, comment on, or provide references for text in a document. You can include both footnotes and endnotes in the same document — for example, you might use footnotes for detailed comments and endnotes for citation of sources. Footnotes appear at the end of each page in a document. Endnotes typically appear at the end of a document.

Return to top

Description of a footnote or endnote

A footnote or an endnote consists of two linked parts — the note reference mark and the corresponding note text. You can automatically number marks or create your own custom marks. When you add, delete, or move notes that are automatically numbered, Word renumbers the note reference marks.

You can add note text of any length and format note text just as you would any other text. You can customize note separators, the lines that separate the document text from the note text.

Return to top

Viewing and printing footnotes and endnotes

If you're viewing the printed document on-screen, you can view notes by resting the pointer on the note reference mark in the document. The note text appears above the mark. To display the note text in a note pane at the bottom of the screen, double-click the note reference mark. When you print the document, footnotes appear where you specified: either at the end of each page or directly below the text. In the printed document, endnotes also appear where you specified: either at the end of the document or at the end of each section.

Return to top

What happens to footnotes and endnotes when I save the Word document as a Web page?

Word automatically changes the footnotes and endnotes to hyperlinks and moves the footnotes to the end of the Web page. If the document also contains endnotes, Word places them directly after the footnotes. Word inserts short horizontal lines called note separators to separate the main text from the footnotes and the footnotes from the endnotes. In the browser, custom note separators appear as short horizontal lines.

To view notes on a Web page, click the note reference mark to follow a hyperlink to the note text. Footnotes and endnotes appear at the end of the Web page.

Return to Insert a footnote or an endnote

Return to top


 Insert a footnote or an endnote

Insert a footnote or an endnote

  1. In print layout view, click where you want to insert the note reference mark.

  2. On the Insert menu, click Footnote.

  3. Click Footnote or Endnote.

  4. Under Numbering, click the option you want.

    For Help on an option, click the question mark [image] and then click the option.

  5. Click OK.

    Word inserts the note number and places the insertion point next to the note number.

  6. Type the note text.

  7. Scroll to your place in the document and continue typing.

Note In printed documents and in printed documents that you're viewing online, Word, by default, places footnotes at the end of each page and endnotes at the end of the document. You can change the placement of footnotes so that they appear directly below the text. Similarly, you can change the placement of endnotes so that they appear at the end of each section.

More information

Learn about footnotes and endnotes

Change the number format of note reference marks

Convert footnotes to endnotes and vice versa

Refer to the same footnote or endnote more than once

Change note separators and add continuation notices


View footnotes and endnotes

What do you want to do?

View footnotes and endnotes in a Word document

View footnotes and endnotes on a Web page


 Footnote and endnote options

Footnote and endnote options

To display the note pane, switch to normal view and click Footnotes on the View menu. If a message appears, click View footnote area or View endnote area, and then click OK.

To | Click
Display all footnotes or all endnotes in the document | All footnotes or All endnotes
Change the line that separates notes from the document text | Footnote separator or Endnote separator
Create a line that separates document text from notes that continue onto the next page | Footnote continuation separator or Endnote continuation separator
Add a notice that notes continue to another page | Footnote continuation notice or Endnote continuation notice, and then type the text — for example, type Endnotes continued on the next page.


 Move or copy a footnote or endnote

Move or copy a footnote or endnote

When you want to move or copy a note, you work with the note reference mark in the document window, not the text in the note pane.

  1. In the document, select the note reference mark of the note you want to move or copy.

  2. To move the selected note reference mark, keep the cursor on the selected mark until the cursor changes to an arrow, and then drag the mark to the new location.

    To copy the selected note reference mark, hold down CTRL, keep the cursor on the selected mark until the cursor changes to an arrow, and then drag the mark to the new location.

    If you move or copy an automatically numbered note reference mark, Word renumbers the notes in the new order.


 Change the placement of footnotes and endnotes

Change the placement of footnotes and endnotes

  1. On the Insert menu, click Footnote.

    Show Me

  2. Click Options.

  3. Click the All Footnotes or All Endnotes tab.

  4. In the Place at box, click the option you want.

Note You can also print endnotes on a separate page.


 Change the number format of note reference marks

Change the number format of note reference marks

  1. On the Insert menu, click Footnote.

    Show Me

  2. Click Options.

  3. Click the All Footnotes or All Endnotes tab.

  4. In the Number format box, click the option you want.

Note You can change the size or font of the note reference mark just as you would any other text. Switch to normal view, and click Footnotes on the View menu. In the note pane, select the note reference mark. Click Font on the Format menu, and then apply the formats you want.


 Number notes in a printed document

Number notes in a printed document

In printed documents and in documents that you're viewing on the screen, you can specify that the automatically numbered note reference marks restart at 1 on each page, each section, or between documents.

What do you want to do?

Restart note numbers from 1 on each page or in each section

Number notes sequentially from one document to another


 Print endnotes on a separate page

Print endnotes on a separate page

To start endnotes on a separate page, insert a page break at the end of the section or the document, depending on where endnotes are placed.

  1. Click where you want the page to break.

  2. On the Insert menu, click Break.

  3. Click Page break.


Change note separators and add continuation notices

Word separates document text from footnotes and endnotes with a short horizontal line called a note separator. If a note overflows onto the next page, Word prints a longer line called a note continuation separator, to which you can add text. You can customize separators by adding borders, text, or graphics.

Note In the browser, custom note separators appear as short horizontal lines.

What do you want to do?

Change or remove a note separator

Create a note continuation notice


Convert footnotes to endnotes and vice versa

In printed documents and in printed documents that you're viewing on-screen, Word, by default, places footnotes at the end of each page and endnotes at the end of the document. After you insert footnotes in a document, you can change them to endnotes, and vice versa. You can convert an individual note or change all notes.

What do you want to do?

Convert one or more notes to footnotes or endnotes

Convert all notes to footnotes or endnotes

Print endnotes on a separate page


 Refer to the same footnote or endnote more than once

Refer to the same footnote or endnote more than once

  1. Click where you want the reference located.

  2. On the Insert menu, click Cross-reference.

    Show Me

  3. In the Reference type box, click Footnote or Endnote.

  4. In the For which box, click the note to which you want to refer.

  5. In the Insert reference to box, click Footnote number or Endnote number.

  6. Click Insert, and then click Close.

Note The new number that Word inserts is actually a cross-reference to the original reference mark. If you add, delete, or move a note, Word updates the cross-reference number when you print the document or when you select the cross-reference number and then press F9. If you have trouble selecting the cross-reference number by itself, try selecting some surrounding text along with it, and then press F9.


 Delete a footnote or an endnote

Delete a footnote or an endnote

When you want to delete a note, you work with the note reference mark in the document window, not the text in the note pane.

  • In the document, select the note reference mark of the note you want to delete, and then press DELETE.

    If you delete an automatically numbered note reference mark, Word renumbers the notes in the new order.

Note To delete all automatically numbered footnotes or endnotes, click Replace on the Edit menu. On the Replace tab, click More, click Special, and then click Endnote mark or Footnote mark. Make sure the Replace with box is empty, and then click Replace All. You cannot delete all custom footnote reference marks at one time.


Troubleshoot footnotes and endnotes

What do you need help with?

I deleted the footnote text, but the number still appears in my document.

Some of the footnotes or endnotes have disappeared.

How do I print endnotes on a separate page?

Why did part of the footnote get moved to the next page?

I created a custom note separator, and all I see is simple horizontal line.

My footnotes are getting renumbered in my table.


Add captions to tables, figures, equations, or other items

Learn about adding captions.

  1. Add captions automatically or manually

    Automatically add captions to tables, figures, equations, or other items

    Add a caption to an existing table, figure, equation, or other item

  2. Edit and format captions

    Change caption labels

    Change the number format for captions

    Include chapter numbers in captions

  3. Update captions after making changes

    Update captions


 Change the number format for captions

Change the number format for captions

  1. Select a caption with the number format you want to change.

  2. On the Insert menu, click Caption.

    Show Me

  3. Click Numbering.

  4. In the Format box, click the number format you want.


Change caption labels

Learn about adding captions.

What do you want to do?

Change the label of a single caption

Change labels in all captions of the same type

Create a new caption label


Create a new caption label

  1. On the Insert menu, click Caption.

  2. Click New Label.

  3. In the Label box, type the label you want.

Note The new caption label is available the next time you add a caption.


Update captions or cross-references after making changes

  1. Do one of the following:
    • To update a specific caption or cross-reference, select it.

    • To update all captions or cross-references, select the entire document.
  2. Right-click the selection, and then click Update Field on the shortcut menu.


 Include chapter numbers in captions

Include chapter numbers in captions

  1. Apply one of the built-in heading styles (Heading 1 through Heading 9) to the chapter headings in your document.

    You must apply a unique heading style to chapter headings. For example, if you use the Heading 1 style for chapter headings, do not use the Heading 1 style for any other text in the document.

  2. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

    Show Me

  3. Click a chapter-numbering style (one that includes the text "Heading 1," "Heading 2," and "Heading 3"), and then click OK.

  4. Do one of the following:
    • If you’re adding captions manually: Select the item you want to caption, click Caption on the Insert menu, and then click Numbering.

    • If you’re adding captions automatically: Click Caption on the Insert menu, click AutoCaption, select the item you want to caption, and then click Numbering.
  5. Select the Include chapter number check box, and then select the heading style you applied to the chapter headings.

  6. Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.


Troubleshoot captions

What do you need help with?

I see {SEQ TABLE \* ARABIC} instead of the caption.

Captions aren't numbered correctly.

How do I turn off automatic numbering for tables, figures, or other items?


Add cross-references

Learn about adding cross-references.

  1. Create cross-references

    Create a cross-reference

  2. Change what a cross-reference refers to

    Change what a cross-reference refers to

  3. Update cross-references after making changes

    Update cross-references


 Change what a cross-reference refers to

Change what a cross-reference refers to

  1. Select the cross-reference in the document (for example, "Figure 1"). Do not select the introductory text (for example, "For more information, see ").

  2. On the Insert menu, click Cross-reference.

    Show Me

  3. In the Insert reference to box, click the new item you want to refer to.

Tip If you want to modify the introductory text in a cross-reference, just edit the text in the document.


Troubleshoot cross-references

What do you need help with?

I see {REF _Ref249586 \* MERGEFORMAT} instead of the cross-reference.

The heading I want to refer to doesn't appear in the Cross-reference dialog box.

The caption I want to refer to doesn't appear in the Cross-reference dialog box.

Cross-references aren’t updated correctly.

In the Cross-reference dialog box, what do "no context" and "full context" mean?


Add bookmarks

Learn about adding bookmarks.

What do you want to do?

Add a bookmark

Show bookmarks in a document

Go to a specific bookmark


Show bookmarks in a document

  1. On the Tools menu, click Options, and then click the View tab.

  2. Select the Bookmarks check box.

    If you assigned a bookmark to an item, the bookmark appears in brackets ([…]) on the screen. If you assigned a bookmark to a location, the bookmark appears as an I-beam. The brackets do not print.


Go to a specific bookmark

  1. On the Insert menu, click Bookmark.

  2. At Sort by, choose the way you want to display bookmark names.

  3. If you want to display hidden bookmarks, such as cross-references, select the Hidden bookmarks check box.

  4. Under Bookmark name, click the bookmark you want to go to.

  5. Click Go To.

Note You can also go to bookmarks by using the Go To dialog box or the Select Browse Object feature.


 Delete a bookmark

Delete a bookmark

  1. On the Insert menu, click Bookmark.

    Show Me

  2. Click the name of the bookmark you want to delete, and then click Delete.

Note To delete both the bookmark and the bookmarked item, select the item, and then press DELETE.


Troubleshoot bookmarks

What do you need help with?

An item that refers to a bookmark isn’t updated correctly.

I see "Error! Bookmark not defined" instead of my text.

When I insert an AutoText entry that contains a bookmark, the bookmark is missing.

I don't get the results I expect when I edit a bookmark.


About outline view

To display this topic, click the graphic.

To display this topic, click the graphic.


Outline a document

What do you want to do?

Organize a new document by using outline view

Assign an outline level to a paragraph

Create an outline-style numbered list

Not sure which choice you want?


 Reorganize a document by using outline view

Reorganize a document by using outline view

In outline view, you can easily rearrange text that is formatted with the built-in heading styles (Heading 1 through Heading 9) or outline levels (Level 1 through Level 9). Just drag the outline symbols ( [image], [image], and [image]) for the headings and body text to a new location or level.

  • To move text to a different location, drag the outline symbols up or down.

    As you drag, Word displays a horizontal line. Release the mouse button when the line is where you want to move the text.

  • To change a heading level, drag the outline symbols to the left or right.

    To promote a heading to a higher level, or to change body text to a heading, drag the outline symbol to the left.

    To demote a heading to a lower level, or to change a heading to body text, drag the outline symbol to the right.

    As you drag, Word displays a vertical line at each heading level. Release the mouse button to assign the text to the new level. Word applies the corresponding heading style to the heading, or applies the Normal style to body text.

Tip You can also change a selected heading to body text by clicking Demote to Body Text [image] .

Note When you drag a heading's [image] symbol, the subheadings and body text under it also move or change levels. To move or change only the heading, first display any subordinate text that is collapsed under the heading. Then click the heading text to select just the heading paragraph. To move the heading, click Move Up [image] or Move Down [image] on the Outlining toolbar. To promote or demote the heading, click Promote [image] or Demote [image] .


 Assign an outline level to a paragraph

Assign an outline level to a paragraph

Use outline levels when you don't want to change the appearance of your text (the built-in heading styles apply specific formatting, while the outline levels apply an "invisible" format).

  1. Switch to print layout view.

  2. Select a paragraph you want to assign an outline level to.

  3. On the Format menu, click Paragraph, and then click the Indents and Spacing tab.

  4. In the Outline level box, click the level you want.

Tip To use the functionality of heading styles without modifying the built-in heading styles, create a new set of custom heading styles that include the outline-level paragraph format. (For more information about creating styles, click [image] .) After you create your own heading styles, you can work with them as usual — for example, apply the custom heading styles to text that you want to include in a table of contents.


 Display headings to view a document's organization

Display headings to view a document's organization

In outline view, you can collapse a document to show only the headings and body text you want. This makes it easier to view the document's organization, move through the document, and rearrange large chunks of text. Keep in mind that you can collapse only text that is formatted with the built-in heading styles (Heading 1 through Heading 9) or outline levels (Level 1 through Level 9).

The following table describes how to collapse and display headings. (All buttons listed in the table appear on the Outlining toolbar.)

To collapse | Do this
Text below a specific heading level | Click the numbered button for the lowest heading you want to display. For example, click Show Heading 3 [image] to display heading levels 1 through 3.
All subheadings and body text under a heading | Double-click [image] next to the heading.
Text under a heading, one level at a time | Click the heading text, and then click Collapse [image] .
All body text | Click All [image] .

To display | Do this
All headings and body text | Click All [image] .
All collapsed subheadings and body text under a heading | Double-click [image] next to the heading.
Collapsed text under a heading, one level at a time | Click the heading text, and then click Expand [image] .
The first line only of body text | Click Show First Line Only [image] . An ellipsis (...) after the first line indicates that additional lines of text are collapsed.

Note If you select a heading that includes collapsed subordinate text, the collapsed text is also selected (even though it's not visible). Any changes you make to the heading — such as moving, copying, or deleting it — also affect the collapsed text.

Tip If you're using the Microsoft IntelliMouse pointing device, you can use it to collapse or display text in outline view. To collapse or display text under a heading (one level at a time), point to a heading, and then hold down SHIFT as you rotate the wheel forward or back. For more information about using this mouse, click [image] .


 Format text in outline view

Format text in outline view

In outline view, Word simplifies the text formatting to help you focus on the structure of your document. The following list describes what formatting appears in outline view, and what formatting changes you can make.

  • Each heading level is formatted with the appropriate built-in heading style (Heading 1 through Heading 9) or outline level (Level 1 through Level 9). You can apply these styles or levels to your headings as usual. Or, in outline view, you can automatically apply heading styles by dragging the headings to the appropriate levels. If you want to change the appearance of a heading style, you can modify its formatting.

  • Word indents each heading according to its level. The indentations appear only in outline view; Word removes the indentations when you switch to another view.

  • Paragraph formatting doesn't appear. Also, the ruler and the paragraph formatting commands are not available. (You can apply styles, although you might not be able to see all the style formatting.) To view or modify paragraph formatting, switch to another view.

  • If you find character formatting (such as large fonts or italic) distracting, you can display the outline as plain text. On the Outlining toolbar, click Show Formatting [image] .

Tips

  • To insert a tab character in outline view, press CTRL+TAB.

  • To see the actual formatting of a document while you work in outline view, you can split the document window. Work in outline view in one pane and in print layout view or normal view in the other pane. Any changes you make to the document in outline view are visible in the second pane. For more information, click [image] .


 Select text in outline view

Select text in outline view

In outline view, you can use these special selection methods.

To select | Do this
A heading, its subheadings, and body text | Click [image] next to the heading. Or, move the pointer to the left of the heading until it changes to a right-pointing arrow, and then double-click.
A heading only (without its subheadings and subordinate text) | Move the pointer to the left of the heading until it changes to a right-pointing arrow, and then click.
A paragraph of body text | Click [image] next to the paragraph. Or, move the pointer to the left of the paragraph until it changes to a right-pointing arrow, and then click.
Multiple headings or paragraphs of body text | Move the pointer to the left of the text until it changes to a right-pointing arrow, and then drag up or down.

Notes

  • In outline view, clicking once to the left of a paragraph selects the entire paragraph instead of a single line.

  • If you select a heading that includes collapsed subordinate text, the collapsed text is also selected (even though it's not visible). Any changes you make to the heading — such as moving, copying, or deleting it — also affect the collapsed text.


 Print an outline

Print an outline

If you've formatted headings with the built-in heading styles (Heading 1 through Heading 9) or outline levels (Level 1 through Level 9), you can display as much of a document as you want in outline view and then print the displayed text.

  1. In outline view, display the headings and body text you want to print.

    How?

  2. If you want, you can number the headings.

    How?

  3. Click Print [image] .

    Word prints only the displayed headings. If body text is displayed, Word prints all lines of the body text, even if only the first line is displayed.

Note If manual page breaks are visible in outline view, they will be reflected in the printed document. To remove the page breaks temporarily, save the document, and then delete the page breaks. After printing, close the document without saving changes.


Troubleshoot outline view

What do you need help with?

Indentations go away when I switch from outline view.

How can I copy just the headings?

I want to create an outline but not use the built-in heading styles.

I haven't used the built-in heading styles. How can I print just my headings?

I can't see or apply some formats in outline view.

When I print from outline view, only a few headings are printed on each page.

I can't display or hide the Outlining toolbar when I want.


About automatically summarizing a document

This topic provides reference information about:

What is AutoSummarize?

Ways to use AutoSummarize

Summarizing text in another language

More information

What is AutoSummarize?

AutoSummarize identifies the key points in a document for you to share with others or quickly scan.

AutoSummarize determines key points by analyzing the document and assigning a score to each sentence. Sentences that contain words used frequently in the document are given a higher score. You then choose a percentage of the highest-scoring sentences to display in the summary.

AutoSummarize works best on well-structured documents such as reports, articles, and scientific papers.

Return to top

Ways to use AutoSummarize

To create a summary for others to read, use AutoSummarize to have Word copy the key points and insert them into an executive summary or abstract.

To read a summary of an online document, you can display the document in AutoSummarize view. In this view, you can switch between displaying only the key points in a document (the rest of the document is hidden) and highlighting them in the document. As you read, you can also change the level of detail at any time.

To use AutoSummarize keywords and sentences outside of a document, you can have AutoSummarize copy high-scoring keywords and sentences to the Keywords and Comments boxes (respectively) on the Summary tab (File menu, Properties command). You can then use these file properties to search for files or to check the content of a file without opening the file.

Important Complying with all applicable copyright laws is your responsibility. You should review the accuracy of any summary because it is, by its nature, not the entirety of the work.

Return to top

Summarizing text in another language

You can summarize documents written in Chinese (simplified and traditional), English, French, German, Italian, Japanese, Korean, Portuguese (Brazilian), Spanish, or Swedish. AutoSummarize generates a summary based on the language in use when you install Word or Office. If a document is written in a language other than the default language, AutoSummarize uses that language instead. If a document contains text in more than one language, AutoSummarize generates a summary in the language used most frequently in the document. Word may attempt to automatically install the files it needs to create the summary. (You may need to purchase these files separately.)

Return to top

More information

Automatically summarize a document

About file properties

Search for files by using file properties

Return to top


 Create an automatic summary of key points for others to read

Create an automatic summary of key points for others to read

  1. On the Tools menu, click AutoSummarize.

    To cancel a summary in progress, press ESC.

    Show Me

  2. Under Type of summary, click the way you want to display the summary: Insert an executive summary or abstract at the top of the document or Create a new document and put the summary there.

    For Help on an option, click the question mark [image], and then click the option.

  3. In the Percent of original box, type or select the level of detail to include in the summary.

  4. If you don't want AutoSummarize to replace your existing keywords and comments on the Summary tab in the Properties dialog box (File menu), clear the Update document statistics check box.

Tip Once you've created the executive summary or abstract, it's a good idea to review the summary to make sure it covers your document's key points. If it doesn't, click Undo [image] to delete the summary, and then repeat the previous procedure and choose a higher percentage of the original document. Or you can modify the summary yourself. Keep in mind that the summary text is a "rough draft" and you'll probably need to fine-tune it.


 View a summary of a document on the screen

View a summary of a document on the screen

  1. On the Tools menu, click AutoSummarize.

    To cancel a summary in progress, press ESC.

    Show Me

  2. Under Type of summary, click the way you want to view the document: Highlight key points or Hide everything but the summary without leaving the original document.

    For Help on an option, click the question mark [image], and then click the option.

  3. In the Percent of original box, type or select the level of detail to include in the summary.

  4. If you don't want AutoSummarize to replace your existing keywords and comments on the Summary tab in the Properties dialog box (File menu), clear the Update document statistics check box.

  5. Click OK.

  6. To fine-tune the way the document is displayed, use the following options on the AutoSummarize toolbar:

    To adjust the level of detail, drag the slider or click arrows on the Percent of Original box [image] .

    To switch between displaying only the key points or highlighting them, click Highlight/Show Only Summary [image] .

  7. When you finish, click Close on the AutoSummarize toolbar.

Tip You can use the Microsoft IntelliMouse pointing device or Microsoft IntelliMouse TrackBall to adjust the level of detail displayed in AutoSummarize view. To display more or less detail in five-percent increments, hold down SHIFT as you rotate the wheel forward or back. How to use this mouse.


Troubleshoot automatically summarizing a document

What do you need help with?

My automatic summary doesn’t make sense.

AutoSummarize didn't summarize some or all of my text.

The text I typed in AutoSummarize view doesn't appear in the right place.

I can't distinguish summary text from highlighted text.

Text disappeared after I summarized my document.


Create a master document and subdocuments

Learn about creating master documents and subdocuments and about formatting a master document and subdocuments.

What do you want to do?

Create a master document that you work on alone

Create a master document for a workgroup

Convert an existing document to a master document


Work with master documents and subdocuments

Learn about master documents and subdocuments.

What do you want to do?

Expand or collapse subdocuments

Open a subdocument from within a master document

Rename a subdocument

Rearrange subdocuments within a master document

Split a subdocument into two subdocuments

Combine subdocuments

Remove a subdocument from a master document

Convert a subdocument into part of the master document

Format a master document and subdocuments

Print a master document


 Expand or collapse subdocuments

Expand or collapse subdocuments

  1. Display the master document in outline view.

  2. To expand subdocuments, click Expand Subdocuments [image] on the Outlining toolbar.

    To collapse subdocuments, click Collapse Subdocuments [image] on the Outlining toolbar.


 Open a subdocument from within a master document

Open a subdocument from within a master document

If a subdocument is locked (a lock icon Small padlock icon appears next to the subdocument's name), you must unlock the subdocument before you can open it and make changes. How to unlock a subdocument.

  1. Display the master document in outline view.

  2. If the subdocuments are collapsed, click the hyperlink of the subdocument you want to open.

    If the subdocuments are expanded, double-click the subdocument icon [image] of the subdocument you want to open. (Click Master Document View [image] on the Outlining toolbar if you cannot see the subdocument icon [image].)

Notes

  • When you finish working on the subdocument, save it. To close the subdocument and return to the master document, click Close on the File menu.

  • If you share the master document with a workgroup, leave the subdocuments collapsed so that others can gain access to them.


 Rename a subdocument

Rename a subdocument

Do not use Windows 95 Explorer, Windows NT File Manager, or MS-DOS to rename or move a subdocument. If you do, the master document will no longer be able to find or recognize the subdocument. Instead, use the following procedure.

  1. Display the master document in outline view.

  2. Collapse the subdocuments.

  3. Click the hyperlink of the subdocument you want to rename.

  4. On the File menu, click Save As.

    Show Me

  5. Enter a new file name or location for the subdocument, and then click Save.

  6. To close the subdocument and return to the master document, click Close on the File menu.

  7. Save and close the master document.

Note When you rename a subdocument, the previous version of the subdocument file remains in its original location. If you want, you can delete this subdocument file.


 Rearrange subdocuments within a master document

Rearrange subdocuments within a master document

  1. Display the master document in outline view.

  2. Expand the subdocuments.

  3. If the subdocuments you want to rearrange are locked, unlock them.

    How?

  4. To select the subdocument you want to move, click its subdocument icon [image]. To select multiple adjacent subdocuments, click the first icon, and then hold down SHIFT as you click the last icon in the group. (Click Master Document View [image] on the Outlining toolbar if you cannot see the subdocument icon [image].)

  5. Drag the subdocument icon to a new location.

Tip You can also move text or graphics between subdocuments. First, expand the subdocuments and switch to normal view, or outline view, and then move the item as usual.


 Split a subdocument into two subdocuments

Split a subdocument into two subdocuments

  1. Display the master document in outline view.

  2. Expand the subdocuments.

  3. If the subdocument you want to split is locked, unlock it.

    How?

  4. If necessary, create a heading for the new subdocument. Then apply a built-in heading style or outline level to the heading.

    How?

  5. Select the new heading.

  6. On the Outlining toolbar, click Split Subdocument [image] .

Note When you save the master document, Word assigns a file name to the new subdocument based on the first characters in the subdocument's heading.


 Combine subdocuments

Combine subdocuments

  1. Display the master document in outline view.

  2. Expand the subdocuments.

  3. If the subdocuments you want to combine are locked, unlock them.

    How?

  4. Move the subdocuments you want to combine next to one another.

    How?

  5. Select the first subdocument you want to combine by clicking its subdocument icon [image]. (Click Master Document View [image] on the Outlining toolbar if you cannot see the subdocument icon [image].)

  6. Hold down SHIFT as you click the last icon in the group of subdocuments that you want to combine.

  7. On the Outlining toolbar, click Merge Subdocument [image] .

Notes

  • When you save the master document, Word saves the combined subdocuments with the file name of the first subdocument.

  • When you combine subdocuments (for example, documents A, B, and C), the "uncombined" versions of the subdocument files (documents B and C) remain in their original location. If you want, you can delete these subdocument files.


 Remove a subdocument from a master document

Remove a subdocument from a master document

  1. Display the master document in outline view.

  2. Expand the subdocuments.

  3. If the subdocuments you want to remove are locked, unlock them. How to unlock subdocuments.

  4. Click the subdocument icon [image] for the subdocument you want to remove. (Click Master Document View [image] on the Outlining toolbar if you cannot see the subdocument icon [image].)

  5. Press DELETE.

Note When you remove a subdocument from a master document, the subdocument file remains in its original location. If you want, you can delete this subdocument file.


 Convert a subdocument into part of the master document

Convert a subdocument into part of the master document

  1. Display the master document in outline view.

  2. Expand the subdocuments.

  3. If the subdocument you want to convert is locked, unlock it.

    How?

  4. Click the subdocument icon [image] of the subdocument you want to make part of the master document. (Click Master Document View [image] on the Outlining toolbar if you cannot see the subdocument icon [image].)

  5. On the Outlining toolbar, click Remove Subdocument [image] .

Note When you convert a subdocument into part of the master document, the subdocument file remains in its original location. If you want, you can delete this subdocument file.


Format a master document and subdocuments

Learn about formatting a master document and subdocuments.

What do you want to do?

Use the same formatting in the master document and subdocuments

Use different formatting in subdocuments


Create a table of contents, index, or cross-references in a master document

To create a single table of contents, a single index, or cross-references among multiple documents, use a master document.

Note Make sure to update the table of contents, index, or cross-references from within the master document. If you update the item from an open subdocument, it won't reflect the entries in the entire master document.

What do you want to do?

Create a table of contents in a master document

Create cross-references in a master document

Create an index in a master document


Set up security for a master document and subdocuments

Learn about setting up master documents and subdocuments.

What do you want to do?

Unlock a subdocument so that you can edit the document

Require a password to open a document

Require a password to modify a document

Have Word recommend opening a document as read-only

Give others access to documents on my hard disk


 Unlock a subdocument

Unlock a subdocument

Learn about locked subdocuments.

  1. Display the master document in outline view.

  2. Expand the subdocuments.

  3. Click anywhere in the subdocument you want to unlock.

  4. On the Outlining toolbar, click Lock Document [image] .

Note If the subdocument is still locked after you follow the steps above, you can try other methods to unlock the subdocument.


 Save a master document

Save a master document

When you save a master document, Word names its subdocuments for you. Learn about subdocument file names.

  1. On the File menu, click Save As.

    Show Me

  2. Enter a file name and location for the master document, and then click Save.


 Print a master document

Print a master document

To print the entire master document, expand the subdocuments and switch to normal view, and then print it as usual. To specify the amount of detail to print, use the following procedure.

  1. Display the master document in outline view.

  2. Expand the subdocuments.

  3. Expand or collapse headings to display as much of the document as you want to print.

    How?

  4. On the File menu, click Print.

    Show Me

  5. Set the printing options you want.


 Subdocument file names

Subdocument file names

When you save a master document, Word automatically assigns a file name to each subdocument based on the first characters in the subdocument's heading in the master document outline. For example, a subdocument that begins with the outline heading "Chapter 1" might be named "Chapter 1.doc."

To view the file name of each subdocument, display the master document in outline view, and then collapse the subdocuments. Word displays the file names as hyperlinks.


Troubleshoot master documents and subdocuments

This topic provides troubleshooting information about:

Revising content

Customizing formats and layout

Updating cross-document references

Managing files

Revising content

I can't turn on or off master document view.

I tried to open a master document or subdocument, but I see a message that the file is in use.

I opened a subdocument, but I can't make changes to it.

I tracked changes in a subdocument, but I don't see revision marks.

Subdocument buttons are unavailable on the Outlining toolbar.

Return to top

Customizing formats and layout

Styles look different in the expanded master document and individual subdocuments.

I can't link text boxes in my subdocuments.

When I print a master document, the wrong page numbers or headers and footers appear at the beginning of each section.

When I view a master document, heading numbers don't appear.

I can't view or print a graphic in a master document.

Return to top

Updating cross-document references

When I open a subdocument, some of the cross-references are replaced by error messages.

My table of contents or index contains error messages instead of page numbers.

Return to top

Managing files

I can't turn on or off master document view.

When I created subdocuments, Word divided them at the wrong place.

How do I find out the file name and location of each subdocument?

Word won't save my master document and the subdocuments in it.

When I saved my master document to a different folder, the subdocuments weren't saved with it.

Return to top


Create a table of authorities

Learn about creating a table of authorities.

  1. Create table of authorities entries

    Mark citations

    Change or add categories of citations

  2. Edit or format table of authorities entries

    Format table of authorities entries as you mark them

    Edit, format, or delete existing table of authorities entries

  3. Design and build a table of authorities

    Design and build a table of authorities

    Use field codes to customize table of authorities entries and the table of authorities

  4. Update a table of authorities after making changes

    Update a table of authorities


 Mark citations to add to a table of authorities

Mark citations to add to a table of authorities

The table of authorities feature is available only if you've enabled one of the following editing languages: U.S. English, Canadian French, or Dutch.

  1. Select the first long citation in your document.

    For example, select "Forrester v. Craddock, 51 Wn. 2d 315 (1957)."

  2. Press ALT+SHIFT+I.

  3. In the Selected text box, edit the long citation as you want it to appear in the table of authorities.

  4. If you want to format the text, select it in the Selected text box, and then press the character-formatting shortcut keys.

    How?

  5. In the Category box, click the category that applies to the citation.

  6. In the Short citation box, edit the text so that it matches the short citation that you want Microsoft Word to search for in the document.

    For example, enter "Forrester v. Craddock."

  7. Do one of the following:
    • To mark a single citation, click Mark.

    • To mark all long and short citations that match those displayed in the Mark Citation dialog box, click Mark All.
  8. To find the next citation in the document, click Next Citation.

Notes

  • Word inserts each marked citation as a TA (Table of Authorities Entry) field in hidden text format. If you don't see the TA field, click Show/Hide [image] [image] on the Standard toolbar.

  • If you later add more citations to a document, you can mark the additional citations by selecting the original long citation, pressing ALT+SHIFT+I, and then clicking Mark All.


 Edit, format, or delete table of authorities entries

Edit, format, or delete table of authorities entries

When you mark a table of authorities entry, Word inserts a TA (Table of Authorities Entry) field. To change a table of authorities entry, you need to modify the text in the table of authorities entry field.

  1. If you don't see the TA fields, click Show/Hide [image] [image] on the Standard toolbar.

  2. Do one of the following:
    • To edit or format a table of authorities entry, change the text inside the quotation marks.

    • To delete a table of authorities entry, select the entire table of authorities entry field, including the braces {}, and then press DELETE.

Note Don’t modify the table of authorities entries in the finished table of authorities; otherwise, the next time you rebuild the table of authorities, your changes will be lost.


 Format table of authorities entries as you mark them

Format table of authorities entries as you mark them

  1. Select the citation in the document.

  2. Press ALT+SHIFT+I.

  3. Select the text in the Selected text box, and then press the character-formatting shortcut keys.

    How?

  4. Click Mark.

Note Word inserts each marked table of authorities entry as a TA (Table of Authorities Entry) field in hidden text format. If you don't see the TA field, click Show/Hide [image] [image] on the Standard toolbar.


 Design and build a table of authorities

Design and build a table of authorities

  1. Mark the citations in your document.

    How?

  2. Click where you want to insert the table of authorities.

  3. To make sure that the document is paginated correctly, you need to hide field codes and hidden text. If the TA (Table of Authorities Entry) fields are visible, click Show/Hide [image] [image] on the Standard toolbar.

  4. On the Insert menu, click Index and Tables, and then click the Table of Authorities tab.

  5. In the Category box, click the category you want to include in your table of authorities.

    To include all categories, click All.

  6. Do one of the following:
    • To use one of the available designs, click a design in the Formats .

    • To design a custom table of authorities layout, choose the options you want.
  7. Select any other table of authorities options you want.

    For Help on an option, click the question mark [image] and then click the option.


Change or add categories of citations for a table of authorities

  1. Press ALT+SHIFT+I.

  2. Click the Category button.

  3. Do one of the following:
    • To replace an existing category, click the category you want to replace.

    • To add a new category, click a number from 8 to 16.
  4. In the Replace with box, enter the name of the category you want to add to the Category list.

  5. Click Replace.


Create a custom design for an index, a table of contents, or other table

  1. On the Insert menu, click Index and Tables, and then click the tab you want.

  2. In the Formats box, click From template, and then click Modify.

  3. Under Styles, click the style you want to change, and then click Modify.

  4. To add the new style definition to your template, select the Add to template check box.

  5. Click Format, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Update an index, a table of contents, or other table after making changes

  1. Click to the left of the index, table of contents, or other table you want to update.

  2. Press F9.

Note When you update the entire index or table, any text or formatting you added to the finished index or table is lost.


 Use field codes for indexes, tables of contents, or other tables

Use field codes for indexes, tables of contents, or other tables

You can modify and customize indexes, tables of contents, and other tables by using field code options. To display a field code so you can modify it, click in the index or table, and then press SHIFT+F9. To display all field codes in a document, press ALT+F9.

Which field code do you want to modify?

Index

Index Entry (XE)

Table of Contents (TOC)

Table of Contents Entry (TC)

Table of Authorities (TOA)

Table of Authorities Entry (TA)


 Delete an index, a table of contents, or other table

Delete an index, a table of contents, or other table

  1. Click to the left of the index, table of contents, or other table you want to delete.

  2. If you don't see a field code, press SHIFT+F9.

  3. Select the field code, including the brackets {}, and press DELETE.


Troubleshoot indexes, tables of contents, and other tables

What do you need help with?

Why don't the page numbers in the index or table match those in my document?

Why do {INDEX}, {TOC}, or other codes appear instead of my index or table?

Indexes

Why does my index entry have a backslash (\) instead of a colon?

How do I create multiple indexes in a document?

Tables of contents

I see "Error! Bookmark not defined" instead of my page number.

When I create or update a table of contents, some entries are missing or a message appears instead of the table.

Why does my table of contents contain text other than my headings?

The table of contents isn’t formatted correctly.

How do I create multiple tables of contents in a document?

Tables of figures

When I create or update a table of figures, some entries are missing or a message appears instead of the table.


Create a table of contents

What do you want to do?

Create a table of contents at the beginning of a document

Create a table of contents in a scrollable frame

Display the Document Map

Not sure which choice you want?


Create a table of figures

Learn about creating a table of figures.

  1. Create a table of figures

    By using captions

    By using custom styles

  2. Update a table of figures after making changes

    Update a table of figures


Create an index

Learn about creating an index.

  1. Create index entries

    Mark index entries

  2. Edit or format index entries

    Format index entries as you mark them

    Edit, format, or delete existing index entries

  3. Design and build an index

    Design and build an index

    Use field codes to customize index entries and the index

  4. Update an index after making changes

    Update an index


Mark index entries

Learn about creating an index.

What do you want to do?

Mark index entries for words or phrases

Mark index entries for symbols such as @

Mark index entries for text that spans a range of pages

Automatically mark index entries by using a concordance file

Create cross-references for index entries


 Create cross-references for index entries

Create cross-references for index entries

  1. Select the text you want to use as an index entry.

  2. Press ALT+SHIFT+X.

  3. Under Options, click Cross-reference, and then enter the text you want to use as a cross-reference for the index entry.

  4. Click Mark.

Note Word inserts each marked index entry as an XE (Index Entry) field in hidden text format. If you don't see the XE field, click Show/Hide [image] [image] on the Standard toolbar.


 Edit, format, or delete index entries

Edit, format, or delete index entries

When you mark an index entry, Word inserts an XE (Index Entry) field. To change an index entry, you need to modify the text in the index entry field.

  1. If you don't see the XE fields, click Show/Hide [image] [image] on the Standard toolbar.

    An XE (Index Entry) field

  2. Do one of the following:
    • To edit or format an index entry, change the text inside the quotation marks.

    • To delete an index entry, select the entire index entry field, including the braces {}, and then press DELETE.

Note Don’t modify the index entries in the finished index; otherwise, the next time you rebuild the index, your changes will be lost.


 Format index entries as you mark them

Format index entries as you mark them

  1. Select the text you want to use as an index entry.

  2. Press ALT+SHIFT+X.

  3. Select the text in the Main entry or Subentry box, and then press the character-formatting shortcut keys.

    How?

  4. To format the page numbers, select the Bold or Italic check box below Page number format.

  5. Click Mark.

Note Word inserts each marked index entry as an XE (Index Entry) field in hidden text format. If you don't see the XE field, click Show/Hide [image] [image] on the Standard toolbar.


 Create a concordance file

Create a concordance file

  1. Click New [image] on the Standard toolbar.

  2. Create a two-column table.

    How?

  3. In the first column, enter the text you want Word to search for and mark as an index entry. Make sure to enter the text exactly as it appears in the document. Then press TAB.

  4. In the second column, type the index entry for the text in the first column. Then press TAB.

    If you want to create a subentry, type the main entry followed by a colon (:) and the subentry.

  5. Repeat steps 3 and 4 for each index reference and entry.

  6. Save the concordance file.

  7. Use the concordance file to automatically mark the index entries in your document.

    How?

Tips

  • To make sure Word marks all the text you want to index, list all forms of the text you want to search for. For example, type erupt, erupting, and eruption in three separate cells in the left column, and then type volcanoes in the matching cells in the right column.

  • To speed up the creation of a concordance file, first open both the concordance file and the document you want to index. To see both documents at once, click Arrange All on the Window menu. Then copy text from the document you want to index into the first column of the concordance file.


 Design and build an index

Design and build an index

  1. Mark the index entries in your document.

  2. Click where you want to insert the finished index.

  3. To make sure that the document is paginated correctly, you need to hide field codes and hidden text. If the XE (Index Entry) fields are visible, click Show/Hide [image] [image] on the Standard toolbar.

  4. On the Insert menu, click Index and Tables, and then click the Index tab.

  5. If you’re building an index for text in another language, then click the language in the Language box.

    The Language box includes a list of the enabled editing languages. Additional language options may also be available, depending on the language that you selected. For Help on an option, click the question mark [image] and then click the option.

  6. Do one of the following:
    • To use one of the available designs, click a design in the Formats box.

    • To design a custom index layout, choose the options you want.
  7. Select any other index options that you want.

    For Help on an option, click the question mark [image] and then click the option.


 About using your settings on another computer

About using your settings on another computer

This topic provides reference information about:

What is a user profile?

Having your settings always available

More information

What is a user profile?

A user profile is a group of settings that defines customization preferences and options for a particular user, including personalized files such as custom dictionaries, custom templates, and AutoCorrect and AutoFormat lists. For example, those customization preferences and options that are specific to a user — such as installed applications, desktop icons, and color options — are contained in a user profile. The operating system uses the information contained in your user profile to configure your computer each time you log on.

Return to top

Having your settings always available

Your system administrator must configure your user profile to travel with you so that your settings, which are stored on a server, will always be available whenever you log on to a computer. This is especially useful if you log on to different computers in your company or if you share your computer with another person. When you log on, your user profile is downloaded from the server to the computer you've logged onto. Your user profile is valid only on an operating system for which it was created — for example, a Microsoft Windows NT version 4.0 user profile cannot be used on a computer running Microsoft Windows 95. When you log off, your user profile is copied back to the server so that any changes you made while you were logged on will be available the next time you log on.

Return to top

More information

Location of your settings

Return to top


 Location of your settings

Location of your settings

The location of your settings contained in your user profile depends on the operating system you use and the way your system administrator has configured your user profile on the server. You can find your user profile in the following location:

Root\OS\Profiles\User_name

where Root is a server location or a folder on a drive from which all other folders branch (for example, C:\), OS is the operating system folder (for example, Windows or Winnt), and User_name is your user name.

All of your settings and Office-specific files are located in the Application Data folder in your user profile folder. Your system administrator must configure your user profile to travel with you so that these files will always be available whenever you log on to any computer. The paths are listed below.

User profile files | Path
Add-ins | Root\OS\Profiles\User_name\Application Data\Microsoft\AddIns
AutoCorrect lists | Root\OS\Profiles\User_name\Application Data\Microsoft\Office
Custom dictionary | Root\OS\Profiles\User_name\Application Data\Microsoft\Proof
Exclude dictionary | Root\OS\Profiles\User_name\Application Data\Microsoft\Proof
Graph | Root\OS\Profiles\User_name\Application Data\Microsoft\Proof
Office Shortcut Bar | Root\OS\Profiles\User_name\Application Data\Microsoft\Shortcut Bar
Personal information profiles (.pip extension) | Root\OS\Profiles\User_name\Application Data\Microsoft\Office
Most recently used shortcuts | Root\OS\Profiles\User_name\Application Data\Microsoft\Office\Recent
Templates | Root\OS\Profiles\User_name\Application Data\Microsoft\Templates
Queries | Root\OS\Profiles\User_name\Application Data\Microsoft\Queries
Start | Root\Program Files Microsoft Office\Office\Startup


Troubleshoot using your settings on another computer

My settings aren't available when I log on.

My templates aren't appearing on the correct tab.


About using passwords

In Microsoft Word, passwords have a number of uses. Learn about specific uses for passwords and other ways to protect a document from unauthorized changes.

When you create a password, write it down and keep it in a secure place. If you lose the password, you cannot open or gain access to the password-protected document.

A password can contain any combination of letters, numerals, spaces, and symbols, and it can be up to 15 characters long. Passwords are case-sensitive, so if you vary the capitalization when you assign the password, users must type the same capitalization when they enter the password.


Protect a document from unauthorized changes

What do you want to do?

Require a password to open a document

Require a password to modify a document

Have Microsoft Word recommend opening a document as read-only

Prevent users from changing a form

Prepare a document for review by protecting for comments and tracked changes

Not sure which choice you want?


 Remove or change a password

Remove or change a password

In order to remove or change a password, you must know the password. Learn about using passwords.

  1. Open the document.

  2. On the File menu, click Save As.

  3. On the Tools menu in the Save As dialog box, click General Options.

  4. In the Password to open box or the Password to modify box, select the placeholder symbols (usually asterisks) that represent the existing password.

  5. Do one of the following:

    To remove the password, press DELETE, and then click OK.

    To change the password, type the new password, and then click OK.

  6. If you changed the password, reenter the new password, and then click OK.

  7. Click Save.


Security levels in Word

To display this topic, click the graphic:

To display this topic, click the graphic.


Troubleshoot passwords and document protection

What do you need help with?

The password I typed to open a document doesn't work.

My document is no longer password-protected.


Insert comments and keep track of changes

Learn about adding comments and keeping track of changes.

What do you want to do?

Insert a comment

Track changes while you edit

Highlight important text

Automatically save a version when closing a document

Manage change tracking for multiple reviewers


Incorporate reviewers' comments and changes

Learn about adding comments and keeping track of changes.

What do you want to do?

Review the comments in a document

Incorporate changes suggested in comments

Delete a comment

Accept or reject changes suggested with change tracking

Compare two copies of a document

Merge comments and changes from several reviewers into one document


Manage change tracking for multiple reviewers

  1. Prepare the document you want others to review.

    Prepare copies of a document to be reviewed

    Change the formatting Microsoft Word uses to mark tracked changes

    Remove hidden or sensitive information from the document

  2. Send the document to review.

    Overview of e-mailing messages and documents

    E-mail a document

  3. Incorporate reviewers' comments and changes.

    Review the comments in a document

    Incorporate changes suggested in comments

    Delete comments

    Accept or reject changes suggested with change tracking

    Compare two copies of a document

    Merge comments and changes from several reviewers into one document


Troubleshoot comments, tracked changes, merged documents, and versioning

This topic provides reference information about:

Troubleshooting comments

Troubleshooting tracked changes

Troubleshooting group reviewing and merged documents

Troubleshooting versioning

What do you need help with?

Troubleshooting comments

Comments don't appear in my document.

Comments don't appear in my printed document.

Comments on my Web pages appear at the bottom of the screen instead of in ScreenTips.

Some of the comment text does not appear in the ScreenTip.

I inserted a comment, and it didn't appear where I expected it to.

I see PAGE \# "Page: '#'" in comment ScreenTips.

I can't delete a comment.

I see "Initials1" or another unknown identifier in the comment pane.

Return to top

Troubleshooting tracked changes

Tracked changes don't appear in my document.

I want to get rid of underlining, strikethrough text, vertical bars, or # or ^ characters in my document.

I can't turn off change tracking.

I forgot to turn on change tracking before changing a document.

I want to track changes as I work without revision marks appearing.

I can't accept or reject changes.

Return to top

Troubleshooting group reviewing and merged documents

Comparing documents doesn't work.

Tracked changes don't appear after I've merged documents.

I can't tell the difference between different reviewers' tracked changes.

Return to top

Troubleshooting versioning

My document lost its versioning information.

Return to top


Insert a comment

What do you want to do?

Type a comment

Insert a pen comment

Insert a voice comment


 Modify a comment

Modify a comment

  1. Click the light yellow text that's associated with the comment.

  2. On the Reviewing toolbar, click Edit Comment [image] .

  3. Modify the comment in the comment pane at the bottom of the window.


 Add or change the name or initials used in comments

Add or change the name or initials used in comments

  1. On the Tools menu, click Options, and then click the User Information tab.

  2. In the Name and Initials boxes, type the name and initials you want to use in your own comments.

Notes

  • The information you type in the User Information dialog box is used by all Office programs. For example, if you're using the change-tracking feature in Microsoft Excel, this name appears in the ScreenTip above the change.

  • If you're sending a document to multiple reviewers and want to avoid comments indicated by an unknown reviewer, ask your reviewers to add their initials by following this procedure.


Show or hide ScreenTips

What do you want to do?

Show or hide toolbar ScreenTips

Show or hide ScreenTips for comments and tracked changes

Show or hide ScreenTips for AutoComplete changes

Not sure which choice you want?


 Delete a comment

Delete a comment

  1. Display the comment you want to delete.

    How?

  2. On the Reviewing toolbar, click Delete Comment [image] .

    Word automatically renumbers any remaining comments.


 Track changes while you edit

Track changes while you edit

  1. Open the document you want to revise.

  2. On the Reviewing toolbar, click Track Changes [image] .

  3. Make the changes you want by inserting, deleting, or moving text or graphics. You can also change any formatting. Microsoft Word uses revision marks to show the tracked changes.

Notes

  • You can change the color and other formatting that Word uses to mark changed text and graphics.

  • If you don't finish reviewing the document at one sitting, you can set up a reminder in Microsoft Outlook. On the Reviewing toolbar, click Create Microsoft Outlook Task [image] and schedule the date and time when you want to continue reviewing the document. Microsoft Outlook will include a shortcut to this document in the task description.

  • If you use change tracking and then save your document as a Web page, tracked changes will appear on your Web page.


 Change the formatting Word uses to mark tracked changes

Change the formatting Word uses to mark tracked changes

You can change the way revision marks look and work in Microsoft Word. Click Options (Tools menu), click the Track Changes tab, and then select one or more of the following options.

To | Do this
Change the color and other formatting that Word uses to identify changes | Select the formatting options you want. For Help on an option, click the question mark [image] and then click the option.
Indicate deletions without revealing exact text, for example, if you want to maintain confidentiality | Replace the default strikethrough formatting. In the Mark box under Deleted text, click # or ^. The character # or ^ will replace deleted text.
Clear changed lines | In the Mark box under Changed lines, click (none).
See and print changed lines to the right of the text | In the Mark box under Changed lines, click Right border. Switch to print layout view. In normal view, all changed lines appear on the left.
Display and print changed lines in the left margin of even-numbered pages and in the right margin of odd-numbered pages | In the Mark box under Changed lines, click Outside border. To use this option, you must have selected the Different odd and even check box on the Layout tab in the Page Setup dialog box (File menu). If this option is not selected, Word displays the changed lines in the left margin of all pages. Change to print layout view. In normal view, all changed lines appear on the left.


 Highlight important text

Highlight important text

  1. On the Reviewing toolbar, click Highlight [image] .

  2. Select the text or graphic you want to highlight.

  3. Select the next item in the document that you want to highlight.

  4. To turn off highlighting, click Highlight [image] again, or press ESC.

Notes

  • Highlighting parts of a document works best when recipients will be reviewing the document online. When you highlight parts of a document that you intend to print, use a light color if you're using a monochrome or dot-matrix printer.

  • To change the highlighter color, click the arrow next to Highlight [image] , click the color you want, and then select the text or graphic you want to highlight.

  • You can display or hide highlighting (but not the text itself) on the screen and in the printed document by clicking Options (Tools menu), and then selecting or clearing the Highlight check box on the View tab.


Remove or change the color of highlighting

What do you want to do?

Remove highlighting from selected text

Remove highlighting from all text

Use a different color for highlighting


 Compare two copies of a document

Compare two copies of a document

  1. Open the edited copy of the document.

  2. On the Tools menu, point to Track Changes, and then click Compare Documents.

  3. Open the original document.

  4. If neither the edited version nor the original version of the document has tracked changes, Microsoft Word displays the edited copy of the document with revision marks indicating what changed from the original.

    If either version of the document has tracked changes, Word displays a message box. Click Yes to compare the documents.

Note If you've used the Versions command on the File menu to save multiple versions of the document in one file, and you want to compare the current version with an earlier one, you must first save the earlier version as a separate file under a different name.


 Open an earlier version of a document

Open an earlier version of a document

  1. On the File menu, click Versions.

    Show Me

  2. Click the version of the document you want to open.

  3. Click Open.

This version contains all the previously saved versions.


 Review version information for a file

Review version information for a file

  • On the File menu, click Versions.

    Word displays the date and time each version was saved, the name of the person who saved each version, and truncated lines of comments. The most recent version appears at the top of the list.

    To see the complete comments about a particular version, click the version, and click View Comments.


Save multiple versions of a document in one file

What do you want to do?

Save the current state of a document by using versioning

Automatically save a version when closing a document

Save a version of a document as a separate file

Not sure which choice you want?


 Delete one or more versions of a document

Delete one or more versions of a document

  1. On the File menu, click Versions.

    Show Me

  2. Click the version of the document you want to delete.

  3. To select more than one version, hold down CTRL as you click each version.

  4. Click Delete.


E-mail messages and documents

Learn about system requirements for e-mailing and viewing messages and documents.

What do you want to do?

E-mail a message by using Word as your e-mail editor

E-mail a document

E-mail a document as an attachment

Route a document

Not sure which choice you want?


What programs are required to e-mail and view messages and documents?

This topic provides information about the system requirements for e-mailing and viewing messages and documents. Keep in mind that the Microsoft Word Help topics assume that you’re using Microsoft Outlook 2000 as your e-mail program. If you’re using a different e-mail program, the available e-mail features and options may vary.

System requirements for e-mailing a message or document

System requirements for viewing an e-mailed message or document

System requirements for e-mailing a message or document

To e-mail a message or document in HTML format You need Word 2000 and either Outlook 2000 or Outlook Express 5.0 or later. You must set either Outlook 2000 or Outlook Express 5.0 or later as your default e-mail editor.

To e-mail or route a document as an attachment in Word format (.doc) You need Word 2000 and one of the following e-mail programs:

  • Outlook, Outlook Express, Microsoft Exchange Client, or another 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI). Make sure Mapi32.dll is in the Windows System folder.

  • Lotus cc:Mail or another 16-bit e-mail program compatible with Vendor Independent Messaging (VIM). Make sure Mapivi32.dll, Mapivitk.dll, and Mvthksvr.exe are in the Windows System folder.

Notes

  • E-mailing and routing messages and documents may not work across electronic mail gateways.

  • Some message options, such as voting and encryption, are available only if you’re using Microsoft Exchange Server.

Return to top

System requirements for viewing an e-mailed message or document

If you e-mail a message or document in HTML format To view the message or document, recipients need Outlook 2000 or another e-mail program that can read documents in HTML format—for example, Outlook 98, Netscape Communicator, Eudora, or cc:Mail.

If you e-mail or route a document as an attachment in Word format (.doc) To view the attached document, recipients need Word 97 or later.

Return to top


Get information about your Microsoft Outlook installation

  • In Microsoft Outlook, click About Microsoft Outlook on the Help menu.

    A dialog box displays information about your installation: Corporate or Workgroup or Internet Mail Only.


Troubleshoot e-mailing messages and documents

What do you need help with?

What programs are required to e-mail and view messages and documents?

The E-mail button doesn't appear on the Standard toolbar.

The Mail Recipient and the Routing Recipient commands don't appear on the Send To submenu (File menu).

Why do my e-mail messages and documents look different on other computers?

I can't e-mail a Web page as an attachment.

When using Word as my e-mail editor, I can't find Outlook Help.

When using Word as my e-mail editor, I can't insert an Outlook item into an HTML e-mail message.

My e-mail is very slow or not working correctly.


Turn on or off Word as your e-mail editor

Learn about using Microsoft Word as your e-mail editor.

What do you want to do?

Turn on or off Word as your e-mail editor for messages created in Microsoft Outlook

Turn on or off Word as your e-mail editor for messages created in Microsoft Exchange


 Include an additional file in a message

Include an additional file in a message

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. In the message, click Insert File [image].

  3. Click a shortcut on the Places Bar or, in the Look in box, click the drive, folder, or Internet location that contains the file you want to include.

  4. Click the file you want to include, and then click Insert.

  5. Repeat steps 2 through 4 for each additional file you want to include.

Note To insert an Outlook item, drag the item from the Inbox (or any other Outlook view) into the message.


 Check names before sending a message

Check names before sending a message

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. In the To, Cc, and/or Bcc boxes, enter each recipient's name separated by a semicolon.

    The names are automatically checked against names in the Address Book. If an exact match is found, the name is underlined. If multiple names are found that match the name you type, a red, wavy line appears under the name.

  3. Do one of the following:
    • To choose a replacement for each unrecognized name, one after another, click Check Names [image].

    • To choose a replacement for a specific unrecognized name, right-click the name.


 Open an HTML e-mail message or document in the program it was originally created in

Open an HTML e-mail message or document in the program it was originally created in

Suppose you receive an e-mail message or document that was created by using Microsoft Word, Microsoft Excel, Microsoft PowerPoint, or Microsoft Access, and then sent to you in HTML format. If you've installed Microsoft Office on your computer, you can open the message or document in the program that it was originally created in. Then you can save the document to your local computer. Or you can collaborate on the document via e-mail: just edit the document, and then e-mail the revised version back to its originator. Learn about e-mailing messages and documents.

  1. In Microsoft Outlook, open an e-mail message or document that was sent in HTML format.

  2. On the Edit menu, click Edit Message.

    If the message or document was created in Word, Excel, PowerPoint, or Access, and if Office is installed on your computer, the message or document is opened in the appropriate program.

  3. Save or edit the document.

  4. If you want, you can e-mail the revised document back to its originator or to another recipient.


Specify which e-mail account to use to send a message

This feature is available only if you have installed Microsoft Outlook in Internet Mail Only mode. How to get information about your Microsoft Outlook installation.

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. In the Send message using box, click the account you want to use, and then click Close.


Set e-mail options

You can set e-mail options when you e-mail a message, e-mail a document, or e-mail a document as an attachment.

What do you want to do?

Set the importance and sensitivity level

Set the importance level for a message

Flag a message for follow up

Mark a message as private, personal, or confidential

Set the security level

Add security to messages

Track messages and replies

Receive notification when a message is delivered

Receive notification when a message is read

Ask others to vote in a message

Set delivery options

Save a copy of a message you send

Make a sent message unavailable after a specified date

Delay the delivery of a message

Have replies to your message sent to another user

Assign a message to an Outlook category


Customize the appearance of e-mail messages

When you create and send an e-mail message from either Microsoft Word or Microsoft Outlook, you can use Word as your e-mail editor. Word provides several ways to personalize outgoing e-mail messages.

What do you want to do?

Set a default e-mail theme or stationery

Change the font of new, forwarded, and replied to messages

Turn on or off marking comments in messages

Create and manage automatic signatures for messages

Turn off automatic formatting of plain text messages

Not sure which choice you want?


Create and manage automatic signatures for messages

Learn about creating and managing automatic signatures for messages.

What do you want to do?

Create multiple signatures for messages

Set a default signature for messages

Insert a signature in an individual message

Change a signature for messages

Stop using an automatic signature for messages

Delete a signature for messages


Turn on or off marking comments in messages

  1. In a Word document or an e-mail message, click Options on the Tools menu, and then click the General tab.

  2. Click E-mail Options, and then click the Personal Stationery tab.

  3. Do one of the following:
    • To turn on marking comments, select the Mark my comments with check box. In the box, type the text (such as your name or initials) that you want to display along with your comments.

    • To turn off marking comments, clear the Mark my comments with check box.


Ask others to vote in a message

This feature is available only if you and your message recipients have installed Microsoft Outlook in Corporate or Workgroup mode. How to get information about your Microsoft Outlook installation. Also, you and your message recipients must be using Microsoft Exchange Server.

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Voting and Tracking options, select the Use voting buttons check box, and then type or select the names of the voting buttons you want to use.

    To create your own voting button names, delete the default button names, and then type any text you want. Separate the text with semicolons—for example: Small;Large;Extra Large

  4. To track the voting responses, select the Save sent message to check box, and then enter the folder name where you want the message saved.

Note For information about viewing vote responses, see Outlook Help.


Flag a message for follow up

You can flag a message to remind yourself to follow up on an issue, or you can flag an outgoing message with a request for someone else. You can also set a reminder for the message. When the recipient receives a message with a flag, a comment on the purpose of the flag appears at the top of the message. If you set a reminder, this date will also appear.

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Message Flag [image].

  3. In the Flag to box, enter the flag you want.

    To clear a flag you've already set, click Clear Flag.

  4. In the Due by box, enter a due date.


Assign a message to an Outlook category

Learn about assigning a message to a category.

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options, and then click Categories.

  3. In the Available categories list, select the check boxes next to the categories you want.

  4. If you want to create a new category, click the Master Category List button. In the New category box, type a name for the category, and then click Add. Click OK.

  5. Click OK, and then click Close.

Note You can also assign a message to a category by clicking Options and then typing the category name in the Categories box. If you use this method, make sure to spell and capitalize the category name correctly; otherwise, the message won't be assigned to a category in the Master Category List. Categories that are not included in the Master Category List are not available to assign other messages to.


Change the font of new, forwarded, and replied to messages

  1. In a Word document or an e-mail message, click Options on the Tools menu, and then click the General tab.

  2. Click E-mail Options, and then click the Personal Stationery tab.

  3. If you selected a theme, and want to change the font of new messages, make sure to clear the Use theme’s font check box.

  4. Do one or more of the following:
    • To change the font of new messages, click Font under New mail messages. Then, select the options you want.

    • To change the font of forwarded and replied to messages, click Font under Replying or forwarding messages. Then, select the options you want.

Note If you choose the Automatic font color, Word will automatically choose a color that distinguishes your message from the previous messages in an e-mail discussion. To remind you that a font color is automatic, the label (AutoColor) appears after the sample text in the New mail messages and Replying or forwarding messages boxes.


Add security to messages

What do you want to do?

Add a digital signature to a message

Encrypt a message

Not sure which choice you want?


Delay the delivery of a message

This feature is available only if you're using Microsoft Exchange Server.

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Delivery options, select the Do not deliver before check box, and then select the delivery date you want.


Mark a message as private, personal, or confidential

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Message settings, click the sensitivity level you want.

Note If you mark a message as private, the recipient won’t be able to modify the message.


Receive notification when a message is delivered

This feature is available only if you've installed Microsoft Outlook in Corporate or Workgroup mode. How to get information about your Microsoft Outlook installation. Also, you and your message recipients must be using Microsoft Exchange Server.

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Voting and Tracking options, select the Request a delivery receipt for this message check box.


Receive notification when a message is read

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Voting and Tracking options, select the Request a read receipt for this message check box.


Save a copy of a message you send

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Delivery options, select the Save sent message to check box.

  4. To specify which Outlook folder to save the message in, click Browse.


Set the importance level for a message

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Do one of the following:
    • To mark the message as very important, click Importance: High [image].

    • To mark the message as not important, click Importance: Low [image].

    • To remove the importance-level symbol from the message, click the Importance: High or Importance: Low button again.


 E-mail a document

E-mail a document

  1. Open or create the document that you want to e-mail.

  2. Click E-mail [image] on the Standard toolbar.

  3. If you’re e-mailing a Web page that contains frames, do one of the following:
    • To e-mail the Web page in the active frame, click Yes, send the active document. This option is useful if a Web page is saved on your local computer and is not otherwise available to your recipients.

    • To e-mail the frames page only, click No, send the frames page. This option is useful if the individual Web pages that appear in the frames page are available to your recipients on a Web site.
  4. In the To and Cc boxes, enter the recipient names separated by semicolons.

    To select recipient names from a list, click the icon next to To or Cc.

  5. By default, the document’s name appears in the Subject box. If you want, you can type your own subject name.

  6. If you want, you can include an additional file and set e-mail options.

  7. To e-mail a copy of the document, click Send a Copy [image].


E-mail a document as an attachment

  1. Open or create the document that you want to e-mail as an attachment.

  2. On the File menu, point to Send To, and then click Mail Recipient (as Attachment).

    If you don’t see the Mail Recipient (as Attachment) menu item, do the following: On the Tools menu, click Options, and then click the General tab. Select the Mail as attachment check box, and then click OK. Then repeat step 2.

  3. In the To and Cc boxes, enter recipient names separated by semicolons.

    To select recipient names from a list, click the To or Cc buttons.

  4. By default, the document’s name appears in the Subject box. If you want, you can type your own subject name.

  5. If you want, you can include an additional file and set e-mail options.

  6. Click Send [image].

Note If you e-mail a Web page as an attachment, it's automatically converted to Microsoft Word format (.doc). If you want to preserve the HTML format, you can e-mail the Web page itself.


Route a document

Learn about routing a document.

What do you want to do?

Create a routing slip and start routing a document

Edit a routing slip

Review a routed document


Edit a routing slip

  1. Open the document with the routing slip that you want to edit.

  2. On the File menu, point to Send To, and then click Other Routing Recipient.

  3. Do one of the following:
    • If you're the originator of a routed document, change the routing slip options that you want.

    • If you're the recipient of a routed document, you can change the order in which other recipients see the document. Select the recipient name whose order of receipt you want to change, and then click the appropriate move arrow.
  4. Do one of the following:
    • To route the document right away, click Route.

    • To route the document later, click Add Slip. When you’re ready to route the document, open it, point to Send To on the File menu, and then click Next Routing Recipient.


Review a routed document

  1. If you’re the recipient of a routed document, you’ll receive an e-mail message with an attached routed document. To open the routed document, follow the instructions for opening attachments in your e-mail program.

    For example, if you're using Outlook, double-click the document icon to open the routed document.

  2. Review the document, and make changes or add comments.

  3. Do one of the following:
    • To route the document to the next person on the routing list, point to Send To on the File menu, and then click Next Routing Recipient. Click Route document to recipient name.

    • To route the document to a person who is not on the routing list, point to Send To on the File menu, and then click Other Routing Recipient.


 Ways to share information in Word

Ways to share information in Word

There are many different ways to share information between Office programs. You can make your decision based on how you want the information to appear in the program, whether you want the information updated when it changes, and whom you want to share the information with.

To | Use
Make a copy of information that appears in one program and paste it into another program | Copy and paste
Quickly copy or move information between two open files | Drag-and-drop editing
Use a file created in another program | Import and export
Create a jump to information in one program and represent it with colored and underlined text or a graphic | Hyperlink
Copy information from another file and keep the copied information up to date if the original data changes in the source file | Linked object
Copy information from a file created in another program so that you can easily edit the data in the source program without leaving your current document | Embedded object
Make information available in a public place | Post to a public folder on Microsoft Exchange Server
Share a file with others so they can review and make comments | Route a file in e-mail
Send a file to others | Send a file in e-mail
Communicate and collaborate on a file with one or more participants during an online meeting | Schedule an online meeting

For more information, use the Office Assistant or the Help Index to search for the feature in the Use column above that you want to know more about.


Insert a movie

What do you want to do?

Insert a movie into a Word document

Insert a motion clip from the Clip Gallery into a Word document

Add a movie to a Web page

Not sure which choice you want?


Insert a sound

What do you want to do?

Insert an existing sound file into a Microsoft Word document

Insert a new sound file into a Word document

Insert a sound into a Word document from the Clip Gallery

Add a background sound to a Web page

Not sure which choice you want?


Insert an equation

  1. Click where you want to insert the equation.

  2. On the Insert menu, click Object, and then click the Create New tab.

  3. In the Object type box, click Microsoft Equation 3.0.

  4. Click OK.

  5. Build the equation by selecting symbols from the Equation toolbar and by typing variables and numbers. From the top row of the Equation toolbar, you can choose from more than 150 mathematical symbols. From the bottom row, you can choose from a variety of templates or frameworks that contain symbols such as fractions, integrals, and summations.

    If you need help, click Equation Editor Help Topics on the Help menu.

  6. To return to Word, click the Word document.

Note If Microsoft Equation Editor is not available, you may need to install it. How to install Equation Editor.


Edit an equation

  1. Double-click the equation you want to edit.

  2. Use options on the Equation toolbar to edit the equation.

    If you need help, click Equation Editor Help Topics on the Help menu.

  3. To return to Word, click the Word document.


Insert an organization chart

  1. Position the insertion point where you want to insert the organization chart.

  2. On the Insert menu, click Object, and then click the Create New tab.

  3. In the Object type box, click MS Organization Chart 2.0.

  4. Click OK.

  5. When a blank organization chart appears in Microsoft Organization Chart, enter the information you want.

  6. When you finish creating the organization chart, click either Close and Return to or Exit and Return to on the Microsoft Organization Chart File menu.

Note If Microsoft Organization Chart is not available, you may need to install it. How to install Microsoft Organization Chart.


Change the information in an organization chart

  1. Right-click the organization chart you want to edit, point to MS Org Chart Object on the shortcut menu, and then click Edit.

  2. In the Microsoft Organization Chart program, make the changes you want.

  3. When you finish changing the chart, click either Close and Return to or Exit and Return to on the Microsoft Organization Chart File menu.


 Use Microsoft Query to retrieve data from an external data source

Use Microsoft Query to retrieve data from an external data source

You can use Microsoft Query to create a query and retrieve the data you want from an external data source. For example, you can retrieve Microsoft Excel data about a specific product by region. You can create a simple query by using the Query Wizard, or you can create a more complex query by using the advanced features of Microsoft Query.

To use Microsoft Query to retrieve external data, you must:

Have access to an external data source If the data is not on your local computer, you may need to see the administrator of the external database for a password, user permission, or other information about how to connect to the database.

Install Microsoft Query If Microsoft Query is not available, you might need to install it.

Specify a source to retrieve data from, and then start using Microsoft Query For example, if you want to insert database information, display the Database toolbar, click Insert Database [image] , click Get Data, and then click MS Query. If you're performing a mail merge, click MS Query in the Open Data Source or Create Data Source dialog box. When Microsoft Query starts, the Office Assistant provides Help in constructing your query. (If you don't see the Office Assistant, click Office Assistant [image] in the Choose Data Source dialog box. If you didn't install the Office Assistant, you can click Microsoft Word Help on the Help menu.)

Note Keep in mind that there are other ways to create a query and retrieve external data. For example, when you insert database information or perform a mail merge, you can use an existing Microsoft Access query or use Word to create a simple query.


 Insert information from a database or other data source into an existing Word document

Insert information from a database or other data source into an existing Word document

By using a query to filter, sort, and select specific fields, you can get exactly the information you want from the data source. To keep the data in your document up to date, you can create a link to the data source. Whenever the data is changed in the source file, Word can automatically update it in your document.

  1. In the Word document, click where you want to insert the data.

  2. Display the Database toolbar, and then click Insert Database [image] .

  3. Click Get Data.

  4. If you want to use Word features to retrieve, sort, and filter the data: select a data source, click Open, and then continue on to step 5.

    If you want to use Microsoft Query to retrieve, sort, and filter the data: click MS Query, construct your query, and then skip ahead to step 6. For more information, click [image] .

  5. Click Query Options, select the criteria you want, and then click OK.

    How?

  6. To customize the Word table formatting, click Table AutoFormat, select the options you want, and then click OK.

  7. Click Insert Data.

  8. Under Insert Records, select the records to include in the Word table.

  9. If you want to be able to update the data in the Word table when the source data changes, select the Insert data as field check box.

    Word inserts the data in the Word table as a DATABASE field, which is linked to the source data. To update the field, click in the table and press F9.


Insert a Microsoft Excel worksheet or chart into a Word document

Learn about inserting Microsoft Excel worksheets or charts into a document.

What do you want to do?

Create a linked object from an existing Microsoft Excel worksheet or chart

Create an embedded object from an existing Microsoft Excel worksheet or chart

Create a new embedded Microsoft Excel worksheet or chart


Insert a PowerPoint slide or presentation into a Word document

Learn about inserting a PowerPoint slide or presentation into a Word document.

What do you want to do?

Export an entire PowerPoint presentation to a Word document

Export PowerPoint meeting minutes or action items to a Word document

Create a linked object from a single PowerPoint slide or an entire presentation

Create an embedded object from one or more PowerPoint slides or an entire presentation


 Create a PowerPoint presentation from a Word outline

Create a PowerPoint presentation from a Word outline

You can use an existing Word document to create a PowerPoint presentation. To set up the slides in a presentation, PowerPoint uses the heading styles in your Word document. For example, each paragraph formatted with the Heading 1 style becomes the title of a new slide, each Heading 2 becomes the first level of text, and so on.

  1. Open the document you want to use to create a PowerPoint presentation.

  2. On the File menu, point to Send To, and then click Microsoft PowerPoint.

Notes

  • If you're already working in PowerPoint, you can import a Word document into PowerPoint. In PowerPoint, click Open on the File menu. In the Files of type box, click All Files. In the File name box, enter the file name and location of the Word document.

  • You can also insert slides from a Word outline into an existing presentation. In PowerPoint, display the slide you want to insert the new slides after. On the Insert menu, click Slides from Outline, and then select the Word document you want.


Insert Microsoft Access data into a Word document

You can insert Microsoft Access data into a new or existing Word document:

  • To include Microsoft Access data in an existing Word document, insert the contents of a Microsoft Access table or query. By using a query to filter, sort, and select specific fields, you can get exactly the data you want. To keep the data in your document up to date, you can create a link to the Microsoft Access data. Whenever the data is changed in Microsoft Access, Word can automatically update it in your Word document.

    Database table embedded in a Word document

  • To transfer Microsoft Access data to a new Word document, export a Microsoft Access table, query, report, or other database object. Then you can use Word to format and edit the data, or you can use the data as a mail merge data source.

What do you want to do?

Insert the contents of a Microsoft Access table or query into an existing Word document

Export Microsoft Access data to a Word document


Import a Word text file into Microsoft Access

You can import data from a Word text file, such as a mail merge data source.

  1. In Word, save a copy of the file as a comma-delimited or tab-delimited unformatted text file.

    How?

  2. Switch to Microsoft Access, and then open a new or existing database.

  3. In the Database window, click Tables on the Objects bar.

  4. On the File menu, point to Get External Data, and then click Import.

  5. In the Files of type box, click Text Files.

  6. In the File name box, enter the name of the text file to import.

  7. Click Import.

  8. Follow the directions in the Import Text Wizard dialog boxes.

    To see more options or to change specifications, such as the field separator character, click Advanced in the first wizard dialog box. If you want to save your specifications so that you can use them the next time you import a similar text file, click Save As.


Import a list of contacts into Outlook

  1. In Word, create or open the list of contacts you want to import into Outlook.

    The information for an individual contact should be separated by tabs or commas, such as name, address, city.

  2. On the File menu, click Save As.

  3. In the Save as type box, click Text Only (*.txt), and then click Save.

  4. Close the document.

  5. Switch to Outlook.

  6. On the File menu, click Import and Export.

  7. Follow the instructions in the Import and Export Wizard.

Note If Outlook is not available, you may need to install it.


Import a list of tasks created in Word into Outlook

  1. In Word, create or open the list of tasks you want to import into Outlook.

    The information for an individual task should be separated by tabs or commas, such as Review marketing proposal, Wednesday.

  2. On the File menu, click Save As.

  3. In the Save as type box, click Text Only (*.txt), and then click Save.

  4. Close the document.

  5. Switch to Outlook.

  6. On the File menu, click Import and Export.

  7. Follow the instructions in the Import and Export Wizard.

Note If Outlook is not available, you may need to install it.


Track work on a document and find files by using Microsoft Outlook

What do you want to do?

Add a task for a document to your Outlook task list

Automatically track Word documents in the Outlook Journal

Manually record work on any file in the Outlook Journal

Link tasks, journal entries, and documents to a contact.

Not sure which choice you want?


 About linked and embedded objects

About linked and embedded objects

You can use a linked object or an embedded object to add all or part of a file created in an Office program, or in any program that supports linked and embedded objects, to another file. You can create a new embedded object, or you can create a linked object or embedded object from an existing file. If the file you want to use was created in a program that does not support linked and embedded objects, you can still copy and paste information from the file to share the information between programs.

The main differences between linked objects and embedded objects are where the data is stored and how it is updated after you place it in the destination file.

Linked objects With a linked object, information is updated only if you modify the source file. Linked data is stored in the source file. The destination file stores only the location of the source file and displays a representation of the linked data. Use linked objects if file size is a consideration.

Embedded objects With an embedded object, information in the destination file does not change if you modify the source file. Embedded objects become part of the destination file and, once inserted, are no longer part of the source file. Double-click the embedded object to open it in the source program.

Linked and embedded objects in a document


Use linked and embedded objects to share information between Office programs

Learn about linked and embedded objects.

What do you want to do?

Create a new embedded object

Create a linked object or embedded object from an existing file

Create a linked object or embedded object from information in an existing file


Edit a linked object or an embedded object

What do you want to do?

Edit a linked object.

Edit an embedded object in the source program.

Edit an embedded object in a program other than the source program.

Not sure which choice you want?


 Change the way a linked object or embedded object appears

Change the way a linked object or embedded object appears

You can display a linked object or embedded object in a document exactly as it appears in the source program (for example, if you plan to print the document) or as an icon (for example, if you want to minimize the amount of space the object uses in the document or if you plan to view the document only online). You can also change the icon that represents the linked object or embedded object and add or change the label that appears below the icon. If you choose Unformatted Text, Formatted Text (RTF), Picture, or Bitmap in the Paste Special dialog box, you can't change the way a linked object appears.

What do you want to do?

Display a linked object or embedded object as content

Display a linked object or embedded object as an icon

Change the icon that represents a linked object or embedded object

Change or add an icon label for the icon that represents a linked object or embedded object


Control how linked objects are updated

Learn about how linked objects are updated.

What do you want to do?

Change a linked object's setting to automatic or manual updating

Manually update a linked object when you choose

Update linked objects when you print a document

Prevent a linked object from being updated

Break a connection to a linked object


 Break a connection to a linked object

Break a connection to a linked object

  1. On the Edit menu, click Links.

  2. In the Source file box, click the linked object you want to break the connection to.

    To select multiple linked objects, hold down CTRL and click each linked object.

  3. Click Break Link.

Note After you break the connection to a linked object, you must insert the linked object into your document again to reconnect the link.


 Reconnect a linked object when the source file moves or is renamed

Reconnect a linked object when the source file moves or is renamed

  1. On the Edit menu, click Links.

  2. Click the linked object you want to reconnect or change.

    To select multiple linked objects, hold down CTRL and click each linked object.

  3. Click Change Source.

  4. In the File name box, enter the name of the file you want to reconnect the linked object to or change the linked object in.

    If you do not see the file you want to open, select a different folder in the Look in box.

  5. To reconnect the linked object to part of the source file only, click Item, and then type the name of the specific content in the source file you want to link to, such as a range of cells in Microsoft Excel or a bookmark name in Word.

Note If you redirect the link to a different file, the new source file must have been created in the same program as the original source file.


 Drag information between programs

Drag information between programs

You can move or copy information, or you can create a linked object, a shortcut, or a hyperlink between documents in different programs by using drag-and-drop editing. Both programs must support OLE.

  1. Arrange the program windows so that both the source file and the destination file are open and visible. You must be able to see the information you want to drag as well as the location where you want to drop it.

  2. Select the information, and then use the right mouse button to drag the selection to the new location in the other program.

  3. On the shortcut menu, click the command you want.


 The format of information pasted from the Clipboard

The format of information pasted from the Clipboard

Information you cut or copy to another program is pasted, if possible, in a format that the program can edit. For example, data from Microsoft Excel worksheets and records from Microsoft Access are pasted into Word as Word tables, complete with column widths and font formatting. Text separated by tab characters from Word is pasted into Microsoft Excel in rows and columns of cells, and records from Microsoft Access are pasted into a Microsoft Excel worksheet as rows, with each field in a separate column.

If a program can't edit the information, it inserts it as an embedded object. You can use the source program to edit embedded objects. If the information can't be inserted, it is pasted as a static picture that cannot be edited.

To control how information is pasted, use the Paste Special command (Edit menu).


Troubleshoot linking and sharing data with other programs

What do you need help with?

Inserting data from other programs

How can I get data from another program into Word without starting the source program?

Editing a linked or embedded object

When I double-click a linked object or embedded object, a "cannot edit" message occurs.

Changing how a linked or embedded object appears

I want the embedded object rather than an icon to appear in my document.

In my document, large linked or embedded objects are cropped.

Sharing data with Microsoft Excel

I can't open a Microsoft Excel object from Word.

After I save my Microsoft Excel worksheet in Word, I can't open it in Microsoft Excel.

When I paste text from Microsoft Excel, the font size changes.

Sharing data with Microsoft Access or other database program

When I try to insert Microsoft Access information into Word using ODBC, the Queries tab is not available.


Add a chart to a Word document

When you create a chart by clicking Object on the Insert menu and then specifying Microsoft Graph 2000 Chart, Microsoft Graph displays a chart and its associated data in a table called a datasheet. The datasheet provides sample information that shows where to type your own row and column labels and data. Once you have created the chart, you can enter your own data on the datasheet, import data from a text file or Lotus 1-2-3 file, import a Microsoft Excel worksheet, or copy data from another program.

You can also create a chart from a table in Word or insert a chart from Microsoft Excel into your Word document.

What do you want to do?

Create a chart

Create a chart from a Word table

Insert a Microsoft Excel chart into a Word document


 Get more information about charts

Get more information about charts

To work with charts created in Microsoft Graph or Microsoft Excel, you must have Microsoft Graph or Microsoft Excel installed. For information about how to install a program or component, click [image] .

For more information about working with charts — for example, how to add data labels, change the scale of the value axis, or troubleshoot charts — use the following procedure to see Microsoft Excel Help or Microsoft Graph Help.

  1. In Word, double-click the chart.

    The menus and toolbars change to show the Microsoft Graph or Microsoft Excel menus and buttons.

    If the Office Assistant is not available, click Microsoft Graph Help or Microsoft Excel Help on the Help menu.

  2. Click a Help topic or type a question, and then click Search.


File formats Microsoft Graph can import

With the Import File command on the Edit menu, you can import data from text files and other programs, as shown in the following table.

File extension | File type
.txt, .csv | Text (Delimited, that is, separated by tab characters, commas, or spaces)
.wks, .wk1 | Lotus 1-2-3
.xls | Microsoft Excel worksheet or workbook
.xlw | Microsoft Excel version 4.0 workbook
.xlc | Microsoft Excel version 4.0 or earlier chart


 Import a Microsoft Excel worksheet into Microsoft Graph

Import a Microsoft Excel worksheet into Microsoft Graph

Imported data can be up to 4,000 rows long by 4,000 columns wide, but no more than 255 data series can be displayed in the chart. For information about file formats you can import, click [image] .

Caution If you select the Overwrite existing cells check box, the imported data replaces all existing data on the datasheet.

  1. If necessary, create the Microsoft Graph chart that you want to add data to.

  2. In Word, double-click the chart.

    The menus and toolbars change to show the Microsoft Graph menus and buttons.

  3. In Microsoft Graph, switch to the datasheet.

    How?

  4. If you want the imported data to begin at a cell other than the upper-left cell on the datasheet, select the cell.

  5. On the Edit menu, click Import File.

  6. In the Look in box, click the drive, folder, or Internet location that contains the file.

  7. Make sure the Files of type box displays Microsoft Excel Files, and then double-click the Excel file you want to import.

  8. If you selected a Microsoft Excel workbook created with version 5.0 or later, select the sheet you want to import. You can import only one sheet.

    To import all the data on the worksheet, click Entire sheet under Import.

    To import part of the data, click Range, and then type the range of data you want. For example, to import cells A1 through B5, type A1:B5 in the Range box. If the range is named, you can type the name instead of the range reference.

    If you selected a cell in step 2, clear the Overwrite existing cells check box.


 Import a text file or Lotus 1-2-3 file to create a chart

Import a text file or Lotus 1-2-3 file to create a chart

Imported data can be up to 4,000 rows long by 4,000 columns wide, but no more than 255 data series can be displayed in the chart. For information about file formats you can import, click [image] .

  1. If necessary, create the Microsoft Graph chart that you want to add data to.

  2. In Word, double-click the chart.

    The menus and toolbars change to show the Microsoft Graph menus and buttons.

  3. Switch to the datasheet.

    How?

  4. Select the cell where you want the imported data to begin, usually the upper-left cell on the datasheet.

  5. On the Edit menu, click Import File.

  6. In the Look in box, click the drive, folder, or Internet location that contains the file.

    To open a file created in another program, click the file format you want in the Files of type box. You can also type the file name extension in the File name box; for example, type *.txt to find text files. In the folder list, double-click folders until you open the folder that contains the file you want.

  7. Double-click the file you want to import.

    If you are importing a text file, the Text Import Wizard appears. Follow the steps in the wizard to specify how you want the data arranged on the datasheet.


How Microsoft Graph interprets Lotus 1-2-3 number formats

When you import data from a Lotus 1-2-3 document, Microsoft Graph converts Lotus 1-2-3 number formats as shown in the following table. Microsoft Graph attempts to convert to a format with the same number of decimal places as specified in Lotus 1-2-3. If necessary, Microsoft Graph creates a custom format that accommodates extra decimal places. For information about number format codes in Microsoft Graph, see Microsoft Graph Help.

Lotus 1-2-3 format | Microsoft Graph format
Fixed, 0 decimals | Number, 0 decimals (0)
Fixed, 2 decimals | Number, 2 decimals (0.00)
Scientific, 0 decimals | Scientific, 0 decimals (0E+00)
Scientific, 2 decimals | Scientific, 2 decimals (0.00E+00)
Currency, 0 decimals | Currency, 0 decimals, $ symbol ($#,##0;($#,##0))
Currency, 2 decimals | Currency, 2 decimals, $ symbol ($#,##0.00;($#,##0.00))
Percent, 0 decimals | Percentage, 0 decimals (0%)
Percent, 2 decimals | Percentage, 2 decimals (0.00%)
Comma, 0 decimals | Number, 0 decimals, comma (,) thousands separator (#,##0;(#,##0))
Comma, 2 decimals | Number, 2 decimals, comma (,) thousands separator (#,##0.00;(#,##0.00))
General | General
+/- | General
Date1 (dd-mmm-yy) | Date, Type 4-Mar-96 (d-mmm-yy)
Date2 (dd-mmm) | Date, Type 4-Mar (d-mmm)
Date3 (mmm-yy) | Date, Type Mar-96 (mmm-yy)
Text | Text


Link to data in another program to create a chart

Microsoft Graph will update the chart when the data in the source program changes.

Caution When you link to data in another program, all existing data from the Microsoft Graph datasheet is deleted.

  1. In the source program and document, select the data you want to link to the Microsoft Graph datasheet. For example, if you are working on a Microsoft Excel worksheet, select a range of cells.

  2. On the program's Edit menu, click Copy.

  3. Switch to Microsoft Graph, or double-click the Microsoft Graph chart in Word.

  4. Switch to the datasheet.

    How?

  5. On the Edit menu, click Paste Link, and then click OK.


Add data to a chart

To work with charts created in Microsoft Graph or Microsoft Excel, you must have Microsoft Graph or Microsoft Excel installed. For information about how to install a program or component, click [image] .

To add data to a Microsoft Graph chart, you can either type directly in the table of data associated with the chart, called a "datasheet," or copy and paste data from another program onto the datasheet. For example, if you created a Microsoft Graph chart from a table in Word and then added rows or columns of data to the table, you can copy those rows or columns and paste them onto the datasheet.

To add data to a Microsoft Excel chart, type the data on the worksheet, and then copy and paste it into the chart.

What do you want to do?

Enter data on a datasheet in Microsoft Graph

Copy data from another program into Microsoft Graph

Add data to a Microsoft Excel chart


 Change text and data in a chart

Change text and data in a chart

The values and text in a chart are linked to the worksheet or datasheet from which the chart is created. The chart is updated when you change the data on the worksheet or datasheet.

If you edit the text of category axis labels, data series names, the legend, or data labels in the chart, they are no longer linked to the worksheet or datasheet cells. To change the text of these items and maintain links to cells, edit the text on the worksheet or datasheet.

  1. In Word, double-click the chart you want to change.

    If you are working in a Microsoft Excel chart, click the sheet tab that contains the data for the chart — for example, Sheet1. If you are working in Microsoft Graph, switch to the datasheet.

  2. Click the cell that contains the text or value you want to change.

  3. Type the new text or value.

  4. Press ENTER.

  5. If you are working in a Microsoft Excel chart and want to make sure that the chart is displayed in the Word document when you return to Word, click the tab for the sheet that contains the chart — for example, Chart1.

  6. To return to Word, click the Word document.

Note To find out which worksheet contains the data for a Microsoft Excel chart, click the chart, and then click Source Data on the Chart menu. On the Data Range tab, look in the Data range box to see the sheet and range references for the chart. If the range is too complex to be displayed on the Data Range tab, click the Series tab, click a series name in the list, and then look in the Name and Values boxes to see the sheet and range references for an individual data series.


 Delete data from a chart

Delete data from a chart

To delete data from a Microsoft Excel worksheet or Microsoft Graph datasheet and a related chart, delete the data from the worksheet or datasheet; the chart will be updated automatically. Use the following procedure to delete a data series from the chart without deleting the corresponding data from the worksheet or datasheet.

  1. In Word, double-click the chart you want to change.

  2. Click the data series you want to delete.

  3. Press DELETE.

  4. To return to Word, click the Word document.

Note For information about deleting data from the worksheet or datasheet, click Microsoft Excel Help or Microsoft Graph Help on the Help menu after you double-click the chart.


 Add a title to a chart or axis

Add a title to a chart or axis

  1. In Word, double-click the chart to which you want to add a title.

  2. On the Chart menu, click Chart Options, and then click the Titles tab.

    To add one or more axis titles, click in the appropriate box for each title, and then type the text you want.

  3. To return to Word, click the Word document.

Tip To insert a line break in a chart title or axis title, click the text in the chart, click where you want to insert the line break, and then press ENTER.


 Add a picture to a chart item

Add a picture to a chart item

Use this procedure to add an image to a Microsoft Excel or Microsoft Graph chart. You can add the image — for example, a bitmap — to certain types of data markers, the chart area, the plot area, the legend in 2-D and 3-D charts, or the walls and floor in 3-D charts.

With this procedure, you can add a picture to the data markers in column, bar, area, bubble, 3-D line, and filled radar charts.

  1. Click the chart item that you want to add a picture to.

  2. On the Drawing toolbar, click the arrow next to Fill Color [image] , click Fill Effects, and then click the Picture tab.

  3. To specify a picture, click Select Picture.

  4. In the Look in box, click the drive, folder, or Internet location that contains the picture, and then double-click the picture you want.

  5. On the Picture tab, select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

Note The Fill Effects command is not available for 2-D line, scatter, or unfilled radar chart markers. To use a picture for data markers in these chart types, select the picture in a picture editing program, click Copy (Edit menu), double-click the chart, click the data series, and then click Paste (Edit menu).


 Change colors, patterns, lines, fills, and borders in charts

Change colors, patterns, lines, fills, and borders in charts

Use this procedure with a Microsoft Excel or Microsoft Graph chart to change colors, apply a texture or pattern, or change the line width or border style for data markers; the chart area; the plot area; gridlines, axes, and tick marks in 2-D and 3-D charts; error bars in 2-D charts; and the walls and floor in 3-D charts.

  1. In Word, double-click the chart.

  2. Double-click the chart item you want to change.

  3. If necessary, click the Patterns tab, and then select the options you want.

    To specify a fill effect, click Fill Effects, and then select the options you want on the Gradient, Texture, and Pattern tabs. For information about adding a picture to a chart item, click [image] .

    For Help on an option, click the question mark [image] and then click the option.

  4. To return to Word, click the Word document.

Note Formatting applied to an axis is also applied to the tick marks on that axis. Gridlines are formatted independently of axes.


 Select a different chart type

Select a different chart type

For most 2-D charts, you can change the chart type of either a data series or the entire chart. For bubble charts, you can change only the type of the entire chart. For most 3-D charts, changing the chart type affects the entire chart. For 3-D bar and column charts, you can change a data series to the cone, cylinder, or pyramid chart type.

  1. In Word, double-click the chart you want to change.

  2. Do one of the following:

    To change the chart type of a data series, click the data series.

    To change the chart type of the entire chart, click the chart.

  3. On the Chart menu, click Chart Type.

  4. On the Standard Types or Custom Types tab, click the chart type you want.

    To apply the cone, cylinder, or pyramid chart type to a 3-D bar or column data series, click Cylinder, Cone, or Pyramid in the Chart type box on the Standard Types tab, and then select the Apply to selection check box.

  5. To return to Word, click the Word document.

Note If you clear the Apply to selection check box, the chart type for the entire chart is changed even if a single data series is selected.


 Switch between the datasheet and the chart in Microsoft Graph

Switch between the datasheet and the chart in Microsoft Graph

  • To switch between the datasheet and the chart without hiding the datasheet, click the datasheet or the chart.

    If the datasheet is not visible, click View Datasheet [image] on the Standard toolbar to display it.


Overview of Forms

To display this topic, click the graphic.

To display this topic, click the graphic.


Troubleshoot printed forms and forms that users view in Word

What do you want help with?

My form fields don't work.

I can't change my form fields.

The edge of my form is not printing.

There is no arrow on my drop-down list box.

The macros don't run when a user fills in my form on another computer.

I see {FORMTEXT}, {FORMCHECKBOX}, or {FORMDROPDOWN} instead of my form fields.

I can't type any more text in the Type your own box when creating a custom Help message.

There are no macros in my Entry or Exit box.

The TAB key doesn't move the insertion point to the correct form field.

Why doesn't the size of my check box change when I apply formatting?


Create a form

With Word, you can create forms for use in Web sites, forms you can view in Word and distribute through e-mail or post on your network, and forms that you can print and fill in.

What do you want to do?

Create a form for the Web

Create a form that users view in Word

Create a printed form

Use a sample form


 Designing a form for print or for viewing in Word

Designing a form for print or for viewing in Word

To create a form, sketch a layout for the form first, or use an existing form as a guide for designing the new form. Decide whether you want a form that will be completed on screen using Word or on paper. Some advantages to using forms that users complete in Word are that Word can automatically verify user input (such as an employee number), update other fields based on the input in an associated field (such as the city and region associated with a particular postal code), and offer Help messages to make the form easier to fill out.

Many forms, such as contracts, consist solely of text, with form fields inserted throughout the document so users can provide specific information. Other forms are based on a grid, in which you can combine features such as tables to align text, borders to designate text areas to be filled in, and shading to emphasize headings and other special elements that make the form more attractive and easier to use.

When you have a rough sketch of how you want your form to look, you can use the following Word features to help you lay out and build the form:

  • To create a form with a simple layout, click Insert Table [image] on the Forms toolbar. If the layout is more complex, you can insert several tables and separate them with blank paragraphs.

  • Another way to lay out a complex form is to click Draw Table [image] on the Forms toolbar and draw individual rows and columns. If you make a mistake, click Eraser [image] on the Tables and Borders toolbar, and drag to erase the lines you don't want.

  • To add a box, or frame, around a specific area of the form so that you can precisely position a block of text, a graphic, or a chart, click Text Box [image] on the Drawing toolbar. You can then use drawing options to format the text box borders, background color, text color, and so on.

  • To make the form visually attractive and easy to follow, you can add borders and shading to key elements in the form. To add lines (borders) that Word can print between table cells or around tables and shading, select the item you want to emphasize, click Borders and Shading (Format menu), and click the options you want on the Borders tab and on the Shading tab. Word prints table gridlines by default.

How to create forms. Learn about the types of form layouts you can create by using tables and see examples.


 Form fields in forms

Form fields in forms

You use the Forms toolbar to insert form fields in a form that users will view and complete in Word or in print.

In the document, click where you want to insert the form field.

To do this | Click
Insert a fill-in field where users can enter text. You can specify a default entry so that the user does not have to type an entry except to change the response. For more information about text form field options, click [image] . | Text Form Field
Insert a check box next to an independent option that you select or clear. Also, to insert a check box next to each item in a group of choices that are not mutually exclusive — that is, you can select more than one. | Check Box Form Field
Insert a drop-down list box that restricts available choices to those you specify. If needed, a user can scroll through the list to view additional choices. | Drop-Down Form Field

Note Before you make a form available to users, protect it by clicking Protect Form [image] on the Forms toolbar. Protection allows users to fill in the form but prevents them from changing the form's layout and its standard elements. When you want to go back to writing or modifying the form, click Protect Form [image] again to unprotect the form.


Options in a text form field

The Type list in the Text Form Field Options dialog box contains six field types you can use to achieve different results in a text form field.

Option | Characteristics
Regular Text | Accepts text, numbers, symbols, or spaces.
Number | Requires a number.
Date | Requires a valid date.
Current Date/Current Time | Displays current date or time. Users cannot fill in or change this field.
Calculation | Uses an =(Formula) field to calculate numbers, such as the sales tax on a subtotal. Users cannot fill in or change this field. For more information, click [image] .


 Add items to a drop-down list form field

Add items to a drop-down list form field

  1. Open the template that contains the form you want to change.

  2. Remove protection from the form template by clicking Protect Form [image] on the Forms toolbar.

  3. Double-click the drop-down form field you want to change.

  4. In the Drop-down item box, type the item.

  5. Click Add.

  6. Click OK.

  7. Protect the form by clicking Protect Form [image] on the Forms toolbar.

Note The first item in the Items in drop-down list box is the one that appears by default in the drop-down list. To move the most frequently selected item to the first position, use the Move arrow buttons.


 Remove items from a drop-down list form field

Remove items from a drop-down list form field

  1. Open the template that contains the form you want to change.

  2. Remove protection from the form template by clicking Protect Form [image] on the Forms toolbar.

  3. Double-click the drop-down form field you want to change.

  4. In the Items in drop-down list box, click the item.

  5. Click Remove.

  6. Click OK.

  7. Protect the form by clicking Protect Form [image] on the Forms toolbar.


 Change the order of items in a drop-down list form field

Change the order of items in a drop-down list form field

  1. Open the template that contains the form you want to change.

  2. Remove protection from the form template by clicking Protect Form [image] on the Forms toolbar.

  3. Double-click the drop-down form field.

  4. In the Items in drop-down list box, click the item you want to move.

  5. To move the selected items up or down in the list, click the Move arrow buttons.

  6. Click OK.

  7. Protect the form by clicking Protect Form [image] on the Forms toolbar.

Note The first item in the Items in drop-down list box is the one that appears by default in the drop-down list.


 Format a form field result in a form template

Format a form field result in a form template

Open the template that contains the form you want to change.

  1. Remove protection from the form by clicking Protect Form [image] on the Forms toolbar.

  2. Select the form field you want to format.

  3. On the Format menu, click Font.

  4. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  5. Protect the form by clicking Protect Form [image] on the Forms toolbar.

Tip To apply the same formatting to more than one form field, select the form field that has the formatting you want to copy, click Format Painter [image] , and then select the form field you want to format. To copy the selected formatting to several form fields, double-click Format Painter. Click the button again when you're finished.


 Display or remove shading in text form fields

Display or remove shading in text form fields

  1. Open the template that contains the form you want to change.

  2. Remove protection from the form template by clicking Protect Form [image] on the Forms toolbar.

  3. Click Form Field Shading [image] on the Forms toolbar.

Note The shading you apply by clicking Form Field Shading [image] appears on screen so users can quickly identify the text fields they need to respond to. This shading does not print. To add shading to a printed form, select the form field you want to emphasize, and then click Borders and Shading (Format menu). On the Shading tab, select the shading options you want.


 Insert ActiveX controls in a form

Insert ActiveX controls in a form

You can insert ActiveX controls in Web forms and forms that users will view and complete in Word.

  1. Using the Control Toolbox toolbar, insert the ActiveX controls you want. Learn about the kinds of controls you can use.

  2. To set properties for the selected control, click Properties [image] on the Control Toolbox toolbar.

  3. To write macros in Visual Basic for Applications that customize the behavior of the control, double-click the control to display the Visual Basic Editor.

Learn about setting and changing properties for each control and writing macros in Visual Basic for Applications.


 Register a new ActiveX control

Register a new ActiveX control

Each set of new ActiveX controls comes with a Setup program that installs and automatically registers each control so that it can be used from Word. To use the new control, click More Controls [image] on the Control Toolbox, and then click the control you want from the list.

The control may not appear on the list of More Controls — that is, the control is not registered — if you copied the ActiveX control (a file with an .ocx or .dll extension) from an installation disk or the network without using the Setup program. Before you use the control, you must follow this procedure to register it.

  1. On the Control Toolbox, click More Controls [image].

  2. At the bottom of the list, click Register Custom Control.

  3. Select the control you want to register, and then click Open.


 Change the form field options in a form template

Change the form field options in a form template

Use this procedure to change the form fields you've inserted in a form. For more information about setting and changing properties for each control and writing macros in Visual Basic for Applications, click [image] .

  1. Open the template that contains the form you want to change.

  2. Remove protection from the form by clicking Protect Form [image] on the Forms toolbar.

  3. Double-click the form field you want to change.

  4. Change the options you want.

  5. Protect the form by clicking Protect Form [image] on the Forms toolbar.


 Change properties in an ActiveX control

Change properties in an ActiveX control

Use this procedure to change the properties of ActiveX controls on your form.

  1. Open the template that contains the form you want to change.

  2. Select the control.

  3. On the Control Toolbox toolbar,click Properties [image] .

  4. Change the options you want.

  5. Protect the form by clicking Protect Form [image] on the Forms toolbar.


 Add Help text to be displayed for a form field

Add Help text to be displayed for a form field

  1. Open the template that contains the form you want to change.

  2. Remove protection from the form template by clicking Protect Form [image] on the Forms toolbar.

  3. Double-click the form field to which you want to add Help text.

  4. Click Add Help Text.

  5. To display Help text in the status bar, click the Status Bar tab.

    To display Help text in a message box when a user presses F1, click the Help Key (F1) tab.

  6. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Automate your form

Automate your form

Any macro saved in the form template can run automatically when the insertion point enters or exits a form field. For example, if a user selects a Married check box, an exit macro could activate other related fields, such as Name of Spouse.

For information about writing macros in Visual Basic that customize the behavior of ActiveX controls, click [image] .

  1. Open the template that contains the form you want to change.

  2. Remove protection from the form template by clicking Protect Form [image] on the Forms toolbar.

  3. Create the macros you want to use, and store them in the form template.

    If another template contains macros you want to use, copy them into the form template.

    How?

  4. Double-click the form field you want to assign a macro to.

  5. To run a macro when the insertion point enters the form field, click the macro in the Entry box.

    To run a macro when the insertion point exits the form field, click the macro in the Exit box.

Note If you store the entry and exit macros in your Normal template and then distribute a form to others, the entry and exit macros may not run because the macros won't be available to the users. You must store macros you use in the form in the form template.


 Prevent users from changing a form containing form fields

Prevent users from changing a form containing form fields

After creating a form that users will view and complete in Word, you must protect it so that users can enter information only in the designated areas.

  1. On the Tools menu, click Protect Document.

    Show Me

  2. Click Forms.

  3. To assign a password to the form so that users who know the password can remove the protection and change the form, type a password in the Password box. Users who don't know the password can still enter information in the form fields.

  4. To protect the entire form, click OK.

    To protect only parts of a form, those parts must be in separate sections. Click Sections, and then clear the check boxes of the sections you don't want to protect.

Tip When you are designing or changing a form, you can quickly protect the form or remove protection from it by clicking Protect Form [image] on the Forms toolbar.


 Remove protection from a form containing form fields

Remove protection from a form containing form fields

To make online form fields active so that users can enter information but cannot accidentally change a form as they fill it in, the form must be locked, or protected. Before you can change a form, you must remove this protection.

  • On the Tools menu, click Unprotect Document.

    If the form or document requires a password, type the password.

    Show Me

Tip When you are designing or changing a form, you can quickly protect the form or remove protection from it by clicking Protect Form [image] on the Forms toolbar.


 Fill in a form in Word

Fill in a form in Word

  1. On the File menu, click New.

  2. Click the template for the form you want to use, click Document under Create New, and then click OK.

  3. Fill in the form by entering information in each form field. You can use the TAB and SHIFT+TAB or the arrow keys to move between fields.

  4. On the File menu, click Save As.

  5. In the File name box, type a name for the copy of the form that contains the information you entered.

Note If you do not know what to enter in a form field, click the form field, and then check the status bar or press F1. The designer of the form may have added text to assist you.


Save the data from a form in Word for use in a database

  1. Open the document that was filled in as a form in Word.

  2. On the Tools menu, click Options, and then click the Save tab.

  3. Select the Save data only for forms check box.

  4. On the File menu, click Save As.

  5. Type a file name in the File name box.

  6. In the Save as type box, select Text Only.

    Word saves the form field data in a comma-delimited text file.


 Print the data from a form in Word

Print the data from a form in Word

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Select the Print data only for forms check box.

  3. Click Print [image] .

    Word prints only the data entered in the form.

Note If you based the design of the form on a preprinted form such as a company invoice or a standard 1040 tax form, and the form fields appear in the same locations, you can insert the blank preprinted forms in a printer and use this procedure to fill out the preprinted forms.


Export Lotus Notes text in Microsoft Word Rich Text Format

  1. In Lotus Notes, open the document or form you want to export text from.

  2. On the File menu, click Export.

  3. In Lotus Notes 4.0, click MicrosoftWord RTF in the Save as type box.

    In Lotus Notes 3.x, click MicrosoftWord RTF in the Save File As Type box.

  4. In the File name box, type a file name and extension for the .rtf file, and then click Export.


 Import a Word document into Lotus Notes

Import a Word document into Lotus Notes

Lotus Notes must be installed on your computer before you install Word. Learn about the Word converters for Lotus Notes.

  1. In Lotus Notes, open the document or form you want to import a Word document into.

  2. In a Notes document, click in a rich text field, and then click Import on the File menu.

    In a Notes form, click anywhere on the form, and then click Import on the File menu.

  3. In the list of import file types, click Microsoft Word.

  4. In the list of files, double-click the Word document you want to import.


 Use text from a Word document in Lotus Notes

Use text from a Word document in Lotus Notes

To display file properties of a Word document in a Lotus Notes document, form, or view, you first must insert the Word document as an embedded object in a Lotus Notes document or form. You can then display many of the Word document file properties as Lotus Notes fields or columns. For example, you can create a Lotus Notes form that displays the Word document file property Comments. Or you can create a column in a Lotus Notes view that displays the title and author of the Word document. To display text from a Word document in Lotus Notes, you can define the text you want in Word with a bookmark, create a custom file property linked to the bookmark, and then create a field in a Lotus Notes form with the name of the custom file property.

  1. Insert a Word document as an embedded object in a Lotus Notes document.

    How?

    If you don't have a Notes document already set up with a rich text field and fields that correspond with the document file properties, design a Lotus Notes form that includes an embedded document.

    How?

  2. In Lotus Notes 4.0, right-click the embedded document in the document or form, and then click Open on the shortcut menu.

    In Lotus Notes 3.x, double-click the embedded document in the document or form.

  3. In Microsoft Word, select the text you want to use in Lotus Notes.

  4. On the Insert menu, click Bookmark.

  5. In the Bookmark name box, type a name.

  6. Click Add.

  7. On the File menu, click Properties, and then click the Custom tab.

  8. In the Name box, type a name for the custom file property.

  9. Select the Link to content check box.

  10. In the Source box, click the bookmark you want to link to, and then click Add.

Note When you create the corresponding field in the Lotus Notes form, type the custom file property name, not the bookmark name, in the Name box.


 Insert a document as an embedded object in a Lotus Notes document or form

Insert a document as an embedded object in a Lotus Notes document or form

To exchange information between Lotus Notes and Word, you can insert a Word document as an embedded object in a Lotus Notes document or form. For example, if you want to insert the embedded object in a single Notes document or if you want to insert different embedded objects in several Notes documents, you can insert a Word document as an embedded object in an editable rich text field in a Lotus Notes document. If you want to use Notes/FX field exchange in the Notes document, the document must already contain the Notes/FX field exchange fields you want to use to exchange information. You cannot insert fields in a Notes document; the fields can be inserted only in a Notes form.

You can also insert a Word document as an embedded object when you design a Notes form. For example, if you want to create multiple Notes documents that contain the same embedded Word document, insert the embedded object when you design the Notes form. In this way, the embedded object will already exist within each new Lotus Notes document or form you create from the existing form. When you add Notes/FX fields to the form with the embedded object, each new Notes document or form you create from that form is ready for Notes/FX field exchange.

What do you want to do?

Insert a Word document as an embedded object in a Lotus Notes document

Design a Lotus Notes form that includes an embedded document


How Word document file properties work with Lotus Notes fields

If you have a Word document inserted as an embedded object in a Lotus Notes form, you can create fields in the Notes form that display file property information about your Word document. You can include many file property fields from the Properties dialog box in Word as fields in the Lotus Notes form.

An asterisk next to a property in the following table indicates that the property is updated both ways: Changes in the Word document are reflected in the Lotus Notes field, and changes in the Lotus Notes field are reflected in the Word document.

The Filename and Location fields return empty values because there is no file name or folder for an embedded object.

Word property | Lotus Notes field | Lotus data type
*Title | Title | Text
*Subject | Subject | Text
*Author | Author | Text
*Keywords | Keywords | Text
*Comments | Comments | Text
Template | Template | Text
*Manager | ManagerText | Text
*Company | Company | Text
*Category | Category | Text
*Hyperlink Base | Base | Text
Created | DateCreated | Time
Modified | LastSavedDate | Time
Last Saved By | LastSavedBy | Text
Size | NumberOfBytes | Text
Revision Number | NumberOfRevisions | Number
Total Editing Time | TotalEditingTime | Number
Printed | LastPrintedDate | Time
Pages | NumberOfPages | Number
Words | NumberOfWords | Number
Characters | NumberOfCharacters | Number
Characters (with spaces) | NumberOfCharactersWithSpaces | Number
Paragraphs | NumberOfParagraphs | Number
Lines | NumberOfLines | Number
Security | Security | Number
Document Class | DocumentClass | Text
Name of Application | NameOfApplication | Text
*Custom Property Name | Name of the custom property | Text


Update Lotus Notes fields

In Lotus Notes, you can use two types of Notes/FX fields. One-way fields provide information for exchange in only one direction, from the embedded object to the Notes document. For example, to exchange the data in the Word document file property Created, with a field in a Notes form, you first have to create the field in the Notes form and name it "DateCreated." When you complete the setup for Notes/FX field exchange, changes made to the Word document property Created appear in the DateCreated field in the Notes document; however, changes made in the DateCreated field in the Notes document do not affect the Word document file property Created.

Two-way fields provide information for exchange in two directions, from the embedded object to the Notes document and from the Notes document to the embedded object. Two-way fields are updated in the embedded object when you open or activate the embedded object and in the Notes document when you close the embedded object and return to the Notes document. For example, to exchange the data in the embedded Word document file property Title, with a field in a Notes form, you first have to create the field in the Notes form and name it "Title." Changes made to the embedded Word document file property Title appear in the Title field in the Notes document, and changes made in the Title field in the Notes document appear in the embedded Word document file property Title. Custom document file properties are also two-way fields when you set them up for field exchange in a Notes form.

For information about whether a field is one-way or two-way, click [image] .

What do you want to do?

Update one-way or two-way fields from the embedded document

Update two-way fields from Lotus Notes


Use the Lotus NotesFlow Action menu

Lotus NotesFlow is a set of workflow features that allow transparent interaction between a Lotus Notes database and other programs such as Word, Microsoft Excel, and PowerPoint. NotesFlow features can also be used to route forms, send reminders, request and process approvals, and run scheduled batch processes. When Word is participating in NotesFlow, an Action menu appears to the left of the Window menu. The Action menu displays each of the available actions as commands. The commands available on the Action menu depend on how the Lotus Notes form is designed. When you design a form in Lotus Notes to use the NotesFlow feature, you publish the actions you want to make available in other programs that support NotesFlow.

The Lotus NotesFlow features require Lotus Notes 4.0 or later. For more information about how to use Lotus NotesFlow, refer to your Lotus Notes documentation.


I can't import a Microsoft Word document into Lotus Notes.

You may have installed Lotus Notes after you installed Microsoft Office. In order for the Word converters for Lotus Notes to be configured properly, Lotus Notes program files must be on the computer where you are installing Office. If you installed Lotus Notes after you installed Office, you must reinstall Office.


Strategies for sharing documents with people who use different versions of Word

Open Word 97, 95, 6.0, and 2.0 documents in Word 2000 You can open documents created in Microsoft Word 97, Word 95, Word 6.0, or Word 2.0 directly in Word 2000. All data and formatting created in these versions of Word are fully supported in Word 2000.

Share documents with people who use Word 97 If you share documents with members of your workgroup who use Word 2000 or Word 97, you can save your documents in the Word 2000 default (*.doc) format for use in Word 97. You can quickly create new documents or modify existing documents specifically for use in Word 97 by turning off features not supported by Word 97.

Share documents with people who use Word 95 or Word 6.0 Save your documents in Word 6.0/95 format to open them in Word 95 or Word 6.0. When you save, Word looks through your document and replaces formatting that is not supported by Word 95 and Word 6.0 with formatting that is supported by those versions. Word displays a dialog box showing what formatting will change in your document. In addition, for the document you saved in Word 6.0/95 format, Word automatically makes features unavailable that are not supported by Word 95 and Word 6.0. This makes it easy for you to create documents in Word 2000 that will not lose data or look different when viewed in Word 95 or Word 6.0. Save Word 2000 documents in Word 6.0/95 (*.doc) format

View Word 2000 documents in Word 95 or Word 6.0 If you share documents with members of your workgroup who use Word 2000, Word 97, Word 95, or Word 6.0, you can send the Word 2000 converter to the people who are using Word 95 or Word 6.0. After they install this converter, they can open and edit documents that are created in Word 2000 or Word 97. Install the Word 2000 converter.


How do I save a file in Word 97 format?

Microsoft Word 2000 saves in the same file format as Word 97, so no converter is needed to open or save Word 97 files. You can customize your new or existing documents by turning off features not supported by Word 97.


What happens when I save a document as a Web page?

Some formatting that you can use in Microsoft Word 2000 might not be supported by some Web browsers. When you save a Word document as a Web page, Word can remove unsupported formatting and apply formatting that Web browsers support. For example, shadow text is removed and the text is changed to bold.

To create Web pages that use formatting supported only by specific browsers, start with a blank Web page (File menu, New command) or save a document as a Web page. Make sure the Disable features not supported by check box is selected (Tools menu, Options command, General tab, Web Options button, General tab). Formatting that isn't supported by a specific Web browser is made unavailable in Word. For example, you cannot use the Emboss, Shadow, and Engrave character formatting effects when authoring for Microsoft Internet Explorer version 4.x or Netscape Navigator version 4.x, because neither browser can display these effects.

Learn about formatting that Word removes and features that are disabled.


Obtain file format converters

To find out what file format converters you have installed Look in the Save as type box (Save As command, File menu) for the list of converters. If you don't see the converter you need, you can see a list of converters available with Microsoft Word. You can install these converters by running the Installer.

If you're sharing files with Word 95 or Word 6.0 users People using Word 95 or Word 6.x for Windows, Windows NT, or the Macintosh must install the Word 2000 import converter before they can open your Word 2000 documents. Obtain the Word 2000 import converter or other converters free of charge.


Set options for converting documents

Specify fonts to use when converting files

Customize Word to work with a converted document

Customize the way a file converter works


 Specify fonts to use when converting files

Specify fonts to use when converting files

  1. Open the document you want to substitute fonts in.

  2. On the Tools menu, click Options, and then click the Compatibility tab.

    Show Me

  3. Click Font Substitution.

  4. In the Missing document font box, click the font you want to replace.

  5. In the Substituted font box, click the font you want to use instead of the missing font.

    Word does not replace the name of the missing font; it only changes how the font is displayed on the screen and printed by substituting a font that is available on your system. If the substituted font is listed as "Default," read the message near the bottom of the dialog box to see which font will be substituted.

  6. Repeat steps 4 and 5 for each font you want to change.


 Customize Word to work with converted documents

Customize Word to work with converted documents

  1. Open the document you want to set compatibility options for.

  2. On the Tools menu, click Options, and then click the Compatibility tab.

    Show Me

  3. In the Recommended options for box, click the file format of the document you are working with. Select Custom to specify individual options.

  4. In the Options box, select the options you want.

    Note Changing the options affects only the display of a document while you're working with it in Word. It does not permanently change any formatting in the document. If you later convert the document back to its original file format, the formatting appears as it did before you converted it to Word.

    Tip To use the same options every time you convert a document you can customize the way a file converter works.


 Convert several documents at once

Convert several documents at once

  1. Place the documents you want to convert in a single folder.

  2. On the File menu, click New, and then click the Other Documents tab.

    Show Me

  3. Double-click Batch Conversion Wizard.

    Note If you do not see the Batch Conversion Wizard in the New dialog box, you may need to install it.

  4. Follow the directions on the screen.


Have Word always show the File Conversion dialog box when you open a text file

  1. On the Tools menu, click Options, and then click the General tab.

  2. Select the Confirm conversion at Open check box.


Convert between Word and WordPerfect

What do you want to do?

Convert between Word and WordPerfect 5.0, 5.1, and 5.2

Convert between Word and WordPerfect 6.x for Windows or DOS


Move files between Windows and the Macintosh

The Macintosh must be running system software version 7.5 or higher and be equipped with a drive that supports Apple PC Exchange.

  1. Save your Windows file to a 3.5-inch floppy disk.

  2. Insert the floppy disk in the Macintosh floppy disk drive.

  3. Copy the files directly to the Macintosh.

Note You can easily move files between Windows and the Macintosh if you have access to a Windows NT server that is set up with Services for the Macintosh. For more information, see your NT documentation.


What happens when I open a Word 2000 document with the Word 2000 import converter

Users of Microsoft Word 6.0/95 for the Microsoft Windows, the Microsoft Windows NT, or the Macintosh operating system who have installed the Word 2000 import converter can directly open Word 2000 documents. However, not all Word 2000 features are fully supported in Word 6.0/95. The following tables describe data or formatting that might not be converted correctly.

Learn about obtaining the Word 2000 file format converter.

Word 97 feature | Comments
Formatting features
Outline and heading numbered lists | Outline numbered lists and heading numbered lists are converted to regular text but retain their appearance. In Word 6.0/95, you can use the Bullets and Numbering command on the Format menu to format the lists.
Page borders | Page borders are lost.
Character shading | Character shading is lost.
Character borders | Character borders are lost.
Paragraph borders | Paragraph borders are converted to Word 6.0/95 border styles.
Animated text | Animated text formatting is lost.
Embossed and engraved characters | Embossed and engraved character formatting is lost. The text becomes formatted as white text. To change the color of the text, select the text, click Font (Format menu), and then click Auto or Black in the Color box.
EMF, PNG, and JPEG graphics | Graphics are converted to WMF (Windows Metafile) or PICT (Macintosh) format, which does not support graphics compression. This increases the file size of documents that contain graphics.
Pictures and objects with text wrapping around them | Pictures and OLE objects with text wrapping are converted to pictures and OLE objects in frames to preserve text wrapping.
Highlighting | Highlighting is preserved in Word 95 but lost in Word 6.x.
Vertically merged table cells | Merged table cells are exploded into unmerged cells.
Vertically aligned text in table cells | Vertically aligned text is reformatted so that the text aligns at the top of the cell.
Vertical text in table cells | Vertical text is reformatted as horizontal text.
Password protection of documents | All document protection is lost. Password-protected Word 97 documents cannot be opened (even when the password is known to the Word 6.0/95 user). In Word 6.0/95, you can reapply document protection by clicking Save As (File menu), clicking Options, and then selecting the options you want on the Save tab.
HYPERLINK field | The result of the HYPERLINK field is retained.
Tracked changes for properties, paragraph numbers, and display fields | Tracked changes for properties, paragraph numbers, and display fields are lost, but other tracked changes are retained and are shown with revision marks. (In Word 6.0/95, tracked changes are called revisions.)
Document protection for tracked changes, comments, and forms | Document protection is lost in Word 6.0/95. Documents can be opened without a password. In Word 6.0/95, you can reapply document protection for tracked changes, comments, and forms by clicking Protect Document (Tools menu) and clicking the options you want. (In Word 6.0/95, tracked changes are called revisions, and comments are called annotations.)
New document properties introduced in Word 95 | New document properties are preserved in Word 95 but lost in Word 6.x.
Miscellaneous features
Visual Basic for Applications macros | All macros created using Visual Basic for Applications in Word 97 are lost.
ActiveX controls on forms | ActiveX controls can be used but not modified.
Unicode characters | Might result in potential data loss. Unicode characters (2 bytes per character) are mapped to corresponding ANSI (Windows) or Macintosh equivalents (1 byte per character) or converted to question marks (?). Foreign language characters are the most likely to be affected.
DOCPROPERTY field | The DOCPROPERTY field is retained in Word 95, but only the result of the field is retained in Word 6.x. In Word 6.x, the field appears as "Error! Bookmark not defined."
Embedded fonts | Embedded fonts are lost, and Word 6.0/95 assigns the closest font available.


Troubleshoot file conversions

This topic provides reference information about:

Results of saving Microsoft Word 2000 documents in other file formats

Opening files and saving files

Formatting

What do you need help with?

Results of saving Microsoft Word 2000 documents in other file formats

Word 2000 document in Word 6.0/95 format

Turn off features not supported by Word 97

Word 2000 document as a Web page

Return to top

Opening files and saving files

The Open dialog box doesn't list the document I'm looking for.

I can't open a Word 2000 document.

I can't find the converter I need.

I can't save a file in Word 97 format.

Return to top

Formatting

The text of the document was converted correctly, but the graphics disappeared.

The fonts are different in the converted document.

Line breaks and page breaks are different, or the document increased in size.

Return to top


 About places to save Web pages

About places to save Web pages

The steps that you take to save your Web page to the Web depend on where you want to share them. This topic provides reference information about:

Making your Web pages available on an intranet

Making your Web pages available on the Internet

Managing Web pages on an intranet or the Internet

More information

Making your Web pages available on an intranet

If your company uses an intranet based on Internet protocols, here are some options for saving your Web pages on the intranet.

  • If your Web server supports Web Folders (see your system administrator for information), you can use Web folders to save copies of your Web pages to the Web server. Before you can copy or manage folders and files on a Web server, contact your system administrator to get access and the URL for a Web server you can save files to. Learn about Web Folders.

  • If your Web server supports File Transfer Protocol (FTP), you can save a document to an FTP site. Before you can use FTP, contact your system administrator to gain access to a location you can save files to.

  • If you have questions about saving your Web pages to the intranet, contact your system administrator.

Return to top

Making your Web pages available on the Internet

To make your Web pages available on the Internet, you need to locate an Internet service provider that allocates space for Web pages, or you need to install Web server software on your computer. In setting up your computer as a Web server, you will want to consider your computer's speed and availability. If you don't want to leave your computer on all or most of the day, then you might not want to set up your computer as a Web server.

Here are some options for saving your Web pages on the Internet.

  • If your Web server supports Web Folders (see your system administrator for information), you can use Web folders to save copies of your Web pages to the Web server. Before you can copy or manage folders and files on a Web server, contact your system administrator or Internet Service Provider to get access and the URL for a Web server you can save files to. Learn about Web Folders.

  • If your Web server supports File Transfer Protocol (FTP) you can save a document to an FTP site. Before you can use FTP, contact your system administrator or Internet service provider to get access to a location you can save files to.

  • If you have questions about saving your Web pages to the Internet, contact your system administrator or Internet service provider.

Return to top

Managing Web pages on an intranet or the Internet

If you are working with an Internet service provider or your organization's Web administrator, you should ask how the Web pages, graphics files, and other files should be structured on the server. For example, find out whether you need to create separate folders for bullets and pictures, or whether you need to store all the files in one location. If you plan to use forms or image maps, you should ask about any limitations on using these items, because forms and image maps require additional server support. Learn about guidelines for managing Web files and links.

Return to top

More information

About moving frames and frames pages

Return to top


 Add a horizontal line to a Web page

Add a horizontal line to a Web page

  1. Click where you want to insert the line.

  2. On the Format menu, click Borders and Shading.

  3. Click Horizontal Line.

  4. Click the line that you want to insert, and then click Insert clip [image] .

Tip To quickly insert the last horizontal line you used, click Horizontal Line [image] on the Tables and Borders toolbar. If you do not see the button, click the arrow on the right side of the Borders button, and then click the Horizontal Line [image] button. The Borders button changes to reflect the last border style you applied, for example, if you last used Outside Borders, then the Borders button changes to Outside Borders [image] .


 About Web Folders

About Web Folders

Before you can create, copy, save, or manage folders and files on a Web server, you must have access to a server. To find a Web server that supports Web Folders, see your system administrator or Internet service provider.

This topic provides reference information about:

What is a Web folder?

Saving files to Web servers

Viewing and managing the contents of Web folders

More information

What is a Web folder?

You can use a Web folder, which is a shortcut to a Web server, to publish documents for viewing in Web browsers. To use this feature, the Web server must support Web Folders. Check with your system administrator or Internet service provider to see whether your Web server supports Web folders.

Return to top

Saving files to Web servers

Add a Web folder from Windows Explorer or by using the Open or Save As dialog box (File menu) in Microsoft Word. Click Create New Folder [image] to start the Add Web Folder Wizard. After you add the Web folder, you can save files and other folders to that location on the Web server.

Return to top

Viewing and managing the contents of Web folders

You can view and manage folders and files in a Web folder in different three ways:

In Windows Explorer When you view the contents of a Web folder, you see a list of folders and files, and their associated URLs. You can move, copy, rename, and delete these folders and files just as if they were on a regular file server, and you can view the folder and file properties. You can also drag files between Web servers, between a Web server and a file server, and between a Web server and your hard disk.

In an Office program From the Open dialog box (File menu), you can view and open the contents of Web folders, and from the Save As dialog box (File menu), you can publish or save a copy of a file to a Web folder. You can also create a Web folder by clicking Web Folders [image] on the Places Bar, and then clicking Create New Folder [image].

In a browser If you connect to a Web server running Microsoft Office Server Extensions, you can view the contents of Web folders and associated file system properties in your browser.

Return to top

More information

Create a Web folder

About places to save Web pages

Guidelines for managing Web files and links

Return to top


 Add an FTP site to the list of Internet sites

Add an FTP site to the list of Internet sites

You can add an FTP site to the list of Internet sites to make it easier to open a document at an FTP site. To do this procedure, your company must have an intranet, or you must have access to the Internet (for example, you may have access by using a modem and an Internet account through an Internet service provider, or through the network if you are in a corporation).

  1. Click Open [image] on the Standard toolbar.

  2. In the Look in box, click Add/Modify FTP Locations.

  3. In the Name of FTP site box, type the FTP site name (for example, type ftp.samples.microsoft.com).

  4. Do one of the following:

    To log on to an FTP site that allows anonymous log on, click Anonymous.

    To log on to an FTP site that you have user privileges for, click User, and then type your password.

  5. Click Add.


Assign a title to a Web page

The title appears in the title bar and the history list of the Web browser. If someone stores a link to your Web page, the title appears in that person's favorites list.

  1. On the File menu, click Save as Web Page.

  2. Click Change Title.

  3. In the Page title box, type the title you want.

Note To quickly update your title, on the File menu, choose Properties. Click the Summary tab. In the Title box, change the title or type a new one.


 Create a Web folder

Create a Web folder

Before you create a Web folder, you should see your system administrator or Internet service provider for the URL of a Web server that supports Web Folders. Learn about Web Folders.

  1. In My Computer, double-click Web Folders.

  2. Double-click Add Web Folder.

  3. Follow the instructions in the Add Web Folder Wizard.

  4. To save files to the Web server, drag them and any supporting folders to the newly created Web folder.

Notes

  • To create a Web folder from within Microsoft Word: In the Open or Save As dialog box (File menu), click Web Folders [image] on the Places Bar, click Create New Folder [image], and then follow the instructions in the Add Web Folder Wizard.

  • To quickly create a Web folder for an existing Web server location, type the Web address in the File name box of the Save As dialog box (File menu). For example, type http://myserver to create a Web folder to that destination.


Create a Web page

What do you want to do?

Create a Web site or frames page by using the Web Page Wizard

Create a Web page based on a template

Create a Web page from an existing Microsoft Word document

Create multiple Web pages from multiple existing Word documents

Not sure which choice you want?


Create a Web page or frames page with the Web Page Wizard

  1. On the File menu, click New, and then click the Web Pages tab.

  2. Click Web Page Wizard and follow the instructions in the wizard.


 Decrease the file size of a Web page by using Cascading Style Sheets

Decrease the file size of a Web page by using Cascading Style Sheets

Select the Rely on CSS for font formatting check box only if everyone in your viewing audience uses a browser that supports cascading style sheets — for example, Microsoft Internet Explorer version 3.0 or later, or Netscape Navigator version 4.0 or later support cascading style sheets.

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the General tab.

  3. Select the Rely on CSS for font formatting check box.


Default names for Web page supporting folders

Learn about the names of the supporting folders for a Web page that is in another language

The following table shows the translation for "files" in each language version of Office 2000.

Office 2000 language version | Default suffix for Web page supporting folder
Arabic | ".files"
Basque | "_fitxategiak"
Brazilian | "_arquivos"
Bulgarian | ".files"
Catalan | "_fitxers"
Chinese (Simplified) | ".files"
Chinese (Traditional) | ".files"
Croatian | "_datoteke"
Czech | "_soubory"
Danish | "-filer"
Dutch | "_bestanden"
English | "_files"
Estonian | "_failid"
Finnish | "_tiedostot"
French | "_fichiers"
German | "-Dateien"
Greek | ".files"
Hebrew | ".files"
Hungarian | "_elemei"
Italian | "-file"
Japanese | ".files"
Korean | ".files"
Latvian | "_fails"
Lithuanian | "_bylos"
Norwegian | "-filer"
Polish | "_pliki"
Portuguese | "_ficheiros"
Romanian | ".files"
Russian | ".files"
Serbian (Cyrillic) | ".files"
Serbian (Latin) | "_fajlovi"
Slovakian | ".files"
Slovenian | "_datoteke"
Spanish | "_archivos"
Swedish | "-filer"
Thai | ".files"
Turkish | "_dosyalar"
Ukrainian | ".files"
Vietnamese | ".files"


 Guidelines for managing Web files and links

Guidelines for managing Web files and links

This topic provides reference information about:

Managing links

Managing and naming supporting files

Testing links

More information

Managing links

When you create Web pages, Microsoft Word manages the supporting files and plans the links and hyperlinks so that the images appear and the links work when the pages are placed on the final Web server.

When all the files — such as those for bullets, navigational buttons, background textures, graphics, and Web pages you create hyperlinks to — will be published on the same Web server, Word maintains the hyperlinks as relative links, because using relative links makes it easier to move supporting files from one location to another.

Hyperlinks to Web sites on other servers — for example, a list of your favorite places on the Web — will be maintained as absolute links — that is, as fixed file locations.

When you save your Web pages to a different location, links that can't be converted to relative links remain as absolute links.

Return to top

Managing and naming supporting files

When you save your files to a Web server, all supporting files — such as those for bullets, background textures, and graphics — are by default organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page.

For example, suppose you have a Web page called Page1.htm. It includes bullets, which are stored in a supporting files folder called "Page1_files". The relative paths for the image files are \Page1_files\image001.gif and \Page1_files\image002.gif. If you move Page1.htm, you must also move the supporting files folder (Page1_files) to the new location.

By default, the name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files". The word "files" will appear in the language version of Microsoft Office 2000 used to save the file as a Web page. For example, suppose you use the Dutch language version of Office 2000 to save a file called Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden. Learn more about the default name for supporting folders.

Return to top

Testing links

After you have published your Web pages to the Internet or an intranet, it is recommended that you test them in a Web browser. Make sure that all the graphics are showing and that hyperlinks go to the correct Web page.

Return to top

More information

About places to save Web pages

Return to top


Make a document available on the Web

Learn about where to save on the Web

What do you want to do?

Save a Word document as a Web page or frames page

Save a copy of a file to a Web server in Word

Save a copy of a file to a Web server in Windows Explorer


Preview a document as a Web page

Use this procedure to preview your document or Web page in your default Web browser.

  • On the File menu, click Web Page Preview.


Specify alternative text for graphics on a Web page

  1. Select the drawing object or picture you want.

  2. On the Format menu, click Autoshape or Picture, and then click the Web tab.

  3. Type the text you want in the Alternative text box.

    The text can be up to 256 characters in Microsoft Word, but some Web browsers may display fewer characters.

Note By default, the text you enter in a WordArt object or the text you add to a shape is used as the alternative text description unless you specify text on the Web tab.


 Speed up downloading Web pages by not generating graphic images

Speed up downloading Web pages by not generating graphic images

This procedure is recommended if your document will be viewed in a Web browser, such as Microsoft Internet Explorer 5 or later, that supports VML (Vector Markup Language). When graphics files are not downloaded each time you open a Web page, the document takes less time to save in HTML, uses less disk space, and takes less time to download in a Web browser.

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the Pictures tab.

  3. Under File formats, select the Rely on VML for displaying graphics in browsers check box.


Turn on or off features not supported by Web browsers

Use this feature for creating Web pages to be viewed in Microsoft Internet Explorer version 4.0, Netscape Navigator version 4.0, or Internet Explorer 5.

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the General tab.

  3. Select or clear the Disable features not supported by check box.

  4. In the Browser box, choose your browser.


Turn on or off scroll bars in browser

  1. Click in the frame you want to change.

  2. On the Format menu, point to Frames, click Frame Properties, and then click the Borders tab.

  3. In the Show scroll bars in browser list, click the option you want.


 Use Windows Explorer to save a copy of a Web page to a Web server

Use Windows Explorer to save a copy of a Web page to a Web server

  1. In Windows Explorer, right-click the file you want to copy or move to a Web server.

  2. On the shortcut menu, click Copy.

  3. In the All Folders box, double-click Web Folders.

  4. In the list of Web Folder sites, double-click the folder you want, and then right-click the destination folder you want to save the Web page to.

  5. On the shortcut menu, click Paste.

  6. If you don't see the Web server you want to save your Web page to, double-click Add Web Folder at the root directory of Web Folders. How to create a Web folder.

Tip When you save a Web page, all supporting files — such as bullets, background textures, and graphics — are by default organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page. Learn about managing Web files and links.


 Use Word to open a Web page on a Web server

Use Word to open a Web page on a Web server

  1. Click Open [image] on the Standard toolbar.

  2. On the Places Bar, click Web Folders, and then double-click the folder on the Web that contains the Web page you want to open.

  3. In the folder list, locate and open the folder that contains the Web page.

  4. Double-click the Web page you want to open.

Notes

  • Make sure your supporting files folder is in the same Web folder as your Web page so that any links are maintained. Learn about guidelines for managing Web files and links.

  • In Microsoft Word, you can also open a Web page from a Web server. In the File name box, type the address for the Web page you want to open, and then press ENTER. For example, type http://sales/february/results.htm to open a Web page from the sales department.

  • If the Web toolbar is displayed, you can type the address in the Address box and then press ENTER to quickly open the Web page.


 Use Word to save a copy of a Web page to a Web server

Use Word to save a copy of a Web page to a Web server

You must create a Web folder before following this procedure.

  1. On the File menu, click Save as Web Page.

  2. On the Places Bar, click Web Folders.

  3. In the list of Web Folder sites, double-click the folder you want, and then double-click the location you want to save the Web page to.

  4. In the File name box, type the Web page name.

  5. Click Save.

Tips

  • To quickly create a Web folder for an existing Web server location, type the Web address in the File name box of the Save As dialog box (File menu). For example, type http://myserver/ to create a Web folder to that destination.


Troubleshoot files and links on Web pages

I want to keep my supporting Web files in the same folder as my Web page.

I saved my Web page to a file server, and now some people can't find or view it.

I see a red X on my Web page where graphics are supposed to be.

Microsoft Word doesn't automatically create a backup copy of my Web page.

HTML tags on my Web page change after I open it and save it.

The name of a supporting folder for a Web page is in another language.


Troubleshoot graphics on Web pages

The options I chose to position text and graphics in my document don't appear correctly on my Web page.

All of my graphics and objects change to GIF or JPEG format when I save as a Web page.

I saved my Web page and now there are extra picture files in my supporting files folder.

I see a red X on my Web page where the graphic should be.

I see a blank image on my Web page where my graphic should be.

When I view my Web page on another computer, the graphics and text look different.

.


 Troubleshoot viewing Web pages

Troubleshoot viewing Web pages

Web browsers vary in the way they display Web pages. Although they all support HTML, which is the format for Web pages, different Web browsers support different formats, or HTML extensions.

HTML tags on my Web page change after I open and save the page.

When I open my Web page, angle brackets and codes appear throughout my Web page content.

My Web page looks different after I save it as a Web page.

I can't connect to the Internet


Troubleshoot Web page options

My Web page displays the wrong characters for a language.

I can't read the text on some Web pages.

Whenever I edit a Web page, I have to confirm that Microsoft Word is my default editor.


 Add a movie to a Web page

Add a movie to a Web page

  1. On the Web Tools toolbar, click Movie [image] .

  2. In the Movie box, type the path or Web address of the movie file you want, or click Browse to locate the file.

  3. In the Alternate image box, enter the path or Web address of the graphics file that you want to designate as a substitute when the user's browser doesn't support movies or when the user turns off the display of movies.

  4. In the Alternate text box, enter the alternate text that you want to appear in place of the movie or alternate image.

  5. In the Start list, do one of the following.
    • Click Open to play the movie when the user downloads the Web page.

    • Click Mouse-over to play the movie when the user moves the mouse pointer over the movie.

    • Click Both to play the movie in either scenario.
  6. In the Loop box, enter the number of times you want the movie to repeat.

Note To review the movie while you are authoring the Web page, right-click the image representing the movie, and then click Play.


 About creating and modifying Web scripts

About creating and modifying Web scripts

This topic provides reference information about:

Creating scripts

What to use scripts for

Viewing HTML code and script code

More information

Creating scripts

You can add Microsoft Visual Basic Scripting Edition (VBScript) or JavaScript to your Web page in Microsoft Word by using the Insert Script command and the Microsoft Script Editor command (Tools menu, Macro submenu). How to add the Insert Script command if it is not available.

Return to top

What to use scripts for

Scripting is useful for custom Web-based solutions development. It provides a full object model for the Web browser and the objects on the current page. This makes it possible to write code that manipulates elements on the page without you having to know the details of the underlying HTML or how the objects are implemented. You can also create script code that is specifically designed to handle events that occur on objects (such as ActiveX controls) on your page.

Return to top

Viewing HTML code and script code

If you want to view the HTML code along with any script code for your Web page, you can open the Microsoft Script Editor. In the Microsoft Script Editor, you can add text, edit HTML tags, and modify any script code. You can also view your Web page as it would appear in a Web browser and modify the code in this view.

When you view your Web page in the Microsoft Script Editor, you are actually viewing a separate copy of the Web page. If you make changes to the copy of the Web page in the Microsoft Script Editor, the changes are out of sync with the copy of your Web page in Word. Alternatively, if you make changes to the copy of the Web page in Word while the Microsoft Script Editor is open, the changes are also out of sync. To save the changes you made to either copy of your Web page, click Refresh [image] on the Refresh toolbar when you return to the unchanged copy.

For more information about creating a script, see Microsoft Script Editor Help.

Return to top

More information

Create a script for a Web page

View or modify a Web script

Return to top


About Java applet support

This topic provides reference information about:

What is a Java applet?

Working with Java applets

What is a Java applet?

A Java applet is a small software program written in the Java language, a programming language used primarily on the World Wide Web. A Java applet is a separate file referenced by an HTML document and may be used, for example, to add animation, music, database operations, or Web page updates to a Web page. Java was and continues to be developed by Sun Microsystems, Inc.

When you open a Web page that contains a Java applet in a Microsoft Office program, an icon representing the applet Java applet icon appears on the page. The icon does not appear when you view the Web page in a browser or when you print your Web page.

Return to top

Working with Java applets

You can move or copy a Java applet from one Web page to another, or from one location on a Web page to another, or you can delete a Java applet. If you are a computer developer, you can create or modify the code for a Java applet.

Return to top


 About Microsoft Office WebBot Components

About Microsoft Office WebBot Components

This topic provides reference information about:

What is a Microsoft Office WebBot Component?

Obtaining WebBots

Obtaining sample documents that contain WebBots

What is a Microsoft Office WebBot Component?

WebBots are Web script (JavaScript or Microsoft Visual Basic Scripting Edition) applets that can be embedded in Office 2000 documents that use Dynamic HTML (DHTML) script to create interactive Web pages. For example, a WebBot might be used to allow the reader of a Web page to collapse and expand the subheadings under a heading in a table of contents. A WebBot might also mark text on the Web page as time-sensitive so that as text becomes obsolete it is either dimmed or doesn't appear at all.

Return to top

Obtaining WebBots

Sample WebBots are available with Microsoft Office 2000 Developer, and are also available on the Microsoft Office Update Web site.

You can add the sample WebBots to Office 2000 documents or, if you are a computer developer and have knowledge of DHTML, you can create your own WebBots.

The sample WebBots demonstrate the new Office 2000 programmability features. The samples also provide a friendly interface in the Office programs that allows you to take advantage of DHTML features without authoring script and Visual Basic for Applications code. A WebBots add-in is provided with the sample WebBots. After installing the add-in, you can view a list of the sample WebBots by using the Office WebBots dialog box (Insert menu). Although the Office WebBots dialog box is available in all of the Office 2000 programs after you install the WebBots add-in, most of the WebBots will function only in Microsoft Word and Microsoft Excel. To see the effects of the WebBots on a Web page, you must have a Web browser installed that supports DHTML, such as Microsoft Internet Explorer version 4.0 or 5.

Return to top

Obtaining sample documents that contain WebBots

Sample Office 2000 Web pages are included on the Microsoft Office 2000 Developer CD-ROM and on the Microsoft Office Update Web site to demonstrate the application of WebBots, and to serve as templates and examples.

For more information about using WebBots provided with the Microsoft Office 2000 Developer, see the white paper "Developing Web Functionality into Office 2000 Documents located on the Microsoft Developer Network (MSDN) Library - Microsoft Office 2000 Developer CD-ROM (available if you have the Microsoft Office 2000 Developer) and also on the Microsoft Office Update Web site.

Return to top


 About Web scripts

About Web scripts

This topic provides reference information about:

What is a script?

Working with scripts

Using scripts from other Web pages

What is a script?

A script is a type of computer code that experts and computer developers can include to make their Web pages dynamic. For example, a script might provide a "number of visitors" counter that increments each time someone visits your Web page. Or it might provide a statement "only x more days" before a special event, where x decreases by 1 every day.

Creating scripts is an advanced Office feature that requires programming knowledge. If you are a developer, you can create and modify scripts directly on your Web page documents in Microsoft Word. Or to save time and effort, you can use a Microsoft Office WebBot Component to insert a Web script for you. Usually scripts are run by a Web browser when a Web page is opened, typically to display information produced by the script.

Return to top

Working with scripts

When you open a Web page that contains a script in an Office program such as Word, a script anchor appears on the page. You can show or hide script anchors in Word. The script anchor does not appear when you use a Web browser to view the Web page, or when you print the Web page. You can also move or copy scripts and delete scripts from a Web page.

Return to top

Using scripts from other Web pages

When you move or copy a script from one Web page to another, or from one location on a Web page to another, the script might not run correctly or might return errors when you view the Web page in a Web browser. Although some scripts are self-contained and work correctly in any location on any page, other scripts are dependent on the structure of the Web page.

Return to top


 About Web forms

About Web forms

This topic provides reference information about:

Understanding forms

Adding a form to a Web page

Customizing a form by using ActiveX controls

More information

Understanding forms

Forms are frequently used on Web pages to collect and provide data. For example, you might create a form on a Web page that allows users to search a database on a Web server for a specific book. The user types the name of the book into your form and clicks the submit button that you placed on the form. The information is sent to the Web server and the database is searched. The results are sent back to the user and appear in another Web page in their Web browser.

You can also use a form to collect information. For example, you can create a customer survey. When the user submits the form (by clicking the submit button that you placed on the form), the information is sent to a database on your Web server for later use.

There are eleven standard form controls you can use on a Web page. You should always have a Submit control or a Submit with Image control on your Web page. When a user clicks the submit button or image, the information from the form is sent to the Web server for processing. Without a submit button or image, there is no way to send the information to the Web server.

Return to top

Adding a form to a Web page

You create a Web page that you want to add a form to in the same way you normally create a Web page. When you add a form control, a Top of Form boundary is inserted above the control and a Bottom of Form boundary is inserted below the control. Insert the other controls you want in the same form within those boundaries. You can have more than one form on the same Web page, each form exists between its own boundaries. These boundaries appear only in Design mode and will not appear when the page is viewed in a Web browser.

After you have inserted controls on your Web page, you can set the properties for the form controls. The properties of a form control allow you to manage how data is communicated to a Web server; and, for some controls, the properties determine how the controls look on the Web page. Because forms require additional support files and server support, it is recommended that you work with your network or Web administrator when planning the form.

Return to top

Customizing a form by using ActiveX controls

The form controls available in the Web Tools toolbar are based on standard HTML controls that are used on the World Wide Web. You can also use the form controls on the Control Toolbox toolbar on Web pages. These are ActiveX controls, and they can be used to make more powerful forms. However, some browsers don't support ActiveX controls. If you want to use ActiveX controls, a knowledge of Visual Basic for Applications is recommended so that you can customize the behavior of the controls. If you want to create a simple Web page that has a form, it is recommended that you use the controls on the Web Tools toolbar.

Return to top

More information

Overview of forms

Form controls you can use on a Web page

Add a form to a Web page

Insert ActiveX controls in a form

Return to top


 Add a background sound to a Web page

Add a background sound to a Web page

  1. On the Web Tools toolbar, click Sound [image] .

  2. In the Sound box, enter the path or Web address of the sound file you want, or click Browse to locate the file.

  3. In the Loop box, enter the number of times you want the background sound to repeat.

Notes

  • To turn off a background sound while you are authoring a Web page, switch to Design mode. To turn on a background sound, exit Design mode.

  • For others to hear background sound, they must have a sound card installed on their computers and their Web browser must support the sound format of the file you inserted. You can insert sound files in WAV, MID, AU, AIF, RMI, SND, and MP2 (MPEG audio) formats.

  • The background sound plays automatically every time your page is opened or returned to. To prevent repetition, insert a hyperlink that the user can click to download the sound file. How to insert a hyperlink.

  • When selecting Infinite for a looping option, keep in mind there is no way to stop the sound when viewing the page in a Web browser.


 Add a form to a Web page

Add a form to a Web page

  1. Click where you want to insert controls.

  2. On the Web Tools toolbar, click the control you want to use.

    The form control appears on your Web page.

  3. On the Web Tools toolbar, click Properties [image] .

  4. Enter the properties for the form control by using either the Alphabetic tab or the Categorized tab.

    Learn about form controls on Web pages.

  5. Repeat steps 2 through 4 until you've added all the form controls you want.

    In order that users can submit the form after filling it in, it is recommended that each form contain a Submit [image] control or a Submit with Image [image] control.

  6. Add or modify any content that you want.

  7. When you are finished inserting form controls, click Exit Design Mode [image] on the Web Tools toolbar.

Notes

  • When you insert a form control, a Top of Form boundary is inserted above the control and a Bottom of Form boundary is inserted below the control. You should insert other controls in the same form within those boundaries; however, you can also have more than one form on the same Web page. These boundaries appear only in Design mode and will not appear when the page is viewed in a Web browser.

  • For a more dynamic form, use the ActiveX controls on the Control Toolbox toolbar. Note, however, that some browsers do not support ActiveX controls.


 Add scrolling text to a Web page

Add scrolling text to a Web page

  1. On the Web Tools toolbar, click Scrolling Text [image] .

  2. In the Type the scrolling text here box, type the text you want to have scroll across your Web page.

  3. Select any other options you want.

Notes

  • To format the text, use the Font command (Format menu) while you are in Design mode. Turn off design mode to see the results.

  • In browsers that don't support scrolling text, the text will appear but it won't be scrolling.


Change the default scripting language

  1. On the Tools menu, point to Macro, and then click Microsoft Script Editor.

  2. In the Document window, click the Source tab.

  3. In the Properties window, change the value of the defaultClientScript property.


 Create a script for a Web page

Create a script for a Web page

By default, the Microsoft Script Editor uses Microsoft Visual Basic Scripting Edition (VBScript) to create a new script. If you want to write the script in a different scripting language, you can change the default scripting language.

  1. If you have not already done so, add Web script commands to the Tools menu.

  2. In Microsoft Word, open your Web page and set the insertion point where you want to add a script.

  3. On the Tools menu, point to Macro, and then click Insert Script.

  4. In the Microsoft Script Editor, write your script.

  5. Return to Word.

  6. To update your Web page with the changes, click Refresh [image] on the Refresh toolbar.

Tip You can view the first 50 characters of the script by resting the pointer on the script anchor.


 Delete a Java applet

Delete a Java applet

  1. Click the Java applet icon Java applet icon for the Java applet you want to remove.

  2. Press DELETE.


 Delete a Web script

Delete a Web script

  1. If you have not already done so, add Web script commands to the Tools menu.

  2. Do one of the following:

    To remove a single script, select the script anchor for the script you want to remove, and then press DELETE. How to display script anchors.

    To remove all scripts from the entire document, point to Macro on the Tools menu, and then click Remove All Scripts.


 Form controls you can use on a Web page

Form controls you can use on a Web page

You can insert form controls on a Web page when you want to design forms for collecting or providing data. The controls are standard HTML form controls used on the World Wide Web.

Because forms require additional support files and server support, it is recommended that you work with your network or Web administrator when planning your form.

This topic provides reference information about:

Checkbox | Option Button
Dropdown Box | List Box
Textbox | Text Area
Submit | Submit with Image
Reset | Hidden
Password |

Checkbox control

Insert a check box that you can select or clear next to an independent option. Also, insert a check box next to each item in a group of choices that are not mutually exclusive — that is, you can select more than one check box at a time.

Properties

Checked Determines whether the check box is selected by default.

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Value The text sent to a Web server if the box is selected. Check boxes that aren't selected are ignored by the Web server when a form is submitted.

Return to top

Option Button control

Insert an option button next to each item in a group of two or more choices that are mutually exclusive — that is, you can select only one option button at a time. To place text beside this option button, type it on the form; this option button doesn't have a caption property for this purpose.

Properties

Checked Determines whether the option button is selected by default.

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server. Use the same name for other option buttons in the same group. Multiple groups are permitted on the same form.

Value The text sent to a Web server if the option button is selected.

Return to top

Dropdown Box control

Insert a box that displays available choices in a drop-down list box. Enter the items you want to appear in the list box in the DisplayValues property.

Properties

DisplayValues The items to display in the list. Enter all the items for the list, and separate them with a semicolon; do not type spaces between the items. For example:

Item1;Item2;Item3

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

MultiSelect Defaults to False. Determines whether the user can select more than one item. If you change the MultiSelect property setting to True, the control becomes a list box. If you change the MultiSelect property settings, the settings for the Selected property are cleared.

Selected Defaults to True. Determines whether the first item appears in the box and whether the first item is selected by default.

Size The size of the font. Defaults to 1.

Value The text sent to a Web server for each item in the list. The names of the values can differ from the display values, but the number of values must be equal to or greater than the number of display values. Values are also separated with a semicolon; do not type spaces between the values. For example:

Value1;Value2;Value3

Return to top

List Box control

Insert a box that displays available choices in a list format. If the list exceeds the box size, the user can scroll through the list to view additional choices.

Properties

DisplayValues The items to display in the list. Enter all the items for the list, and separate them with a semicolon; do not type spaces between the items. For example:

Item1;Item2;Item3

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

MultiSelect Determines whether the user can select more than one item. Defaults to True. If you change the MultiSelect property settings, the settings for the Selected property are cleared.

Selected Determines whether the first item appears selected by default.

Size The depth of the list as measured by the number of items that appear. Defaults to 3. If the MultiSelect property is set to True, defaults to 1.

Value The text sent to a Web server for each item in the list. The names of the values can differ from the display values, but the number of values must be equal to or greater than the number of display values. Values are also separated with a semicolon; do not type spaces between the values. For example:

Value1;Value2;Value3

Return to top

Textbox control

Insert a control in which the user can enter one line of text.

Properties

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

MaxLength The number of characters the user can enter. Defaults to 0, which doesn't restrict the length.

Value The default text to display in the text box (optional).

Return to top

Text Area control

Insert a control in which the user can enter multiple lines of text.

Properties

Columns The width of the text area in number of columns.

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Rows The height of the text area in number of rows.

Value The default text to display in the text area (optional).

WordWrap Virtual, Physical, or Off. Text will wrap in the box if WordWrap is set to Virtual or Physical; if set to Off, text will not wrap as a line fills up with text. Not all Web browsers support WordWrap.

Return to top

Submit control

Submit the data that the user fills into other form controls. Every form must have one submit button or one submit with image button.

Properties

Action Enter the location of the file that opens when the user clicks the submit button. The action attribute becomes the URL of the <FORM> tag. Mailto operations are supported in this field; enter the Internet mail address after "mailto:".

Caption The text that appears on the button.

Encoding Stores the MIME type used to encode the submitted form. This field defaults to "application/x-www-form-urlencoded".

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Method The method to be used for submitting the form: POST or GET.

Return to top

Submit with Image control

Display a graphic the user clicks to submit data. Every form must have a submit button or submit with image button. When you insert this control, the Picture dialog box appears; select the image you want. When you copy the Web page to a Web server, you must also copy the button image.

Properties

Action Enter the location of the file that opens when the user clicks the submit button. The action attribute becomes the URL of the <FORM> tag. Mailto operations are supported in this field; enter the Internet mail address after "mailto:".

Encoding Stores the MIME type used to encode the submitted form. This field defaults to "application/x-www-form-urlencoded".

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Method The method to be used for submitting the form: POST or GET.

Source The name of the image source file.

Return to top

Reset control

Reset the form controls to their default settings, and remove data the user has entered into the form.

Properties

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Caption The text that appears on the button.

Return to top

Hidden control

Insert a hidden control that's used to pass information to a Web server — such as information about the user's operating environment — when the user submits the form. When you are not in forms design, this control is visible when hidden text is showing in your document.

Properties

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Value The default text that is sent to a Web server. The Hidden control always returns its value.

Return to top

Password control

Insert a text box that displays an asterisk (*) to mask each character that the user types.

Properties

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

MaxLength The number of characters the user can enter. Defaults to 0, which doesn't restrict the length.

Value The default text, displayed as asterisks (*), for this field (optional).

Return to top


 Modify Java applet code

Modify Java applet code

Modifying the code for a Java applet is an advanced Microsoft Office feature that requires knowledge of programming.

  1. Double-click the Java applet icon Java applet icon.

  2. Modify the HTML code associated with the <APPLET> tag.

  3. To save any changes you made and return to Microsoft Word, click Save All on the Microsoft Script Editor File menu.

  4. On the Microsoft Script Editor File menu, click Exit.

Tip For information about modifying text in the Microsoft Script Editor, see Microsoft Script Editor Help.


 Modify the properties of a Web form control

Modify the properties of a Web form control

  1. On the Web Tools toolbar, click Design Mode [image] .

  2. On the form, click the control you want to modify.

  3. On the Web Tools toolbar, click Properties [image] .

  4. Enter the properties for the form control by using either the Alphabetic tab or the Categorized tab.

    Learn about form controls on Web pages.

  5. When you are finished modifying the properties, click Exit Design Mode [image] on the Web Tools toolbar.


 Move or copy a Java applet

Move or copy a Java applet

Note Some Java applets are dependent on the structure of their original Web page and will not run correctly when copied or moved to another location.

  1. Select the Java applet icon Java applet icon for the Java applet you want to move or copy.

  2. Do one of the following:

    To move the Java applet, drag the Java applet icon to the new location on the page or on a different page.

    To copy the Java applet, hold down CTRL and then drag the Java applet icon to the new location on the current page or on a different page.


 Move or copy a Web script

Move or copy a Web script

Note Some scripts are dependent on the structure of the Web page and will not run correctly when moved or copied to another location.

  1. Click the script anchor for the script you want to move or copy. How to display script anchors.

  2. Do one of the following:

    To move the script, drag the script anchor to the new location on the current page or on a different page.

    To copy the script, hold down CTRL, and then drag the script anchor to the new location on the current page or on a different page.


Remove a movie, background sound, or scrolling text from a Web page

  1. In design mode, click the movie Movie control, background sound Sound control, or scrolling text that you want to delete.

  2. Press Delete.


Show or hide script anchors

  1. If you have not already done so, add Web script commands to the Tools menu.

  2. Point to Macro on the Tools menu, and then click Show All Scripts.

    A check mark by the command indicates that script anchors will display. You can clear the check mark to hide script anchors.


 View or modify a Web script

View or modify a Web script

  1. If you have not already done so, add Web script commands to the Tools menu.

  2. Do one of the following:

    To view a specific script, double-click the script anchor for the script you want to view. How to show script anchors.

    To view the Web page from the top of the page in the Microsoft Script Editor, point to Macro on the Tools menu, and then click Microsoft Script Editor.

  3. To save any changes you made and return to Microsoft Word, click Save All on the Microsoft Script Editor File menu.

  4. On the Microsoft Script Editor File menu, click Exit.

Note When you view your Web page in the Microsoft Script Editor, you are actually viewing a separate copy of the Web page. If you make changes to the copy of the Web page in the Microsoft Script Editor, the changes are out of sync with the copy of your Web page in Word. Alternatively, if you make changes to the copy of the Web page in Word while the Microsoft Script Editor is open, the changes are also out of sync. To save the changes you made to either copy of your Web page, click Refresh [image] on the Refresh toolbar when you return to the unchanged copy.


 About moving frames and frames pages

About moving frames and frames pages

If you move a frames page to another location (for example, a Web server or a different folder on your computer), you must move all related Web pages and graphics files. If you do not move all files, hyperlinks might not work, and Web pages and graphics might not appear in your frames page. If you choose Save as Web Page (File menu), and save your Web pages or frames pages to a new location, Microsoft Word moves your supporting files for you.

If you work directly in the frames page, Word saves any Web page you create in the same location as the frames page file. Each frame has a separate document and, if needed, a separate supporting files folder. The supporting files folder contains files (for example, graphics files) that include bullets, backgrounds, and horizontal lines for each document. This folder, also called a subfolder, is always given the name of the associated Web page, followed by the word "files". For example, if the name of the Web page is Tree.htm, the supporting files for that Web page will be in a folder called Tree files.

If you have a frames page called Tree.htm that consists of three frames with the Web pages Hemlock.htm, Pine.htm, and Maple.htm, and the Web page Hemlock.htm has a picture and a background, you move four files and one subfolder: Tree.htm, Hemlock.htm, Pine.htm, Maple.htm, and the Hemlock files folder.

More information

Frames: What they are and how they work

About places to save Web pages


Create a base target for a frames page

When you set a base target, you designate the default frame that a document appears in when a user clicks a hyperlink anywhere in that frames page.

  1. On the File menu, click Properties, and then click the Custom tab.

  2. Type Base target in the Name box.

  3. In the Type box, choose Text.

  4. In the Value box, type the name of the frame you want to use as your base target.

Tip To find out the name of a frame, right-click in the frame. On the shortcut menu, click Frame Properties. The name of the frame is in the Name box on the Frame tab. You can change the name of the frame by typing a new one.


 Create a link between frames

Create a link between frames

  1. Select the text or picture you want to display as the hyperlink.

  2. Click Insert Hyperlink [image] .

  3. Do one of the following:

    To link to an existing file or Web page, click Existing File or Web Page under Link to.

    To link to a file that you haven't created yet, click Create New Document under Link to.

  4. Do one of the following:

    If you clicked Existing File or Web Page in step 3, locate and select the file you want to link to.

    If you clicked Create New Document in step 3, type a name for the new file. You can also specify the path to the new file and then choose whether you want to open the new file for editing now or later.

  5. In the Click the frame where you want the document to appear list, click the name of the frame that you want the document to appear in.

    To see the unique name you assigned to a frame, rest the mouse pointer over that frame in the frame graphic.

  6. To assign a ScreenTip to be displayed when you rest the mouse over the hyperlink, click ScreenTip and then type the text you want.

    Word uses the path or URL of the file as the ScreenTip if you do not specify one.

Notes

  • When you click Create New Document, Word creates a placeholder file that you can choose to edit now or later.

  • For more control of how a Web document opens in a frames page, use reserved target names.


 Create a table of contents in a scrollable frame

Create a table of contents in a scrollable frame

If you have a Word document that contains built-in heading styles, you can use the Table of Contents in Frame command (Format menu, Frames submenu) to create a table of contents that appears in the left frame of a frames page. When you click the hyperlink in the left frame, the document in the right frame jumps to the heading the hyperlink points to.

  1. In your document, apply built-in or custom heading styles (Heading 1 through Heading 9) to the headings you want to include in your table of contents.

  2. On the Format menu, point to Frames, and then click Table of Contents in Frame.

Note For a quick way to view the structure of your document without creating a frame, use the document map.


Create frames and frames pages

Use the Web Page Wizard to create a simple frames page. Then format your frames and add existing Web pages, new Web pages, and hyperlinks. For a more complex frames page, start with a Web page and then use the buttons on the Frames toolbar (Format menu, Frames submenu) to add frames to your Web page. Learn about frames and frames pages

Note If you want a simple table of contents for a long document that uses headings, use the Table of Contents in Frame command (Format menu, Frames submenu) instead of the following procedure. Click this command to quickly take the headings of your document and create a table of contents with hyperlinks in the left frame.

  1. Start a Web page

    Do one of the following:

    Create a Web page or frames page with the Web Page Wizard

    Create a Web page from a template

    Create a Web page from an existing Word document

  2. Add frames

    Note If you want a header or footer frame in your frames page, add it before adding additional frames.

    Add a header frame

    Add a footer frame

    Add a frame

  3. Format a frame or frames page

    Resize a frame

    Show or hide frames page borders

    Name a frame

    Turn on or off frame resizing in browser

    Turn on or off scroll bars in browser

  4. Add or change the Web page content in a frame

    Specify the initial Web page that a frame displays

    Create hyperlinks

    Add or change Web page content


Customize your table of contents in a scrollable frame

If you created a table of contents in a frame by using the Table of Contents in Frame command (Format menu, Frames submenu), you can customize its appearance the same way you customize a table of contents made with the Index and Tables command (Insert menu, Table of Contents tab).

  1. On the Insert menu, click Index and Tables, and then click Table of Contents.

  2. Under Formats, click From template, and then click Modify.

  3. Under Styles, click the style you want to change, and then click Modify.

  4. Click Format, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

Note You can also change the color of your hyperlinks.


Frames: What they are and how they work.

To display this topic, click the graphic.

To display this topic, click the graphic.


Name a frame

Assign a unique name to each frame if you want to control the frame a Web page will appear in when you click a hyperlink.

  1. Click in the frame you want to name.

  2. On the Format menu, point to Frames, click Frame Properties, and then click the Frame tab.

  3. In the Name box, type a name.

Note If you decide to name your frame, keep in mind that frame names are case-sensitive and can use both letters and numbers. Each frame in the frames page must have a unique name. Word will provide a default name — such as file1, file2, and so on — for frames that are not named.


 Open a frames page

Open a frames page

  1. Click Open [image] .

  2. If you want to open a frames page that was saved in a different folder, locate and open the folder.

  3. Double-click the frames page you want to open.


Remove a frame from a frames page

When you delete a frame from a frames page, the frame contents are kept in the Web page file on your hard disk.

  1. Click in the frame you want to remove.

  2. On the Format menu, point to Frames.

  3. Click Delete Frame.

Note The last frame of the frames page cannot be removed.


Resize a frame in a frames page

  1. Point to the frame border you want to change.

  2. When the pointer becomes a double-headed arrow, drag the border.

Note To specify exact measurements for frames and choose a unit of measure, click Frame Properties on the Frames submenu (Format menu), and then click the Frame tab.


Save a Word document as a Web page or a frames page

  1. On the File menu, click Save as Web Page.

  2. If you want to save the document in a different folder, locate and open the folder.

  3. In the File name box, type a name for the document.

    You can use long, descriptive file names if you want.

  4. Click Save.

Notes

  • Learn about the changes that occur when you convert a Word document to a Web page.

  • To move your Web pages and frames pages and all supporting files, choose Save as Web Page (File menu) and choose a new location. Learn about moving frames and frames pages.


Save an individual frame as a Web page

  1. Right-click in the frame you want to save as a Web page.

  2. On the shortcut menu, click Save Current Frame As.

  3. If you want to save the Web page in a different folder, locate and open the folder.

  4. In the File name box, type a name for the Web page.

  5. Click Save.


Show or hide frames page borders

  1. On the Format menu, point to Frames, and then click Frame Properties.

  2. On the Borders tab, click No borders to turn borders off, or Show all frame borders to turn borders on.


Specify the initial Web page a frame displays

Choose the first Web page that is shown in each frame when the frames page is opened in the Web browser.

  1. Click in the frame you want to set the initial page for.

  2. On the Format menu, point to Frames, click Frame Properties, and then click the Frame tab.

  3. In the Initial page box, type the path of the Web document, Web site, or other document the frame will display when it's opened, or click Browse.

  4. Repeat steps 1 through 3 for each frame in the frames page.


Turn on or off frame resizing in browser

You can make the borders of the frames in your frames page adjustable so that users can change the size of your frames. You can also make the borders of the frames stationary so that users always look at the frames at the size you created.

  1. Click in the frame you want to change.

  2. On the Format menu, point to Frames, click Frame Properties, and then click the Borders tab.

  3. Select or clear the Frame is resizable in browser check box.

Note This setting affects only the Web browser, you can continue to resize your frames in Word.


Use target names to control the frame the destination file appears in

Use these reserved target names after the name of the file you want to link to. To have a Web page open into a named frame in your frames page, insert a hyperlink through the Insert Hyperlink dialog box.

For example, to have the destination document open into the same frame as the document that contains hyperlinks, the address would look like http://example.htm#_self

Use this target name | To do this
_self | Load the destination document into the same window or frame as the document that contains the hyperlink.
_top | Load the destination document into the full window in Word or the Web browser, replacing the current frames page. If there are no frames, the effect is the same as using the _self bookmark.
_parent | Load the destination document into the parent frame of the current set of frames in Word or the Web browser. If there is no parent frame, the effect is the same as using the _self bookmark.
_blank | Load the destination document into a new, unnamed window.


 Add a footer frame

Add a footer frame

  1. On the Format menu, point to Frames, and then click New Frames page.

  2. On the Frames toolbar, click New Frame Below [image] .

  3. Drag the border until the frame is the size you want.


Add a frame to a frames page

Note If you want a header frame or footer frame in your frames page, add it before adding additional frames.

  1. Click in a frame adjacent to where you want the new frame.

  2. On the Format menu, point to Frames, and then click the location of the frame you want to add.

    The new frame is added in relation to the frame that the pointer is in.

  3. Repeat steps 1 and 2 for each additional frame you want to add.


 Add a header frame

Add a header frame

  1. On the Format menu, point to Frames, and then click New Frames page.

  2. On the Frames toolbar, click New Frame Above [image] .

  3. Drag the border until the frame is the size you want.


Add a new Web page or document to a frames page

To add new documents to a frames page, you can choose the first document that is shown in each frame when the frames page is open. You can also create hyperlinks to existing Web pages or Web sites. When a user clicks the hyperlink, the Web pages or Web site display in the designated frame.

What would you like to do?

Specify the initial Web page that a frame displays

Create a link between frames

Not sure which choice you want?


Add or change Web page content in a frame

You can use the same features to modify a Web page in a frame that you use when you modify a Word document.

  1. Open the frames page.

  2. Click in the frame you want to change.

  3. Change the document as you normally would by using the editing features of Word.

  4. On the File menu, click Save.


Troubleshoot frames and frames pages

When I add a frame, the Undo command is not available.

When I open my frames page, some of my frames are missing.

My document appears in the wrong frame.

Horizontal scrollbars do not appear in my Microsoft Word frames page


Categorize a Word document

Learn about workgroup properties.

  1. On the File menu, click Save as Web Page.

  2. Click Web Folders.

  3. Locate and open the Web folder where you want to save your document.

  4. Click Save.

  5. In the Available categories list, select the check boxes next to the categories you want.

Note If the Workgroup Properties dialog box does not appear, you may need to install Workgroup Properties.


Change or remove workgroup categories

Learn about categorizing documents.

  1. On the File menu, click Properties.

  2. In the Available Categories box, select or clear category check boxes.


Cancel a subscription to a document or folder on a Web server

  1. In Microsoft Outlook, open one of the e-mail messages notifying you of the change to a document or folder on a Web server.

  2. Click the hyperlink at the bottom of the message to stop receiving notification of changes.

Tip You can also stop notification of changes by clicking Manage Web Subscriptions on the Microsoft Office Server Extensions start page in your browser. See your system administrator for the Web address of the start page.


 About discussions in Word

About discussions in Word

The Discussions feature is available only with Microsoft Office Server Extensions, a feature that is set up by your system administrator.

This topic provides reference information about:

What are discussions?

Connecting to a discussion server

Starting a discussion

Viewing a discussion and working in the discussion pane

Editing, deleting, and replying to a discussion

Filtering discussions

What are discussions?

By using the Discussions feature, you and your colleagues can all insert remarks into the same document. You can start a discussion — either about a specific portion of the document or about the document in general — by using the Discussions toolbar, and other reviewers can add their own remarks.

Discussions are similar to comments in that they allow multiple reviewers to offer input on a document. Discussions do differ from comments in several key ways:

  • Discussions are threaded, meaning that replies to a particular discussion remark are nested directly under the remark.

  • Multiple discussions can occur within the same document at the same time. You and your colleagues can all insert discussion remarks into the same document without anyone having to route the document or reconcile comments in multiple copies of the same document.

  • When someone inserts a discussion remark, it is immediately saved on the server so that other reviewers will see it as soon as they open or refresh the document.

  • Reviewers can add discussion remarks to any document, even if they do not have write permissions to the document.

Discussions are stored in a database separate from their document. This means that you can either store your document on a Web server that isn't running Office Server Extensions, or you can store your document on the same server as your discussions database. In either case, you can always add remarks to your document.

In addition to starting discussions from within Word, you can also start a discussion directly from within your browser. Learn about discussions on Web pages.

Return to top

Connecting to a discussion server

In order to use the Discussions feature in Microsoft Word, your system administrator must set up Microsoft Office Server Extensions. After that has occurred, you need to connect to the discussion server that the administrator has set up. Then you can start, view, reply to, and edit discussions.

Return to top

Starting a discussion

You can start two different types of discussions:

Inline discussions An inline discussion relates to a specific paragraph, table, or graphic. You start an inline discussion directly in a document. After you've inserted the first remark, a Discussion icon Inline discussion icon appears at the end of the text, table, or graphic, and you and other reviewers can view and edit comments in the discussion pane. Add an inline discussion to a document

General discussions A general discussion relates to the entire document, not just to a specific part of it. After you start a general discussion, remarks appear in the discussion pane, and you can view them by clicking Show General Discussions [image] on the Discussions toolbar. Add a general discussion to a document

Return to top

Viewing a discussion and working in the discussion pane

The discussion pane is the area in which you view discussion remarks, as well as reply to, edit, and delete discussions.

The discussion pane contains a discussion remark header that shows information such as the subject of the discussion, the time, and the name of the person remarking. You can show or hide any of the items in the remark header.

If you don't want to see the discussion associated with a document, you can hide the discussion pane.

Return to top

Editing, deleting, and replying to a discussion

When you reply to a discussion remark, your comments appear in the discussion pane. You can reply to any discussion remark in both inline and general discussions.

You can also edit discussion remarks or delete discussion remarks in either an inline or a general discussion. You can edit or delete only the discussions that you've added to a document, unless your system administrator has set up edit and delete permissions to allow you to edit or delete all discussion remarks.

Return to top

Filtering discussions

You can filter discussions in a document so that you read only remarks added by a particular participant or within a certain time frame. For example, you can choose to show remarks inserted only by your manager within the last week.

In addition, the discussion pane contains a discussion remark header that shows information such as the subject of the discussion, the time, and the name of the person remarking. You can show or hide any of the items in the remark header.

Return to top


 About discussions on Web pages

About discussions on Web pages

The Discussions feature is available only with Microsoft Office Server Extensions, a feature that is set up by your system administrator.

This topic provides reference information about:

Using threaded discussions for collaboration

Browser requirements

Getting Help about discussions

Using threaded discussions for collaboration

The Discussions feature enables you and other people to insert remarks into a Web page. The discussions are threaded; that is, replies to a discussion remark are nested directly under it. You can have multiple discussions in progress simultaneously. You start a discussion from within your browser. (You can also work directly from within Microsoft Word. Learn about discussions in Word.)

By using the Discussions toolbar, anyone reviewing your Web page can view and reply to any discussion. You can also filter discussions on a Web page so that you read discussion remarks added by only a particular participant or within a certain time frame. You can then review discussions in your browser or in a Microsoft Office program and incorporate any changes to your Web page based on the feedback you receive.

Return to top

Browser requirements

You can use the Discussions feature with most browsers, although it works best when you use Microsoft Internet Explorer version 4.0 or later, and you have Microsoft Office 2000 installed. If you're using an earlier version of Internet Explorer, or another browser (such as Netscape Navigator version 3.0 or later), you must use the Microsoft Office Server Extensions start page to add discussion remarks to a Web page. If you use Microsoft Internet Explorer 4.0 or later and you don't have Microsoft Office 2000 installed, then you must go to the Microsoft Office Server Extensions start page to use the Discussions feature. To go to the Office Server Extensions start page from your browser, type http://ServerName/msoffice/ in the Address box, where ServerName is a Web server you can save files to. See your system administrator for the name of a Web server you can save files to.

When you connect to a Web page from the Office Server Extensions start page, no matter what browser you're using, the Discussions toolbar that appears will look different from the one that appears when you start a discussion from within Internet Explorer 4.0 or later.

Return to top

Getting Help about discussions

Click Web Discussions Help [image] on the Discussions toolbar to display the Help contents.

Return to top


 About subscribing to a document or folder on a Web server

About subscribing to a document or folder on a Web server

The Subscription feature is available only with Microsoft Office Server Extensions, a feature that is set up by your system administrator.

This topic provides reference information about:

Subscribing to a document or folder

Receiving notification of changes to files at remote Web server locations

Canceling a subscription to a document or folder

Subscribing to a document or folder

If you want to be notified by e-mail of any changes made to a document or folder on a particular Web server running Office Server Extensions, you can subscribe to the document or folder. Once you subscribe, you are automatically notified on a scheduled basis if a document or folder is edited, deleted, or moved, or if a new file is created in that folder. You can also be notified if a discussion remark is added to or deleted from a document.

Return to top

Receiving notification of changes to files at remote Web server locations

Discussions are stored in a database separate from their document. This means that you can either store your document on a Web server that isn't running Office Server Extensions, or you can store your document on the same server as your discussions database. In either case, you can always add discussion remarks to your document and receive notification of changes to the remarks, although if the document is stored on a server that isn't running Office Server Extensions, you won't be notified of changes to the document content itself.

Return to top

Canceling a subscription to a document or folder

If you want to stop receiving notification of changes to a document or folder, you can cancel the subscription, either by clicking the appropriate hyperlink in one of the notification e-mail messages you receive, or by deleting it from the Microsoft Office Server Extensions start page in your browser. See your system administrator for the Web address of the start page.

Return to top


 Subscribe to a document or folder on a Web server

Subscribe to a document or folder on a Web server

  1. Open the document or folder you want to be informed about.

  2. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  3. On the Discussions toolbar, click Subscribe.

  4. Under Subscribe to, do one of the following:

    To subscribe to the currently open file, click File.

    To subscribe to all files in a Web folder, click Folder, and then select the options you want, or type the address of another folder on a Web server.

  5. In the When box, select the conditions under which you want to be notified of changes made.

  6. In the Address box, type your e-mail address.

  7. In the Time box, select how often you want to be notified of changes.

Note If you subscribe to a file that isn't located on your Microsoft Office Server Extensions server, you won't be notified of changes to the content of the file, but you will be notified if any discussion remarks associated with that file change.


Add a discussion to a document

What do you want to do?

Add an inline discussion to a document

Add a general discussion to a document

Not sure which choice you want?


Close the Discussions toolbar

  • On the Discussions toolbar, click Close.


 Connect to a discussion server

Connect to a discussion server

  1. Open the document you want to add a discussion to.

  2. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  3. On the Discussions toolbar, click Discussions, and then click Discussion Options.

  4. Click Add.

  5. In the Type the name of the discussion server your administrator has provided box, enter the Web address of a discussion server.

  6. If your administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.

  7. In the You can type any name you want to use as a friendly name for the discussion server box, type the name you want to use for the server — for example, My Server.

  8. Click OK twice.


 Delete discussion remarks from a document

Delete discussion remarks from a document

You can delete only discussion remarks that you've added to a document, unless your system administrator has set up permissions to allow you to delete all discussion remarks.

  1. Open the document that contains the discussion you want to delete.

  2. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  3. If the discussion pane isn't visible, click Show/Hide Discussion Pane [image] .

  4. Do one of the following:

    To delete to an inline discussion, click the Discussion icon Inline discussion icon next to the paragraph, table, or graphic you want to delete, and then click Show a menu of actions Show a menu of actions in the discussion pane.

    To delete a general discussion, click Show General Discussions [image] on the Discussions toolbar, and then click Show a menu of actions Show a menu of actions next to the discussion you want to delete.

  5. Click Delete.


 Edit discussion remarks in a document

Edit discussion remarks in a document

You can edit only the discussions that you've added to a document, unless your system administrator has set up permissions to allow you to edit all discussion remarks.

  1. Open the document that contains the discussions you want to edit.

  2. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  3. If the discussion pane isn't visible, click Show/Hide Discussion Pane [image] .

  4. Do one of the following:

    To edit an inline discussion, click the Discussion icon Inline discussion icon next to the paragraph, table, or graphic you want to reply to, and then click Show a menu of actions Show a menu of actions in the discussion pane.

    To edit a general discussion, click Show General Discussions [image] on the Discussions toolbar, and then click Show a menu of actions Show a menu of actions next to the discussion you want to reply to.

  5. Click Edit.

  6. Under Discussion text, type any changes you want to make to the text.


Filter discussions in a document

  1. Open the document that contains the discussion remarks you want to filter.

  2. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  3. On the Discussions toolbar, click Discussions, and then click Filter Discussions.

  4. In the Created by box, select the name of the person whose remarks you want to appear in the discussion pane.

  5. In the Creation time box, select the time frame you want.


Print discussions

When you follow this procedure, Microsoft Word prints only discussions. You print the document separately.

  1. On the Discussions toolbar, click Discussions, and then click Print Discussions.

  2. Select the print options you want. Both inline and general discussions are printed.

    For Help on an option, click the question mark [image] and then click the option.


 Move to the next or previous discussion in a document

Move to the next or previous discussion in a document

  • On the Discussions toolbar, click Previous [image] or Next [image] .


 Reply to a discussion in a document

Reply to a discussion in a document

  1. Open the document that contains the discussion you want to reply to.

  2. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  3. If the discussion pane isn't visible, click Show/Hide Discussion Pane [image] .

  4. Do one of the following:

    To reply to an inline discussion, click the Discussion icon Inline discussion icon next to the paragraph, table, or graphic you want to reply to, and then click Show a menu of actions Show a menu of actions in the discussion pane.

    To reply to a general discussion, click Show General Discussions [image] on the Discussions toolbar, and then click Show a menu of actions Show a menu of actions next to the discussion you want to reply to.

  5. Click Reply.

  6. Under Discussion text, type your reply, and then click OK.

    In the discussion pane, your reply appears nested under the remark you replied to.


Show or hide items in the discussion remark header

  1. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  2. On the Discussions toolbar, click Discussions, and then click Discussion Options.

  3. Under Discussion fields to display, select or clear the check boxes for the items that you want to show or hide in all the discussion remark headers.

    Learn about fields you can show or hide in the remark header.

Note If the item you've chosen to show or hide does not appear or disappear immediately, click Discussions on the Discussions toolbar, and then click Refresh Discussions.


 Show or hide discussions in a document

Show or hide discussions in a document

  1. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  2. On the Discussions toolbar, click Show/Hide Discussion Pane [image] .


Start a discussion from within your browser

Browser requirements for adding discussions to Web pages

  1. In your browser, open the Web page you want to add discussions to.

  2. Do one of the following:

    If you're using Microsoft Internet Explorer 5 or later and you have Microsoft Office 2000 installed, click Discuss [image].

    If you're using Internet Explorer version 4.0 and you have Microsoft Office 2000 installed, click the View menu, point to Explorer Bar, and then click Discuss.

    If you're using another browser or you don't have Microsoft Office 2000 installed, type http://ServerName/msoffice/ in the Address box, where ServerName is a Web server you can save files to. See your system administrator for the name of a Web server you can save files to.

Note When you connect to a Web page from the Office Server Extensions start page, no matter what browser you're using, the Discussions toolbar that appears will look different from the one that appears when you start a discussion from within Internet Explorer 5. See the Microsoft Office Server Extensions start page Help for more information.


Troubleshoot discussions

What do you need help with?

I can't add a discussion remark to a document.

My name is not appearing in the discussion header.

I don' t see the discussions in my document.

I see a "lost" or "mismatched" discussion remark in the discussion pane.


 Add the active document to Favorites

Add the active document to Favorites

  1. On the Web toolbar, click Favorites, and then click Add to Favorites.

  2. In the File name box, type the name to use as a shortcut to the current document or Web page.

  3. Click Add.


 Cancel a jump that takes too long

Cancel a jump that takes too long

  • On the Web toolbar, click Stop Current Jump [image] .

Note The Stop Current Jump button is available only when you open or jump to a file located on the Internet, the World Wide Web, or your company's intranet.


 Change the logon name or password for an FTP site

Change the logon name or password for an FTP site

To do this procedure, your company must have an intranet, or you must have access to the Internet.

  1. Click Open [image] on the Standard toolbar.

  2. In the Look in box, click FTP Locations.

  3. Right-click the FTP site you want to change, and then click Modify on the shortcut menu.

  4. Change the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Change the Web search page from Word

Change the Web search page from Word

To do this procedure, the Web toolbar must be visible. On the View menu, point to Toolbars, and then click Web.

  1. Open the document you want to use as the search page.

  2. On the Web toolbar, click Go, and then click Set Search Page.

  3. Click Yes.


 Change the Web start page from Word

Change the Web start page from Word

To do this procedure, the Web toolbar must be visible. On the View menu, point to Toolbars, and then click Web.

  1. Open the document you want to use as the start page.

  2. On the Web toolbar, click Go, and then click Set Start Page.

  3. Click Yes.

Note When you change the start page by using the Web toolbar in a Microsoft Office program, this new start page will also be used as the start page in Microsoft Internet Explorer.


 Open recently browsed files in Word

Open recently browsed files in Word

On the Web toolbar, do one of the following:

  • Click Back [image] to open the previous document you viewed in Microsoft Word.

  • Click Forward [image] to open the next document you viewed in Word.


 Open the Web search page from Word

Open the Web search page from Word

A search page provides an organized way to find and go to other Internet sites or to documents on an intranet. Many search pages provide the capability to search by topic or by keyword. Others just provide a well-organized list of hyperlinks to selected Internet sites or to documents on an intranet. You can open the search page from the Web toolbar.

To do this procedure, you must have the Web toolbar displayed. On the View menu, point to Toolbars, and then click Web.

  • On the Web toolbar, click Search the Web [image] .

Note For information about how to change the search page, click [image] .


 Open the Web start page from Word

Open the Web start page from Word

When you start a World Wide Web browser, the start page is the first page that appears in the browser. You can set this location to any Web site you want or to a document on your computer hard disk. You can open the start page from the Web toolbar. A start page may contain hyperlinks to other documents on your computer, on the network, or on the Web.

To do this procedure, you must have the Web toolbar displayed. On the View menu, point to Toolbars, and then click Web.

  • On the Web toolbar, click Start Page [image] .

Note For information about how to change the start page, click [image] .


 Refresh the display of the current file or Web page

Refresh the display of the current file or Web page

  • On the Web toolbar, click Refresh Current Page [image] .


 Remove an FTP site from the list of Internet sites

Remove an FTP site from the list of Internet sites

  1. Click Open [image] on the Standard toolbar.

  2. In the Look in box, click FTP Locations.

  3. Right-click the FTP site you want to remove, and then click Remove on the shortcut menu.


 Change the display text of a hyperlink

Change the display text of a hyperlink

You can change the display text of a hyperlink as you would change any text in your document or Web page. To avoid activating the hyperlink, it's usually best to use the keyboard to select the text you want to change.

  1. Click outside the text.

  2. Press the arrow keys until your insertion point is located just to the left or the right of the text you want to change.

  3. Hold down SHIFT and press an arrow key until the text is selected.


 Change the hyperlink destination

Change the hyperlink destination

  1. Right-click the hyperlink you want to change, point to Hyperlink on the shortcut menu, and then click Edit Hyperlink.

  2. Select the options you want.


 Change the style of hyperlinks in Word documents

Change the style of hyperlinks in Word documents

  1. Open the document that contains the hyperlinks you want to change.

  2. On the Format menu, click Style.

    Show Me

  3. To change the appearance of a hyperlink, click Hyperlink in the Styles box, and then click Modify.

    To change the appearance of a followed hyperlink, click FollowedHyperlink in the Styles box, and then click Modify.

  4. Click Format, and then click Font.

  5. Select the options you want.

Tips

  • You can also use themes to change the appearance of hyperlinks and other elements in your document or Web page.

  • To use animated text, click the Text Effects tab in the Font dialog box, and then click the option you want in the Animations box. For instance, you could use Las Vegas Lights or Sparkle Text to point out the hyperlinks in your document.

  • To use the modified Hyperlink or FollowedHyperlink style in new documents based on the same template, select the Add to template check box in the Modify Style dialog box. Word adds the modified style to the template attached to the active document.


Create hyperlinks

What do you want to do?

Insert a hyperlink that goes to another document, file, or Web page

Insert a hyperlink that goes to an e-mail address

Insert a hyperlink that goes to a specific location in another document or Web page

Insert a hyperlink that goes to a location in the current document or Web page

Use a drag-and-drop operation to create hyperlinks in Word documents

Create a link between frames

Not sure which choice you want?


 Edit an image that represents a hyperlink

Edit an image that represents a hyperlink

  1. Hold down CTRL and click the image that represents the hyperlink.

  2. Right-click the image that represents the hyperlink.

  3. Do one of the following:

    If the image you selected is a picture, click Format Picture or point to Picture Object and then click Open on the shortcut menu.

    If the image you clicked is a drawing object, click Format Autoshape or Change Autoshape on the shortcut menu.


 Insert a hyperlink that goes to a location in the current document or Web page

Insert a hyperlink that goes to a location in the current document or Web page

To link to a place in the current document, you can use either heading styles or bookmarks in Word.

  1. In the current document, do one of the following:

    Insert a bookmark at the location you want to go to.

    Apply one of Word's built-in heading styles to the text at the location you want to go to.

  2. Select the text or object you want to represent the hyperlink.

  3. Click Insert Hyperlink [image] .

  4. Under Link to, click Place in This Document.

  5. In the list, select the heading or bookmark you want to link to.

Note To assign a tip to display when you rest the mouse over the hyperlink, click Screen Tip, and then type the text you want. For links to headings, Word uses "Current document" as the tip if you do not specify one; for links to bookmarks, Word uses the bookmark name.


 Insert a hyperlink that goes to a specific location in another document or Web page

Insert a hyperlink that goes to a specific location in another document or Web page

  1. Open the file you want to go to and insert a bookmark.

  2. Open the file you want to link from, and select the text or object you want to make a hyperlink.

  3. Click Insert Hyperlink [image] .

  4. Under Link to, click Existing File or Web Page.

  5. Locate and select the document that you want to link to.

  6. Click Bookmark, and then select the bookmark you want.

Notes

  • You can create links to specific locations in files that are saved in Microsoft Excel or PowerPoint format. To link to a specific location in an Excel workbook, create a defined name in the workbook, and then type # (number sign) followed by the defined name that appears after the file name when you create the hyperlink. To link to a specific slide in a PowerPoint presentation, type # followed by the slide number after the file name.

  • To assign a tip to be displayed when you rest the mouse over the hyperlink, click Screen Tip and then type the text you want. Word uses the path to the file including the bookmark name as the tip if you do not specify one.


 Insert a hyperlink that goes to an e-mail address

Insert a hyperlink that goes to an e-mail address

When you click a hyperlink that goes to an e-mail address, your Web browser creates an e-mail message with the correct address in the To line, provided you have an e-mail program installed.

  1. Select the text or object you want to represent the e-mail address.

  2. Click Insert Hyperlink [image] .

  3. Under Link to, click E-mail Address.

  4. In the E-mail address box, type the e-mail address you want to link to.

  5. In the Subject box, type the subject of the e-mail message.

    Note that some Web browsers and e-mail programs might not recognize the subject line.

  6. To assign a tip to display when you rest the mouse over the hyperlink, click Screen Tip and then type the text you want. Word uses "mailto" followed by the e-mail address and the subject line as the tip if you do not specify one.

Tip You can also create a hyperlink to an e-mail address by typing the address in the document. For example, type someone@microsoft.com, and Word creates the hyperlink for you.


 Navigate by using hyperlinks

Navigate by using hyperlinks

When a Word publication or Web page contains hyperlinks to other locations — for example, to locations in the same file, or to files on the network or the Internet — you can move to these locations by clicking the hyperlink display text or image. When you point to the display text of a hyperlink, the pointer becomes a hand Pointer in the shape of a hand.

  • In a file or Web page that contains hyperlinks, click the display text or image of a hyperlink.

    When a hyperlink is followed — that is, when you click the display text and jump to another location — the Web toolbar appears.

    • Click Back [image] to return to the original location in your Word publication.

    • Click Forward [image] to return to the file whose hyperlink you followed.


 Remove a hyperlink

Remove a hyperlink

  1. Right-click the hyperlink you want to remove, point to Hyperlink on the shortcut menu, and then click Edit Hyperlink.

  2. Click Remove Link.

Tip To remove a hyperlink and the display text or image that represents the hyperlink in the document, select the hyperlink, and then press DELETE.


 Set a hyperlink base for a document

Set a hyperlink base for a document

Use this procedure when you want to set the path for all the hyperlinks in a document — for example, when you are creating a document for your company's intranet, and you want to link to a series of corporate logos that are stored in a group of subfolders on the intranet. If you do not specify a hyperlink base, the paths to hyperlinks are relative to the document they are contained in.

  1. Open the document you want to set a hyperlink base for.

  2. On the File menu, click Properties, and then click the Summary tab.

  3. In the Hyperlink base box, type the path you want to use for all the hyperlinks you create in this document.

Note You can override the hyperlink base by typing the full address for the hyperlink in the Insert Hyperlink dialog box instead of selecting a file from the list. This sets the path to the hyperlink as a fixed file location.


Turn on or off automatic formatting of hyperlinks

  1. On the Tools menu, click AutoCorrect, and then click the AutoFormat As You Type tab.

  2. Under Replace as you type, select or clear the Internet and network paths with hyperlinks check box.


 Drag pictures, text, or worksheet cells to create hyperlinks in Word documents

Drag pictures, text, or worksheet cells to create hyperlinks in Word documents

You can create a hyperlink by dragging selected text or graphics from a Word document or PowerPoint slide, a selected range in Microsoft Excel, or a selected database object in Microsoft Access to your Word publication. When you drag text and graphics from an Office program to a Word document, Word recognizes the location of the information.

The text you copy must come from a file that has already been saved.

  1. Display both files on the screen.

    If you are dragging text between two Word files, open both files, and then click Arrange All on the Window menu. If you are dragging text between two programs, resize the windows of both programs so you can see them at the same time.

  2. In the destination document or worksheet, select the text, graphic, or other item you want to jump to.

  3. Use the right mouse button to drag the selection to your publication.

  4. Click Create Hyperlink Here.

Notes

  • You can also copy and paste text as a hyperlink to achieve the same effect. Copy the text you want to the Clipboard, click where you want to insert the text, and then click Paste as Hyperlink on the Edit menu.

  • To change the display text, select the text, and then type the new text or insert the image you want.

  • You don't need to create bookmarks in the destination document or name the range in the destination worksheet.


Troubleshoot hyperlinks

What do you need help with?

I don't see hyperlink commands on the shortcut menu.

When I click a hyperlink, an error message appears.


View the HTML source of a Web page

You must be viewing a Web page for this option to be available.

  1. On the View menu, click HTML Source.

  2. Make your changes to the HTML.

  3. On the File menu, click Exit.


 About online meetings

About online meetings

This topic provides reference information about:

Hosting an online meeting

Participating in an online meeting

Collaborating in an online meeting

More information

The integration of the Microsoft NetMeeting program with Microsoft Office allows you to share and exchange information with people at different sites in real time. You can initiate an online meeting from within any Office application. (You can also work directly in the NetMeeting program. Click Start, point to Programs, and then click NetMeeting.) When you start an online meeting from within an Office application, NetMeeting automatically starts in the background and allows you to begin sharing the contents of your file. You can either host an online meeting or be invited to participate in one.

Hosting an online meeting

Start the meeting You can either schedule the meeting in advance by using Microsoft Outlook (see Microsoft Outlook Help) or start an impromptu online meeting from within the Word document you want to share. If the participants are available and they decide to accept your invitation, the online meeting begins.

Control the document At the start of an online meeting, you are the only person who has control of the document, although all participants can see your Word document on their screens. You can allow participants to make changes to the document by turning on collaboration, and you can also turn off collaboration at any time. When collaboration is turned off, the other participants can no longer make changes, but they will be able to watch you work. When collaboration is turned on, each person in the online meeting can take turns editing and controlling the document. When someone else is in control of the document, you will not have the use of your pointer — not only in the document, but also for any other purpose. The initials of the person in control of the document appear next to the mouse pointer.

Add participants to a meeting in progress You can invite participants at any time to join an online meeting already in progress. Participants whom you invite to an impromptu online meeting must have NetMeeting running on their computers for them to receive your online meeting invitation. How to start Microsoft NetMeeting.

Return to top

Participating in an online meeting

When you're invited to participate in an online meeting, you'll receive a message requesting you to join an upcoming or ongoing online meeting at a specified time and date. When you accept a call to join an online meeting, the Online Meeting toolbar and the document that is being shared appear on your screen.

Return to top

Collaborating in an online meeting

In an online meeting, you can share applications and documents, send text messages in Chat, transfer files, and work on the Whiteboard. By collaborating, participants can take control of the document to review and edit its contents. During an online meeting, only one person can control the document at a time, but multiple users can work in Chat or the Whiteboard simultaneously if collaboration is turned off. The host of the online meeting is the only person who needs to have the shared document and its application installed.

Return to top

More information

Use NetMeeting for an online meeting

Return to top


 Control a Microsoft Word document in an online meeting

Control a Microsoft Word document in an online meeting

The host controls the document when the meeting starts. The host can allow collaboration by the participants and can turn off collaboration at any time. When collaboration is turned on, any participant can control the document, but only one person at a time can have control. When collaboration is turned off, multiple users can work simultaneously in Chat or on the Whiteboard.

Control the document as the host

  • To turn on collaboration, click Allow others to edit [image] on the Online Meeting toolbar.

  • To take back control of the document when collaboration is turned on, click anywhere in the document.

  • To turn off collaboration, click Allow others to edit again if you have control of the document, or press ESC if you don't have control of the document.

Control the document as a participant

To take control of a shared document the first time, double-click anywhere in the document. Thereafter, you can gain control of the document by clicking anywhere in the document.

Only the host of the meeting can use the Online Meeting toolbar. If you want more control of Microsoft NetMeeting features during an online meeting you must use the NetMeeting program directly by clicking Microsoft NetMeeting on the taskbar.

Note The initials of the person in control of the document appear next to the mouse pointer.


 End an online meeting

End an online meeting

  • Click End Meeting [image] on the Online Meeting toolbar.

Note The host of the online meeting is the only person who can end an online meeting for the entire group. Participants in an online meeting can disconnect at any time by clicking Microsoft NetMeeting on the taskbar, and then clicking Hang Up on the NetMeeting toolbar. When the host ends an online meeting, others in the online meeting are automatically disconnected from each other.


Join an online meeting

Do one of the following:

  • When you receive a Microsoft Outlook online meeting reminder for a meeting, click Start NetMeeting. Click Dismiss to decline an online meeting request.

  • When you receive an online meeting call, click Accept in the Join Meeting dialog box. Click Ignore to decline an online meeting. (You must have Microsoft NetMeeting running on your computer in order to receive an online meeting call.)


 Remove participants from an online meeting

Remove participants from an online meeting

Note The host of the online meeting is the only person who can remove participants from an online meeting.

  1. On the Online Meeting toolbar, select the name of the person you want to remove from the participant list.

  2. Click Remove Participants [image] .


Schedule a Microsoft Outlook online meeting with Microsoft Word

  1. Open the document you want to share.

  2. On the Tools menu, click Online Collaboration, and then click Schedule Meeting.

  3. Select the options you want.

For more information about scheduling an online meeting, see Outlook Help.


Send a file to participants in an online meeting

Only the host of the online meeting can send files to participants from within Microsoft Office. If participants want to send files, they must do so by using the Microsoft NetMeeting program directly by clicking Microsoft NetMeeting on the taskbar.

  • On the File menu, point to Send To and then click Online Meeting Participant.

Note All participants in the online meeting receive the file you send. If you want to send the file to only one participant, send the file in an e-mail message.


 Send typed messages in an online meeting

Send typed messages in an online meeting

Only the host of the online meeting can open the Chat window from within Microsoft Office. If participants want to open the Chat window, they must use the Microsoft NetMeeting program directly by clicking Microsoft NetMeeting on the taskbar.

  1. On the Online Meeting toolbar, click Display Chat Window [image] .

  2. In the Message box, type your text and then press Enter.

Tip It is faster to correspond in the Chat window if the host turns off collaboration. To turn off collaboration, click Allow others to edit [image] on the Online Meeting toolbar (if you have control of the document) or press ESC (if you don't have control of the document).


 Use NetMeeting for an online meeting

Use NetMeeting for an online meeting

Microsoft NetMeeting provides desktop data capabilities that allow you to communicate and collaborate with other people in real time over the Internet or corporate intranets.

Note The first time you start an online meeting, you'll be prompted to select a directory server to connect to. You can select any of the directory servers from the list in the Server name box under Directory. If you're a corporate user, you should ask your system administrator for the name of a directory server you can connect to.

Learn about online meetings.

  1. Start an online meeting

    Schedule a Microsoft Outlook online meeting with Word

    Start an impromptu online meeting with Microsoft Word

  2. Participate in an online meeting

    Join an online meeting

    Remove participants from an online meeting

    Add participants to an online meeting already in process

  3. Ways to communicate during an online meeting

    Control a Word document in an online meeting

    Work on the Whiteboard in an online meeting

    Send typed messages in an online meeting

    Send a file to participants in an online meeting

  4. End an online meeting

    End an online meeting


 View a list of participants in an online meeting

View a list of participants in an online meeting

  • Click the participant list on the Online Meeting toolbar. The list is updated as participants join and leave an online meeting.


 Work on the Whiteboard in an online meeting

Work on the Whiteboard in an online meeting

Only the host of the online meeting can open the Whiteboard window from within Microsoft Office. If participants want to open the Whiteboard window, they must use the Microsoft NetMeeting program directly by clicking Microsoft NetMeeting on the taskbar.

  • On the Online Meeting toolbar, click Display Whiteboard [image] .

    The Whiteboard window appears.

Note In order for participants to draw or type simultaneously on the Whiteboard, the host must turn off collaboration. If you have control of the document, click Allow others to edit [image] on the Online Meeting toolbar. If you don't have control of the document, press ESC.


Troubleshoot online meetings

What do you need help with?

I can't print or save a Word document opened from an online meeting to my local printer or hard disk.

Other people in the online meeting see a crosshatch pattern on the screen.

I don't see some items that other people in the online meeting see.

The name of the person I want to invite to an online meeting is not in the list.

Which NetMeeting directory server should I connect to?


 Overview of mail merge

Overview of mail merge

This topic provides reference information about:

How do I start a mail merge?

What types of data sources can I use?

How do I customize a mail merge?

How do I start a mail merge?

You can use the Mail Merge Helper to create form letters, mailing labels, envelopes, or catalogs. The Mail Merge Helper guides you through organizing the address data, merging it into a generic document, and printing the resulting personalized documents.

  1. Open or create a main document, which contains the generic information that you want to repeat in each form letter, mailing label, envelope, or catalog.

  2. Open or create a data source, which contains the data that varies in the merged documents — for example, the name and address of each recipient of a form letter. The data source can be an existing spreadsheet, database, or text file, or a Word table that you create by using the Mail Merge Helper.

  3. In the main document, insert merge fields, which are placeholders that tell Microsoft Word where to insert data from the data source.

  4. Merge data from the data source into the main document. Each row (or record) in the data source produces an individual form letter, mailing label, envelope, or catalog item. You can send the merged documents directly to a printer, or to e-mail addresses or fax numbers. Or you can collect the merged documents into a new document so you can review and print them later.

Note If you’re sending mail to U.S. addresses, and you’re using one of the following versions of Microsoft Office (Small Business, Professional, or Premium), then you can use Direct Mail Manager to create form letters, mailing labels, and envelopes for a direct mailing, take advantage of U.S. Postal Service bulk mail discounts, and find out about services that can print and deliver a mailing for you. For more information, see Direct Mail Manager Help.

Return to top

What types of data sources can I use?

You can use just about any type of data source that you want, including a Word table, Microsoft Outlook contact list, Excel worksheet, Microsoft Access database, or ASCII text file. If you haven't already stored information in a data source, Word guides you step by step through setting up a Word table that contains your names, addresses, and other data. Learn about mail-merge data sources.

Return to top

How do I customize a mail merge?

To customize a mail merge, you can specify which data to merge, preview the merged documents, and fine-tune the results. For example, you can target specific customers, such as those in specific postal code areas. Or you can have Word prompt you to enter a client’s appointment date and time.

Return to top


Use mail merge to create form letters, mailing labels, envelopes, or catalogs

Learn about mail merge.

What do you want to do?

Create form letters

Create form letters by using a WordPerfect primary file

Create mailing labels

Create envelopes

Create a catalog or similar document


 Plan and organize a mail-merge data source

Plan and organize a mail-merge data source

This topic provides reference information about:

What is a data source?

What types of data sources can I use?

Planning a data source

Organizing an existing data source

Deciding when to use a separate header source

What is a data source?

A data source is a file that contains the data that varies in each copy of a merged document. For example, a data source can include the name and address of each recipient of a form letter.

You can think of a data source as a simple table. Each column in the data source corresponds to a category of information, or data field—for example, first name, last name, street address, and postal code. The name of each data field is listed in the first row of cells, which is called the header record. Each subsequent row contains one data record, which is a complete set of related information—for example, the name and address of a single recipient.

Return to top

What types of data sources can I use?

You can use just about any type of data source you want, including a Microsoft Word table, Microsoft Outlook contact list, Microsoft Excel worksheet, Microsoft Access database, or text file:

  • If you haven't already stored information in a data source, the Mail Merge Helper guides you step by step through setting up a Word table that contains your names, addresses, and other data. A Word table works well if you have a simple list of data (63 or fewer data fields). If your Word data source contains more than 63 data fields, you must instead set up a delimited text file.

  • If you want to use another Microsoft Office program (Excel, Access, or Outlook) to create a data source, see tips on deciding which Office program to use. See also using a Microsoft Access database as a data source.

  • If you want to use a tab- or comma-delimited text file as a data source, learn about setting up a delimited text file.

  • If you want to use another file type as a data source, see a complete list of the file types you can use.

Return to top

Planning a data source

Before you create a data source, think about the following questions:

Will some data records include more information than others? For example, some data records may have a business name, a department title, and up to three lines for the address. Other data records may have only a name, a one-line street address, and a third line with the city, state, and postal code. In the data source, however, each data record must have the same number of data fields. Therefore, you need to design the data source so that it has enough data fields to correspond to the data record with the most fields. If a data record doesn't have a particular category of information, you can leave the field blank for that record.

Do you plan to sort the data? If so, you need to set up the data fields so that you can sort by the field you want. For example, use separate data fields for the addressee's title, first name, last name, city, state, and postal code.

Do you want to use a POSTNET bar code? To speed mail delivery in the United States, you can print a POSTNET bar code on mailing labels and envelopes. To use the bar code, use separate data fields for the addressee's postal code and the delivery address (street name and number or a post office box).

Will you use information in a data field in different ways or in different types of merge documents? For example, when planning addressee information, use separate data fields for the title, first name, and last name. That way, you can use these fields in different combinations to print the last name in a mailing label address (Mr. Gerald LaSalle) and in the salutation of a form letter (Dear Mr. LaSalle) or (Dear Gerald).

How many data fields will you have for each data record? You can use the Mail Merge Helper to create a Microsoft Word data source with up to 63 data fields. If you need more than 63 fields, you can create the data source as a tab- or comma-delimited text file, or use a Microsoft Excel worksheet, Microsoft Access database, or other data source.

Return to top

Organizing an existing data source

If you use the Mail Merge Helper to create a data source, Word stores the data in a table that contains the proper header record, field names, and data records. If you create a Word data source without using the Mail Merge Helper, or if you use an existing data source, you need to organize the data as follows:

  • Unless you use a separate header source, you must include a header record as the first record (row of cells) in the data source. Make sure that there aren't any spaces, text, or blank lines above the header record. In each cell of the header record, enter data field names of up to 40 characters each. Header field names must start with a letter, and can include letters, numbers, or underscore characters (but not spaces). Make sure you don't leave any header fields blank.

  • Include the same number of data fields (columns) in each data record as there are field names in the header record. If a record doesn’t have information for a certain field, you can leave the cell for that field blank.

  • Arrange information in each data record in the same left-to-right order as the corresponding field names in the header record. The order of columns in the data source is not important, because you can control where the data is merged into the main document.

Note If your data source is stored in a tab- or comma-delimited text file, see more rules for setting up a delimited text file.

Return to top

Deciding when to use a separate header source

When to use a header source In most cases, you'll probably want to list the data field names in a separate header record at the beginning of your data source. However, you may want to include the field names in a separate header source in the following cases:

  • When you use several data sources. By using a single header source, you won't have to repeat or change the header record in each data source, or change the merge field names in the main document.

  • When a data source doesn't contain a header record, or when field names in the header record don't match the merge field names in the main document. If you can't add or edit a header record in the data source (for example, because the data source is read-only), you can use a separate header source that contains the field names you want.

Rules for using a header source When you use a separate header source, keep the following rules in mind:

  • Include the same number of field names in the header source as there are data fields in the data source.

  • List the field names in the header source in the same order as the corresponding information in the data source.

  • If both the header source and the data source are stored in a text file, use the same character (either a tab character ( [image]) or a comma) to separate the data fields in the header source and data source.

  • If you've already inserted merge fields in the main document, use the same field names in the header source. If the field names and merge fields don't match, change the field names in the header source or replace the merge fields in the main document.

Return to top


Work with a mail-merge data source

Learn about mail-merge data sources.

What do you want to do?

View information in a Word data source

Create a new Word data source

Add or edit information in a Word data source

Delete information from a Word data source

Rename a field in a data source

Select a different data source for a main document

Remove the associated data source from a main document

Use a separate header source


 Create a new Word data source

Create a new Word data source

  1. Make sure you've already set up the main document.

    Learn about setting up a mail merge.

  2. If you don't see the Mail Merge Helper dialog box, click in the main document, and then click Mail Merge on the Tools menu.

  3. Under Data source, click Get Data, and then click Create Data Source.

  4. In the Field names in header row box, specify the data fields that you want to include in the data source:
    • To delete a data field, click the field name in the Field names in header row box, and then click Remove Field Name.

    • To add a data field, type a new field name in the Field name box, and then click Add Field Name.

    • To change the order of the data fields, click a field name in the Field names in header row box, and then click one of the arrow buttons.
  5. When you finish specifying the data fields, click OK.

  6. Locate the folder that you want to save the data source in, type a file name, and then click Save.

  7. Click Edit Data Source.

  8. In the Data Form dialog box, fill in the information for each data record:
    • To fill in a record, type information for a data field, and then press ENTER to move to the next field. If you don't want to include information for a particular field, press ENTER to skip the field. Don't type spaces in the box.

    • To start a new data record, click Add New.
  9. When you finish entering data records, save the data source by clicking View Source, and then clicking Save [image] on the Standard toolbar.

  10. To return to the main document, click Mail Merge Main Document [image] on the Database toolbar.


 Sort or select data records to merge

Sort or select data records to merge

To determine the order in which Microsoft Word merges the data with the main document, you can sort data records. You can also select a specific set of data records to merge. For example, you can create a bulk mailing that targets customers who live in a particular postal code area.

What do you want to do?

Sort data records in a data source

Select specific data records from a data source


 Use a Microsoft Access database as a mail-merge data source

Use a Microsoft Access database as a mail-merge data source

You can select as a data source any table or query defined in a Microsoft Access database.

If you select a table

Word retrieves the table each time you use the data source. Unless the table has been changed in Microsoft Access, it contains the same data fields and data records it contained the last time you used the data source.

If you select a query

  • To always use the data records retrieved by the original query instructions, clear the Link to query check box. This option is available only with Microsoft Access version 1.1 or later.

  • If you expect the query instructions to change and you want to use information selected by the latest query, select the Link to query check box. Each time you use the data source, Word carries out the current instructions of the query. If the original instructions in a linked query have been modified — for example, if the query specifies different data fields or tables — the data selected by the query can change. The data records selected by the current query are used as the data source.

For example, suppose a query selects data records that identify the top products sold each month. You are preparing a report that analyzes holiday buying trends in December. To "freeze" the data source so that it always reflects December sales, clear the Link to query check box. Conversely, if you use the data source to track the leading sellers in your monthly sales reports, make sure that you select this check box.

Note Whether you select a table or select or link a query, Word always retrieves the latest information in the data records.


 Use a separate header source

Use a separate header source

Learn about using a separate header source.

  1. Make sure that you’ve already set up the main document and selected a data source.

    Learn about setting up a mail merge.

  2. If you don't see the Mail Merge Helper dialog box, click anywhere in the main document, and then click Mail Merge on the Tools menu.

  3. Under Data source, click Get Data, and then click Header Options.

  4. Open or create a header source.

Note If you have an existing data source that contains a header record, you can use it as a header source. Microsoft Word will ignore the data records in the data source, and use only the header record as the header source.


 Customize a mail merge

Customize a mail merge

To customize a mail merge, you can specify which data to merge, preview the merged documents, and fine-tune the results. For example, you can target specific customers, such as those in specific postal code areas. Or use Word fields to prompt you to enter a client’s appointment date and time, or to add a special discount notice for customers who purchased 10 or more items.

What do you want to do?

Sort and select data records to merge

Preview and fine-tune merged documents before printing

Format merged data

Use Word fields to customize merged documents


 Format merged data

Format merged data

To format merged data, you must format the merge fields in the main document. Don't format the data in the data source, because its formatting isn't retained when you merge the data into the document.

  1. Make sure you’ve already set up the main document, selected a data source, and inserted merge fields in the main document.

    Learn about setting up a mail merge.

  2. 9In the main document, click the merge field that corresponds to the data you want to format.

  3. On the Format menu, click Font, and then select the options you want.

Tips

  • If you're creating envelopes, you can also choose the delivery address font while you're setting options on the Envelope Options tab during the mail merge. Or if you want to change the delivery address font for all envelopes you create that are based on the current template, you can modify the Envelope Address style.

  • To control other aspects of formatting, press ALT+F9 to display field codes, and then add switches to the merge fields. For example, to display the number "34987.89" as "$34,987.89," add the Numeric Picture switch (\#). To print client names in uppercase letters, add the Format switch (\*). To ensure that the merged information has the same font and point size you apply to the merge field, you can add the \* Charformat switch.


Preview and fine-tune merged documents before printing

Before you merge to a printer or other device, you may want to preview the appearance of the merged documents. For example, you can preview the merged documents one at a time. Or you can collect the merged documents into a new document, so you can review and personalize the documents.

What do you want to do?

Preview merged documents

Collect the merged documents into a new document


Print, e-mail, or fax merged documents

What do you want to do?

Preview merged documents before printing

Print merged documents

Distribute merged documents to e-mail addresses or fax numbers


Troubleshoot mail merge

What do you need help with?

Opening or creating the main document

I want to use mail merge for something other than form letters.

Can I use main documents I created in other versions of Word?

I changed the mailing label or envelope size. How do I fix my main document?

Opening or creating a data source

When I open a document, Word asks me to locate a data source.

I get a message saying that my data file is a mail-merge main document.

I want to create a data source first, before I start a mail-merge document.

How can I get data from another program into Word without starting the source program?

Merging the data into the main document

Merge fields are printed instead of my data.

My merged document has blank lines.

I want merged text and numbers to have different formatting.

I selected the option to merge form letters to a new document. How do I print specific letters?

Using Word fields to customize merged documents

IF fields do not compare data fields correctly.


 Print a document

Print a document

You can print the active document by clicking Print [image] on the Standard toolbar. To display each page as it will look when printed, click Print Preview [image] on the Standard toolbar.

What do you want to do?

Print a range of pages

Print more than one copy at a time

Print a document to fit on different paper sizes

Print only odd or even pages

Print specific pages and sections

Print several documents at once

Print a draft of a document

Print in reverse order

Print a document to a file

Print the data from a form in Word

Print a master document


Turn on or off background printing

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Under Printing options, select or clear the Background printing check box.

Note When Background Printing is on, you can continue to work in Word while you print. Background printing uses additional system memory. To speed up printing, clear the Background printing check box.


 Preview a document before printing

Preview a document before printing

  • To display each page as it will look when printed, click Print Preview [image] on the Standard toolbar.

    To exit print preview and return to the previous view of the document, click Close.

Note You can also edit text in print preview.


Automatically update fields before you print

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Under Printing options, select the Update fields check box.

    Word updates the fields before printing the document.


Automatically update linked information before you print

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Under Printing options, select the Update links check box.

    Word updates any linked information before printing the document.


 Make the document you see on the screen match the printed document

Make the document you see on the screen match the printed document

This topic provides reference information about:

Print layout view and print preview

Fonts in printed documents

Using a printer file to print a document at a higher resolution

Print layout view and print preview

In print layout view, you see how objects, such as headers, footers, or drawing objects, will be positioned in printed documents and in printed documents that are viewed on the screen. In print preview, you can also see how a document will look when printed, with the added advantage of being able to magnify and reduce the size of pages and see multiple pages at one time.

Your screen display most closely matches the printed display at 100 percent in the Zoom dialog box (View menu). In addition, if you are working in normal view, you can make Word display your screen more accurately. In normal view, click Options on the Tools menu, and then click the View tab. Under Outline and Normal options, clear the Wrap to window and Draft font check boxes.

To see how a Word document appears in a browser, switch to Web layout view. Learn about different ways to view a Word document.

Return to top

Fonts in printed documents

If you use TrueType fonts, Word uses the same font to display text on the screen and to print. (The screen fonts provide a very close approximation of printed characters.) TrueType font names are preceded by TrueType symbol in the Font box on the Formatting toolbar. TrueType fonts are automatically installed when you set up Windows.

If you use non-TrueType fonts, try to use a screen font that matches your printer font. (Screen fonts are used only for on-screen display; the printer uses different fonts to print your document.) If a matching font is not available or if your printer driver does not provide screen font information, Windows chooses the screen font that most closely resembles the printer font.

Return to top

Using a printer file to print a document at a higher resolution

If you want to print your document at a much higher resolution than what's available on your desktop printer, you can create a printer file. A printer file saves the necessary information from your document so that line and page breaks and font spacing remain the same. Any printer that uses the same printer language (for example, PostScript) can print the file and match the output from your computer, provided that the fonts used in the document are available on the printer. Also, when you use a printer file, you can print your document from a computer that doesn't have Word installed. How to create a printer file.

Return to top


 Prevent a document from flowing onto an additional printed page

Prevent a document from flowing onto an additional printed page

Try to reduce the amount of text that appears on the last page. If only a small amount of text appears on the last page of a short document, you may be able to reduce the number of pages by clicking Shrink to Fit [image] in print preview. This feature works best with documents that contain only a few pages, such as letters and memos. In order to shrink the document, Word decreases the font size of each font used in the document. You can undo a Shrink to Fit operation by clicking Undo Shrink to Fit on the Edit menu. However, after you save the document and close it, there is no quick way to restore the original font size.


 Edit text in print preview

Edit text in print preview

  1. In print preview, display the page you want to edit.

  2. Click the text in the area you want to edit. Word zooms in on the area.

  3. Click Magnifier [image] . When the pointer changes from a magnifying glass to an I-beam, make your changes to the document.

  4. To return to the original magnification, click Magnifier [image] , and then click the document.

    To exit print preview and return to the previous view of the document, click Close.


Print a document to fit on different paper sizes

What do you want to do?

Scale a document to print on either smaller or larger paper sizes

Print a two-page document on one page

Print a multiple-page document on one page

Set printer options to always adjust a document for letter or A4 paper size

Set a one-time printing option to adjust a document for letter or A4 paper size

Not sure which choice you want?


 Use different paper for a part of a document

Use different paper for a part of a document

Some printers don't support this option.

  1. On the File menu, click Page Setup, and then click the Paper Source tab.

  2. To specify a paper tray for the first page of the document, click the paper source you want in the First page box.

  3. To specify a paper tray for subsequent pages of the document, click the paper source you want in the Other pages box.

Tip To specify a paper tray for a section of a document, first click in the section whose paper source you want to change.


 Print property information or other document information

Print property information or other document information

You can print a document's properties; or you can print other document information, such as comments, field codes, hidden text, or drawing objects. You can also choose to print the property information without printing the document it describes.

What do you want to do?

Always print property information or other document information

Print only property information for the active document


View the printing status of the printer and files as they print

  • Double-click the printer icon next to the clock on the Windows taskbar.

    When a file is printed, the printer icon disappears.


Set up a new printer

  1. On the Windows Start menu, point to Settings, and then click Printers.

  2. Double-click the Add Printer icon [image].

  3. Follow the instructions in the Add Printer Wizard.

    If you want to print a test page, make sure your printer is turned on and ready to print.

Tip If you want to use a shared network printer, you can double-click the Network Neighborhood icon on the Windows desktop to set up the printer quickly. Double-click the computer that is connected to the shared printer. Click the printer icon, and then click Install on the File menu.


Set the default printer

To do this procedure, you must have a printer set up. For information about how to set up a printer, click [image] .

  1. On the Windows Start menu, point to Settings, and then click Printers.

  2. Right-click the icon for the printer you want to use as the default printer, and then click Set As Default on the shortcut menu.

    If there is a check mark next to this command, the printer is already set as the default printer.


Cancel printing

  • If background printing is turned off, click Cancel or press ESC.

  • If background printing is turned on, double-click the printer icon [image] on the status bar.

Note If you're printing a short document and background printing is turned on, the printer icon may not appear on the status bar long enough for you to click it to cancel printing.


Troubleshoot printing

This topic provides reference information about:

General printing problems

Troubleshooting printers

Troubleshooting fonts

Troubleshooting printing graphics

What do you need help with?

General printing problems

When I try to print a document or envelope, nothing happens.

The Print command on the File menu appears dimmed.

Text that I print looks different from text on the screen.

Text runs off the edge of the page.

I get a blank page at the end of my printed document.

The layout of my page looks wrong when I print it.

When I print a master document, the wrong page numbers and headers appear at the beginning of each section.

I can’t print property information for multiple documents

The header or footer is missing or only partially printed.

Return to top

Troubleshoot printers

My printer asks me for a paper size I don't have.

Return to top

Troubleshoot fonts

I get a "too many fonts" error message when I print.

The font I'm using isn't showing up in my document.

Return to top

Troubleshoot printing graphics

Graphics aren't printed when I print my document.

Return to top


Create and print envelopes

What do you want to do?

Create and print an envelope

Print envelopes by merging an address list

Not sure which choice you want?


Customize envelopes

Learn about customizing envelopes.

What do you want to do?

Include a POSTNET bar code or FIM-A code on an envelope

Insert special text and graphics on envelopes

Specify a default return address

Format envelope addresses

Select an envelope size


 Select an envelope size

Select an envelope size

  1. On the Tools menu, click Envelopes and Labels, and then click the Envelopes tab.

    Show Me

  2. Click Options, and then click the Envelope Options tab.

  3. In the Envelope size box, click the size you want.

    If the size you want is not listed, click Custom size, and then enter the dimensions of your envelope.


 Format envelope addresses

Format envelope addresses

  1. On the Tools menu, click Envelopes and Labels, and then click the Envelopes tab.

    Show Me

  2. If necessary, enter or edit the delivery and return addresses.

  3. Click Options, and then click the Envelope Options tab.

  4. Under Delivery address or Return address, click Font.

  5. On the Font tab, select the options you want.

  6. To use the new address formats for all envelopes you create that are based on the current template, click Default, and then click Yes.

  7. To return to the Envelopes and Labels dialog box, click OK.

Tips

  • To format individual words in an address, first make sure you attach the envelope to a document instead of printing it right away. Then, select text on the attached envelope and format it as usual.

  • For another way to change the address formats for all envelopes based on the current template, you can manually modify the envelope address styles. To change the return address format, modify the "Envelope Return" style; to change the delivery address format, modify the "Envelope Address" style.


 Insert special text and graphics on envelopes

Insert special text and graphics on envelopes

  1. On the Tools menu, click Envelopes and Labels, and then click the Envelopes tab.

    Show Me

  2. If necessary, enter or edit the delivery and return addresses.

  3. Click Add to Document or Change Document.

  4. Switch to print layout view.

  5. Do one of the following:
    • Insert text in a text box.

    • Insert a graphic.
  6. To position the text or graphic, select the item, and then drag it to a new location.

  7. You can automatically include the text and graphics on all envelopes you create that are based on the current template. Select the item, point to AutoText on the Insert menu, and then click New. Type EnvelopeExtra1 or EnvelopeExtra2, and then click OK.

  8. When you're ready, you can print the attached envelope.

Note The "EnvelopeExtra1" and "EnvelopeExtra2" AutoText entries are stored in the template on which your envelope is based. Each time you create a new envelope that's based on this template, the text and graphics stored in the AutoText entries are automatically included on the envelope. If you don't want to include the text and graphics, use a different template, or delete the AutoText entries.


 Include a POSTNET bar code or FIM-A code on an envelope

Include a POSTNET bar code or FIM-A code on an envelope

  1. On the Tools menu, click Envelopes and Labels, and then click the Envelopes tab.

    Show Me

  2. If necessary, enter or edit the delivery and return addresses.

  3. Click Options.

  4. Click the Envelope Options tab.

  5. To print a POSTNET bar code that contains U.S. ZIP Code information from the delivery address, select the Delivery point barcode check box.

    The POSTNET bar code will appear above the delivery address.

  6. To print a FIM-A code that identifies the address side of a courtesy reply envelope, select the FIM-A courtesy reply mail check box.

    The FIM-A code will appear at the top of the envelope.

  7. Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.

  8. In the Envelopes and Labels dialog box, do one of the following:
    • To print the envelope now, insert an envelope in the printer as shown in the Feed box, and then click Print.

    • To attach the envelope to the current document for later editing or printing, click Add To Document. When you're ready, you can print the attached envelope.

Note The Envelopes and Labels command prints only FIM-A codes. If you need to print FIM-C codes, which are sometimes used for bulk mail, use the BARCODE field.


Print an attached envelope

If you've created an envelope and saved it with a document, you can print one or more copies of the attached envelope.

  1. Open a document that has an attached envelope, and then click in the envelope.

  2. Insert an envelope in the printer.

    To see how to place the envelope in the printer tray, click Envelopes and Labels on the Tools menu, click the Envelopes tab, and then insert the envelope in the printer as shown in the Feed box.

  3. On the File menu, click Print.

  4. In the Pages box under Page range, type 0 (zero).


 Specify a default return address

Specify a default return address

  1. On the Tools menu, click Options, and then click the User Information tab.

    Show Me

  2. In the Mailing address box, type a return address.

Note The next time you print an envelope, the address you specified automatically appears in the Return address box on the Envelopes tab. Make sure to clear the Omit check box.


Insert an address from an electronic address book

You can insert addresses from the following electronic address books: a Microsoft Outlook Address Book or Contact List, a Microsoft Schedule+ 95 Contact List, or the Personal Address Book. Note that if you've installed Outlook, the Schedule+ Contact List is not available.

The following procedure describes how to use the Insert Address button to insert an address onto an envelope or mailing labels. Keep in mind that this button is also available in other dialog boxes and in some wizards.

  1. On the Tools menu, click Envelopes and Labels.

  2. Click the Envelopes or Labels tab.

  3. Click Insert Address [image].

  4. In the Show Names from the box, click the address book or contact list you want.

  5. In the Type name or select from list box, enter a name. Or click a name in the list.

Tips

  • For a quick way to insert an address you have used recently, you can click the arrow next to the Insert Address button. Then, click a name in the list.

  • If you edit an address while you're working in Word, the changes will be saved in the program the address is stored in.


Troubleshoot envelopes and mailing labels

What do you need help with?

Why does Microsoft Word prompt me to feed envelopes manually?

The orientation for the envelope feed method might be incorrect for some HP DeskJet printer drivers.

The POSTNET bar code or FIM-A code options aren't available.


Create and print mailing labels

What do you want to do?

Print one or more mailing labels for a single address

Print mailing labels by merging an address list

Not sure which choice you want?


Customize mailing labels

Learn about customizing mailing labels.

What do you want to do?

Include a POSTNET bar code on mailing labels

Select a mailing label size


 Select a mailing label size

Select a mailing label size

  1. On the Tools menu, click Envelopes and Labels, and then click the Labels tab.

    Show Me

  2. Click Options.

  3. Under Printer information, click your printer type.

  4. In the Label products box, click the brand of label you want to use.

  5. In the Product number box, click the number of your label.

    If the type of labels you want to use is not listed in the Product number box, you might be able to use one of the listed labels, or you can create your own custom labels.


Include a POSTNET bar code on mailing labels

  1. On the Tools menu, click Envelopes and Labels, and then click the Labels tab.

  2. If necessary, enter or edit the address.

  3. To select the label type, the type of paper feed, and other options, click Options.

    You need to select a label type that supports the POSTNET bar code, such as "Avery standard 2162 Mini - Address."

    For Help on an option, click the question mark [image] and then click the option.

  4. In the Envelopes and Labels dialog box, select the Delivery point barcode check box to print a POSTNET bar code that contains U.S. ZIP Code information from the address.

    The POSTNET bar code will appear above the delivery address.

  5. Do one of the following:
    • To print the labels, insert the labels in the printer, and then click Print.

    • To save a sheet of labels for later editing or printing, click New Document.


 About menus and toolbars

About menus and toolbars

This topic provides reference information about:

What are menus and toolbars?

Using menus and toolbars

Customizing menus and toolbars

What are menus and toolbars?

You can use menus and toolbars to give Microsoft Word instructions about what you want to do.

A menu displays a list of commands. Some of the commands have images next to them so you can quickly associate the command with the image. Most menus are located on the menu bar at the top of the Word window. Shortcut menus are available when you right-click text, objects, or other items.

A toolbar can contain buttons with images (the same images you see next to corresponding menu commands), menus, or a combination of both. Word includes many built-in toolbars that you can show and hide as needed. By default, the Standard and Formatting built-in toolbars are docked side by side below the menu bar.

Return to top

Using menus and toolbars

What you see on menus and toolbars When you first start Word, the menus and toolbars display basic commands and buttons. As you work with Word, the commands and buttons that you use most often are stored as personalized settings and displayed on menus and toolbars.

Finding menu commands To look for a menu command that doesn't appear, click the arrows Double arrows pointing down at the bottom of the menu. The menu expands to show more commands. You can also expand the menu by double-clicking it. When you expand one menu, all of the menus are expanded until you choose a command or perform another action. Any command that you click on the expanded menu is added immediately to the personalized (short) version of the menu. If you stop using a command for a while, Word stops showing it on the short version of the menu. If you want, you can specify that Word always show the full set of commands for each menu.

Finding toolbar buttons When several toolbars are docked on the same row, they might show only the buttons that you have used most recently. To look for a button that doesn't fit on a docked toolbar, click More Buttons [image] at the end of the toolbar. When you use a button that is not displayed on the toolbar, Word moves that button to the toolbar, and then moves a button that has not been used recently to the More Buttons [image] list. You can also resize a toolbar to display more buttons, or you can show all buttons on a toolbar.

Return to top

Customizing menus and toolbars

Customizing menus You can customize menus or customize the menu bar by adding and removing commands, menus, or buttons. You cannot hide the menu bar.

Customizing toolbars You can customize or create your own toolbars by adding, reorganizing, and removing buttons and menus. You can also show, move, and hide toolbars.

Using the Customize dialog box You can use the Customize dialog box (Tools menu) to make most changes to menus and toolbars. Some changes require that you perform an action directly on a menu or toolbar while the Customize dialog box remains open. If the dialog box is in the way, you can move it.

Undoing your changes At any time, you can restore the menu and toolbar display to the settings used when you first started Word.

Return to top


Customize menus and toolbars

What do you want to do?

Customize menus

Customize menu commands

Customize toolbars

Customize toolbar buttons

Customize menus

Add a command or other item to a menu

Delete a command from a menu

Move menus or menu commands

Rename a menu

Customize a shortcut menu

Reset built-in menus

Return to top

Customize menu commands

Change the appearance of a menu command

Rename a menu command

Return to top

Customize toolbars

Add a button to a toolbar

Delete a toolbar button

Move or copy a toolbar button

Move or copy a menu to a toolbar

Add a built-in menu to a toolbar

Add a custom menu to a toolbar

Delete a menu from a toolbar

Add or remove a separator on a toolbar

Change the width of a drop-down list box on a toolbar

Create a custom toolbar

Rename a custom toolbar

Delete a custom toolbar

Reset built-in toolbars

Return to top

Customize toolbar buttons

Change the appearance of a toolbar button

Rename a toolbar button

Assign a hyperlink to a toolbar button or menu command

Return to top


Change sounds for buttons, menus, and other screen elements

To hear sounds on your computer, you must have a sound card installed.

  1. Click the Windows Start button, point to Settings, and then click Control Panel.

  2. Double-click Sounds [image].

  3. In the Events box, click the event you want.

  4. In the Name box, enter the sound you want.


Change the size of toolbar buttons

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Select or clear the Large icons check box.

Notes

  • When you select or clear the Large icons check box, the setting affects all Microsoft Office programs.

  • When you select the Large icons check box, this setting does not affect icons that appear in ScreenTips or Help.


I can't find or use a command

What do you need help with?

I can't find a menu command, toolbar button, or dialog box option

I'm working on a Web page or in a Word 97 or Word 95/6.0 document, and some commands aren't available

I'm reviewing a document or filling out a form and some commands aren't available


 Make toolbars and menus look like they did in Office 97

Make toolbars and menus look like they did in Office 97

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Clear the Standard and Formatting toolbars share one row check box.

  3. Clear the Menus show recently used commands first check box.

Notes

  • The Standard and Formatting toolbars share one row check box affects only Microsoft Word. The check box is not available if either the Standard or Formatting toolbar is hidden, or if both toolbars are floating.

  • The Menus show recently used commands first check box affects all your Microsoft Office programs.


 Remove a hyperlink from a toolbar button or menu command

Remove a hyperlink from a toolbar button or menu command

When you remove a hyperlink from a toolbar button or menu command, the button or command returns to its original functionality.

  1. Display the toolbar that contains the button.

  2. On the Tools menu, click Customize.

    Show Me

  3. Do one of the following:
    • Right-click the toolbar button, point to Edit Hyperlink on the shortcut menu, and then click Remove Link.

    • Open the menu, right-click the menu command, point to Edit Hyperlink on the shortcut menu, and then click Remove Link.


 Resize a toolbar

Resize a toolbar

  • To resize a floating toolbar, move the pointer over any edge until it changes to a double-headed arrow, and then drag the edge of the toolbar.

  • To resize a docked toolbar that shares a row with another toolbar, click the move handle Left edge of a docked toolbar and then drag the edge of the toolbar.

Notes

  • To resize a docked toolbar that is in its own row or that is the leftmost or topmost toolbar in a row or vertical stack of toolbars, make it a floating toolbar.

  • When you resize a docked toolbar, the new size might affect the location and size of other toolbars on the same row.


 Show all the buttons on a toolbar

Show all the buttons on a toolbar

  • Use the move handle Left edge of a docked toolbar on the toolbar to drag the toolbar to its own row. To create a floating toolbar, drag the toolbar to a location other than the edge of the program window.


 Show font names in the Office interface font

Show font names in the Office interface font

To display font lists more quickly, you can have Microsoft Word list the fonts in a standard font instead of displaying each font name as a sample of the font. This setting affects lists that display fonts, such as the Font and Style lists on the Formatting toolbar.

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Clear the List font names in their font check box.

Note The List font names in their font check box affects all your Microsoft Office programs.


 Show or hide a toolbar

Show or hide a toolbar

  • Right-click any toolbar, and then click the toolbar you want to show or hide on the shortcut menu.

    If you don't see the toolbar you want, click Customize, click the Toolbars tab, and then click the toolbar you want in the Toolbars list.

Tip To quickly hide a floating toolbar, click the Close button on that toolbar.


 Show or hide shortcut keys in ScreenTips

Show or hide shortcut keys in ScreenTips

When you show toolbar ScreenTips, you can specify that Microsoft Word also display a shortcut key combination for the toolbar button.

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Select or clear the Show shortcut keys in ScreenTips check box.

Notes

  • When you select or clear the Show shortcut keys in ScreenTips check box, the setting affects all Microsoft Office programs except Microsoft Excel.

  • Some toolbar buttons do not have shortcut keys by default, but you can assign shortcut keys to toolbar buttons.

  • If the toolbar button is associated with a custom macro that has a shortcut key, you must add the shortcut key to the button name to display it in a ScreenTip. How to change a toolbar button name.


 Show or hide toolbar ScreenTips

Show or hide toolbar ScreenTips

Microsoft Word can display the name of a toolbar button in a ScreenTip when you rest the mouse pointer on the button.

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Select or clear the Show ScreenTips on toolbars check box.

Note When you select or clear the Show ScreenTips on toolbars check box, the setting affects all Microsoft Office programs.


Switch between personalized menus and full menus

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Do one of the following:
    • To show only basic and frequently used commands on short versions of the menus, select the Menus show recently used commands first check box. To show all the menu commands on the menu after a brief delay when you rest the pointer on an open menu, select the Show full menus after a short delay check box.

    • To show all the commands on the menus, clear the Menus show recently used commands first check box.

Notes

  • The Menus show recently used commands first check box affects all your Microsoft Office programs.

  • To clear menu and toolbar settings that Microsoft Word automatically saves when you choose menu commands and toolbar buttons, click the Reset my usage data button. This button resets the toolbar buttons shown on a built-in toolbar if it is not wide enough to display all the buttons. The Reset my usage data button also resets the menu commands shown on the short version of a menu if the Menus show recently used commands first check box is selected. Clicking the Reset my usage data button does not change the location of toolbars, does not remove any buttons or commands you've added by using the Customize dialog box, and does not add buttons or commands you've deleted. How to reset built-in menus and toolbars.


Turn sounds on or off for buttons, menus, and other screen elements

To hear sounds on your computer, you must have a sound card installed. If you have access to the World Wide Web, you can obtain sound files. On the Help menu, click Office on the Web.

  1. On the Tools menu, click Options, and then click the General tab.

  2. Select or clear the Provide feedback with sound check box.

Note When you select or clear the Provide feedback with sound check box, the setting affects all Microsoft Office programs.


Troubleshoot toolbars and menus

What do you need help with?

Make toolbars and menus look like they did in Office 97

I can't find a menu command, toolbar button, or dialog box option.

I can't find the Customize command.

I created a custom toolbar and shared it with another person, but it looks different on their computer.

I want the menus to stop expanding automatically.

When I copied a toolbar, my macros weren't copied.

When I saved my document as a template, my custom toolbars disappeared.


About fields

Fields are used as placeholders for data that might change in a document and for creating form letters and labels in mail-merge documents. Some of the most common fields are the PAGE field, which is inserted when you add page numbers, and the DATE field, which is inserted when you click Date and Time on the Insert menu and then select the Update automatically check box.

Fields are inserted automatically when you create an index or table of contents by using the Index and Tables command on the Insert menu. You can also use fields to automatically insert document information (such as the author or file name), to perform calculations, to create links and references to other documents or items, and to perform other special tasks.

Field codes appear between curly brackets, or braces ( { } ). To display the results of field codes — such as the results of calculations — hide the field codes: click Options on the Tools menu, click the View tab, and then clear the Field codes check box. Fields are somewhat like formulas in Microsoft Excel — the field code is like the formula, and the field result is like the value that the formula produces.

You cannot insert field braces by typing characters on the keyboard. Fields are inserted when you use particular commands, such as the Date and Time command on the Insert menu, or when you press CTRL+F9 and type the appropriate information between the field braces.


Add, subtract, and perform other calculations

To perform simple arithmetic operations or calculate mathematical expressions, use the = (Formula) field. You can use the = (Formula) field with bookmarks in text and with cell references in tables. More information about the =(Formula) field.

The = (Formula) field below sums the entries in a table column. The numeric picture switch (\# $#,#0.00) instructs Word to display the sum with the currency symbol and to use a comma as the thousands separator.

Our profits this month are { = SUM(Table3 C2:C7) \# $#,#0.00 }.
Our profits this month are $91,483.54.


 Apply formatting to information inserted by fields

Apply formatting to information inserted by fields

You can format field results in either of two ways:

  • Apply formatting to the field results or the field code. For example, to underline the name inserted by an AUTHOR field, select the field code, and then click Underline [image] .

    If you update a field, formatting you apply directly to the field results may be lost. To retain the formatting, include the \* MERGEFORMAT switch in the field code. Word includes this switch if you insert a field by using the Field command on the Insert menu and select the Preserve formatting during updates check box.

  • Add switches to the field code. For example, suppose the result of the = (Formula) field { = Cost + Tax } is 4345.9. To display this result as $4,345.90, add a numeric-picture switch (\#): { = Cost + Tax \# $#,##0.00 }. For more information about switches, click [image] .


 Create a drop-down list of AutoText entries

Create a drop-down list of AutoText entries

  1. On the Insert menu, click Field.

    Show Me

  2. Under Categories, click Links and references.

  3. Under Field names, click AUTOTEXTLIST.

  4. Click after the field name in the Field codes box, and then type the text that you want to appear on the screen within quotation marks — for example, "Recipient List".
  • To display AutoText entries formatted with a style different from the one applied to the field code, click Options in the Field dialog box, click the Field Specific Switches tab, and then click \s under Switches. Click Add to field, click in the Field codes box, and then type the name of the style within quotation marks.

  • When the user's mouse pointer rests on the field and ScreenTips are on, a tip tells the user how to display the list of AutoText entries. To change the ScreenTip text, click Options in the Field dialog box, click the Field Specific Switches tab, and then click \t under Switches. Click Add to field, click in the Field codes box, and then type the text that you want to appear in the ScreenTip within quotation marks.


 Create a macro to automatically display ASK fields

Create a macro to automatically display ASK fields

  1. On the Tools menu, point to Macro, and click Record New Macro.

  2. In the Macro name box, type AutoNew.

  3. Under Store macro in, click the name of the template.

  4. In the Description box, type any details about the macro that you want to save.

  5. Click OK.

  6. On the Edit menu, click Select All.

  7. Press F9.

  8. Press CTRL+HOME so that text is no longer selected.

  9. Click Stop Recording [image] .


Display fields with shaded backgrounds

  1. On the Tools menu, click Options, and then click the View tab.

  2. In the Field shading box, click the option you want.


Have Word prompt users to enter information

By using ASK or FILLIN fields, you can create a template that prompts users to enter information. You can add either of these fields and a macro to the template. When the user creates a document from the template, dialog boxes prompt the user to enter information.

  1. Create a new template.

    How?

  2. Click where you want to insert the first field.

  3. On the Insert menu, click Field.

  4. Under Categories, click Mail merge. Under Field names, click ASK or FILLIN.

    An ASK field stores the user's response in a bookmark, which you can then print in one or more places in the document or in another document — places you specify by inserting REF fields. More information about the ASK field. A FILLIN field inserts the user's response to the prompt in place of the FILLIN field only. More information about the FILLIN field.

  5. For FILLIN fields, type the text that will appear in the user prompt within quotation marks in the Field codes box.

  6. For ASK fields, type the name of the bookmark that will be associated with the field result, and then type the text that will appear in the user prompt within quotation marks. Then insert REF fields where you want the user's input from the ASK fields to appear.

  7. To add optional switches to the field, click Options.

  8. Click OK. When the field is inserted and the field's prompt appears, click Cancel.

  9. For ASK fields, create an AutoNew macro so that the prompts will automatically appear when a new document based on the template is created.

    How?

  10. Save the template.

  11. To create a new document that uses the prompts, click New on the File menu. Under Create new, click Document. Click the template name.

Note To create a form with check boxes and drop-down boxes, use the forms feature. For more information, click [image] .


 Insert fields

Insert fields

  1. Click where you want to insert the information.

  2. On the Insert menu, click Field.

    Show Me

  3. Click a category, and then click a field name.

    To add field switches or other options to a field code, click Options.

Notes

  • For more information about a specific field or option, click the question mark [image] and then click the option.

  • To edit information in a field code — for instance, to add or change field switches — first display the field code (click the field and press SHIFT+F9), and then add or edit the field code text.

  • To nest a field within another field, insert the "container" field, and then display field codes and insert the second field.


 Keep "boilerplate" text up to date without retyping

Keep "boilerplate" text up to date without retyping

Suppose you must include a carefully worded legal disclaimer many times in a long document, and you anticipate numerous changes before the disclaimer text is final. To keep the text up to date in your document, first define the current disclaimer as an AutoText entry. Then insert the disclaimer as an AUTOTEXT field that refers to the AutoText entry.

Click Field on the Insert menu, click Links and References in the Categories box, and then click AutoText in the Field names box. To select the AutoText entry you want to insert, click Options. When the wording is final, redefine the AutoText entry. Word will print the final text wherever you've inserted the AUTOTEXT field.

Note If you plan to share this document with a user who doesn't have the same AutoText entries, you may want to lock the field results. For more information about locking fields, click [image] .


 Lock or unlock a field

Lock or unlock a field

  • To lock a field and prevent changes to the current field results, click the field, and then press CTRL+F11.

  • To unlock a field and allow updates, click the field, and then press CTRL+SHIFT+F11.


 Prevent changes to information inserted by a field

Prevent changes to information inserted by a field

You can prevent changes to field results in two ways. You can lock a field temporarily; when you want Word to update the field results again, you can unlock the field. Or, to permanently replace the field code with the current field results, you can unlink the field.

What do you want to do?

Lock a field until I want to update it.

Unlink a field permanently and keep the current field results.


 Print dictionary-style page headers

Print dictionary-style page headers

You can print at the top of each page the first and last items that appear on that page — for example, the first and last names that appear on a page in a membership directory. First use a style (a paragraph style or a character style) to format the names in the document. Then insert two STYLEREF fields in the document header.

The first field should contain the STYLEREF field and the style of the items on the page — for example, {STYLEREF HEADING 1}. The second field should contain the STYLEREF field, the style of the items on the page, and an \l switch — for example, {STYLEREF HEADING 1 \l}. The \l switch instructs the field to search from the bottom of the page to find the first text formatted with the style you entered in the field. When you print the document, the first and last names on each page appear in the header on that page.


 Show or hide field codes

Show or hide field codes

  • To show or hide the field code for a specific field, click the field or the field results, and then press SHIFT+F9.

  • To show or hide field codes for all fields in the document, press ALT+F9.


 Unlink a field

Unlink a field

  • Click the field, and then press CTRL+SHIFT+F9.

Note Once a field is unlinked, the current field result is regular text. If you later want to update the information, you must insert the field again.


 Update fields to display the latest information

Update fields to display the latest information

If new information becomes available, you can update a field to produce new field results.

  • To update a single field, click the field or the field results, and then press F9.

    To update all fields in a document, click Select All on the Edit menu, and then press F9.

Tip You can update all fields in a document each time you print it. Click Options on the Tools menu, click the Print tab, and then select the Update fields check box.


Use fields to display information about the document

The DOCPROPERTY field inserts the indicated information from the Properties dialog box (File menu), such as the author's name, the file size (in characters or bytes), or the number of pages. To print the file name of a document, use the FILENAME field. This field can include the full path to the folder where the file is stored. More information about the DOCPROPERTY field.


Troubleshoot Word fields

What do you need help with?

Text has a gray background.

A field is displaying the wrong information.

The wrong date is printed.

What is the text between the "curly" braces ( { } )?

Word beeps when I try to update the field or edit the field code.

Word keeps asking me to enter something. How do I turn this off?

Field codes are printed instead of the information.

Field codes aren't displayed, but codes still appear instead of the resulting information.

Information changes unexpectedly in my document.


 Loading and unloading templates and add-in programs

Loading and unloading templates and add-in programs

This topic provides reference information about:

Loading templates and add-ins

Unloading templates and add-ins

Obtaining add-ins

More information

Loading templates and add-ins

Templates can store styles, AutoText entries, AutoCorrect entries, macros, toolbars, custom menu settings, and shortcut keys. Loading a template makes it available as a global template. Add-ins are supplemental programs that you install to extend the capabilities of Word by adding custom commands and specialized features.

When you load a template or add-in, it remains loaded for the current Word session only. If you quit and then restart Word, the template or add-in is not automatically reloaded. To have a template or add-in available whenever you start Word, store the add-in or template in your startup folder. To locate or change your Startup setting, click Options on the Tools menu, and then click the File Locations tab.

Return to top

Unloading templates and add-ins

To conserve memory and increase the speed of Word, it's a good idea to unload templates and add-in programs you don't often use. When you unload a template or add-in that's located in your startup folder, Word unloads the template for the current Word session but automatically reloads it the next time you start Word. When you unload a template or add-in located in any other folder, it is unavailable until you reload it. To delete a template or add-in from Word, you must remove the template or add-in from the Templates and Add-ins dialog box.

Return to top

Obtaining add-ins

You can obtain add-ins from independent software vendors, or you can write your own custom add-in programs in the Visual Basic Editor. Microsoft Office 2000 also supports Component Object Model (COM) add-ins. For information about creating a custom or COM add-in, see the Microsoft Office 2000/Visual Basic Programmer's Guide. How to obtain the Microsoft Office 2000/Visual Basic Programmer's Guide.

Return to top

More information

Load a global template or add-in program into Word

Unload a global template or add-in program from Word

Load or unload a Component Object Model (COM) add-in program

Return to top


 Unload a global template or add-in program from Word

Unload a global template or add-in program from Word

When you unload a template or add-in, you do not remove it from your computer — you only make it unavailable. Where you've stored the template or add-in determines whether it's loaded when you start Word. Learn about loading templates and add-ins.

  1. On the Tools menu, click Templates and Add-Ins.

    Show Me

  2. To unload a template or add-in but leave it in the Global templates and add-ins box, clear the check box next to the name of the item.

    To unload a template or add-in and remove it from the box under Global templates and add-ins, click the item in the box and then click Remove.

Note The Remove button is unavailable when the template you select is located in your startup folder.


 Load or unload a Component Object Model (COM) add-in program

Load or unload a Component Object Model (COM) add-in program

If you are not a developer, you probably will not need to load or unload a Component Object Model (COM) add-in because most COM add-ins include an install and uninstall program that loads or unloads the add-in for you.

  1. If you have already added the COM Add-Ins command to the Tools menu, skip to Step 6.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. In the Categories box, click Tools.

  4. Drag COM Add-Ins from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the location where you want the COM Add-Ins command to appear on the menu, and then release the mouse button.

  5. Click Close.

  6. On the Tools menu, click COM Add-Ins and do any of the following:

    To load an add-in, select the check box next to the add-in name in the Add-Ins available list. If the add-in you want isn't in the Add-Ins available list, click Add, locate the add-in, and then click OK.

    To unload an add-in from memory but keep its name in the list, clear the check box next to the add-in name.

    To remove an add-in from the list and also from the list of registered add-ins in the registry file, select its name, and then click Remove.

Notes

  • Unloading or removing an add-in doesn't remove it from your computer.

  • For information about developing a COM add-in, see the Microsoft Office 2000/Visual Basic Programmer's Guide. How to obtain the Microsoft Office 2000/Visual Basic Programmer's Guide.


 Using macros to automate tasks

Using macros to automate tasks

This topic provides reference information about:

What is a macro?

Recording a macro

Creating a macro from scratch

Where macros are stored

Automating tasks in Web pages

More information

What is a macro?

If you perform a task repeatedly in Word, you can automate the task by using a macro. A macro is a series of Word commands and instructions that you group together as a single command to accomplish a task automatically. Instead of manually performing a series of time-consuming, repetitive actions in Word, you can create and run a single macro — in effect, a custom command — that accomplishes the task for you.

Here are some typical uses for macros:

  • To speed up routine editing and formatting

  • To combine multiple commands; for example, inserting a table with a specific size and borders, and with a specific number of rows and columns

  • To make an option in a dialog box more accessible

  • To automate a complex series of tasks

Word offers two ways for you to create a macro: the macro recorder and the Visual Basic Editor.

Return to top

Recording a macro

The macro recorder can help you get started creating macros. Word records a macro as a series of Word commands in Visual Basic for Applications. When you record a macro, you can use the mouse to click commands and options, but the macro recorder doesn't record mouse movements in a document window. For example, you can't use the mouse to move the insertion point or to select, copy, or move items by clicking or dragging. You must use the keyboard to record these actions. When you're recording a macro, you can temporarily pause recording and then resume recording where you stopped.

For quick access to your macro, you can assign it to a toolbar, a menu, or shortcut keys. Running the macro is as simple as clicking the toolbar button or menu command or pressing the shortcut keys. You can also use the Macros command (Tools menu, Macro submenu) to run a macro.

Return to top

Creating a macro from scratch

You can use the Visual Basic Editor to create very flexible, powerful macros that include Visual Basic instructions that you cannot record. How to get Help for Visual Basic for Applications in Word.

Return to top

Where macros are stored

You can store macros in templates or in documents. By default, Word stores macros in the Normal template so that they're available for use with every Word document. If you plan to use a macro in a single document, store it in that document. Individual macros in a document are stored in macro projects that you can copy from one document to another. To copy, delete, or rename a macro project, use the Organizer. On the Tools menu, point to Macro, click Macros, and then click Organizer.

Return to top

Automating tasks in Web pages

To automate a task in a Word document that you save and publish as a Web page, instead of using a macro, you use a script anchor and Microsoft Script Editor. Script anchors mark where you want to store a script in your Word document. When you double-click the script anchor in the Word document, Microsoft Script Editor starts so that you can program or edit the script. The script runs when the Web page is displayed in the Web browser. Learn about using Web scripts.

Return to top

More information

Create a macro

Return to top


 Protection from documents that might contain viruses

Protection from documents that might contain viruses

This topic provides reference information about:

Understanding macro viruses

Security levels in Word

Digital signatures

More information

Understanding macro viruses

A macro virus is a type of computer virus that's stored in a macro within a document, template, or add-in. When you open such a document or perform an action that triggers a macro virus, the macro virus might be activated, transmitted to your computer, and stored in your Normal or global template. From that point on, every document you open could be automatically "infected" with the macro virus — and if other people open these infected documents, the macro virus is transmitted to their computers.

Return to top

Security levels in Word

Microsoft Word offers the following levels of security to reduce the chances that macro viruses will infect your documents, templates, or add-ins:

  • High You can run only macros that have been digitally signed and that you confirm are from a trusted source. Before trusting a source, you should confirm that the source is responsible and uses a virus scanner before signing macros. Unsigned macros are automatically disabled, and Word opens the document without any warning.

  • Medium Word displays a warning whenever it encounters a macro from a source that is not on your list of trusted sources (described later in this topic). You can choose whether to enable or disable the macros when you open the document. If the document might contain a virus, you should choose to disable macros.

  • Low If you are sure that all the documents and add-ins you open are safe, you can select this option — it turns off macro virus protection in Word. At this security level, macros are always enabled when you open documents.

If your network administrator has not enforced a security level for your organization, you can change the security level at any time as you work. If the security level for Word is set to Medium or High, you can maintain a list of trusted macro sources. When you open a document or load an add-in that contains macros developed by any of these sources, the macros are automatically enabled. Learn more about security levels in Word.

When you open a template or load an add-in that was already installed when you installed Word 2000, macros within the file are automatically enabled. You can have Word warn about previously installed templates and add-ins according to the level of security you have chosen.

Word can't scan your floppy disks, hard disks, or network drives to find and remove macro viruses. If you want this kind of protection, you need to purchase and install specialized antivirus software. For more information about using antivirus software with Microsoft Office 2000, see the Microsoft Office Update Web site.

Return to top

Digital signatures

If you have Microsoft Internet Explorer version 4.0 or later installed on your computer, one way to identify that a macro is safe to use is by its digital signature. A digital signature on a macro is like a wax seal on an envelope — it confirms that the macro originated from the macro developer who signed it and that the macro has not been altered.

When you open a document or load an add-in that contains a digitally signed macro, the digital signature appears on your computer as a certificate. The certificate names the macro's source, plus additional information about the identity and integrity of that source. A digital signature does not necessarily guarantee the safety of a macro, and you must decide whether you trust a macro that has been digitally signed. For example, you might trust macros signed by someone you know or by a well-established company. If you are unsure about a document or add-in that contains digitally signed macros, carefully examine the certificate before enabling macros or, for the most safety, disable the macros. If you know you can always trust macros from a particular source, you can add that macro developer to the list of trusted sources when you open the document or load the add-in.

If you are a macro developer, you can digitally sign macros from within the Visual Basic Editor.

Return to top

More information

Add a macro developer to the list of trusted sources

Remove a macro developer from the list of trusted sources

Troubleshoot macro warnings and security levels

Return to top


 About digital signatures

About digital signatures

This topic provides reference information about:

How digital signatures work

Signing macro projects

More information

How digital signatures work

Microsoft Word has security levels that allow users to run macros based on whether or not they are digitally signed by a macro developer on their list of trusted sources. Word also checks whether the digital signature is valid. For example, Word evaluates whether the macro project was changed, checks whether the macro project was signed before the digital certificate expired or was revoked, and determines whether the digital certificate was distributed by a valid certification authority.

Digital signatures work only on computers that have Microsoft Internet Explorer version 4.0 or later installed. If someone opens a document that contains macros (signed or not) on a computer that does not have Internet Explorer 4.0 or later installed, a standard macro virus dialog box provides choices about whether to enable or disable macros before that person opens the document.

Return to top

Signing macro projects

What you need to do Microsoft Office 2000 uses Microsoft Authenticode technology to enable you to digitally sign macro projects you develop. First, you must obtain a digital certificate and install it. Then, test your solution — whenever code in a signed macro project is modified in any way, its digital signature is removed. After your solution is ready for distribution, sign the macro project. If you have the proper digital certificate on your computer, the macro project will automatically be re-signed when you save it. If you want to prevent users of your solution from accidentally modifying your macro project and invalidating your signature, lock the macro project before you sign it.

What a digital signature doesn't do Your digital signature says only that you guarantee that this project is safe. It does not prove that you wrote the macro project. So locking and signing your macro project doesn't prevent another macro developer from replacing the digital signature with another signature. For example, corporate administrators may re-sign templates and add-ins so that they can control exactly what users can run on their computers.

Add-ins and digital signatures If you produce an add-in that adds code to a macro project, it is recommended that your code determine whether the project is digitally signed and notify users of the consequences of modifying a signed project before they continue. Modifying a document that contains a signed macro project does not invalidate the signature. It is not the document that is signed, but the macro project.

Return to top

More information

Protection from documents that might contain viruses

Security levels in Word

Return to top


 Add a macro developer to the list of trusted sources

Add a macro developer to the list of trusted sources

To do this procedure, you must have Microsoft Internet Explorer version 4.0 or later installed on your computer and you must set the security level to Medium or High.

  1. Open the document or load the add-in that contains macros from the source you want to add to the list.

  2. In the Security Warning box, select the Always trust macros from this source check box.

Note If the Security Warning box does not display the Always trust macros from this source check box, the macros are not digitally signed. You cannot add this macro developer to the list of trusted sources without a digital signature.


Can I still use my Word 97 macros?

Macros stored in Word 97 documents or templates run as designed in Word 2000 — no conversion is required.

Macros stored in Word 2000 documents or templates also run as designed in Word 97, unless they contain methods and properties that are new in Word 2000.

How to get Help for Visual Basic for Applications in Word.


Can I still use my WordBasic macros?

Word 2000 automatically converts the WordBasic macros in a Word 6.x or Word 95 template to Visual Basic for Applications the first time you perform any of the following actions:

  • Open the template

  • Create a new document based on the template

  • Attach the template to a document by using the Templates and Add-Ins command on the Tools menu.

A message appears on the status bar while the macros are being converted. After the conversion is complete, you must save the template in order to save the converted macros. If you don't, Word converts the macros again the next time you use the template.

Macros stored in a Word 97 document or template are already in Visual Basic, so they run as designed in Word 2000.

Note Once you have saved a converted WordBasic macro in Word 2000, you will not be able run it in Word 6.x or Word 95 — even if you convert the template it is stored in back to Word 6.x or Word 95 format.

How to get Help for Visual Basic for Applications in Word.


 Change the security level for macro virus protection

Change the security level for macro virus protection

  1. On the Tools menu, point to Macro, and then click Security.

    Show Me

  2. Click the Security Level tab, and then select the security level you want to use.

    Learn about using security levels.

    Note If you are a macro developer, you can learn about how security levels and digital signatures work together in Microsoft Word.


 Copy a macro project

Copy a macro project

You can copy a macro project to use in another document or template by using the Organizer.

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. Click Organizer.

  3. Select the macro project you want to copy from either list, and then click Copy.

    Word displays the macro projects used in the active document in the list on the left and the macro projects in the Normal document template in the list on the right.

Tips

  • If the document or template you want to copy from does not appear in either list, click Close File. To select the template or document you want, click Open File.

  • To copy an individual macro, select the macro in the Macros dialog box (Tools menu, Macro submenu), click Edit, and use the standard editing features of the Visual Basic Editor.


Create a macro

You can create a macro by using the macro recorder to record a sequence of actions, or you can create a macro from scratch by entering Visual Basic for Applications code in the Visual Basic Editor. When you're recording a macro, you can use the mouse to click commands and options, but the macro recorder doesn't record mouse movements in a document window. Learn about using shortcut keys.

What do you want to do?

Learn more about using macros to automate tasks

Get tips for recording a macro

Record a macro in Word

Pause and restart recording a macro

Create a macro from scratch


 Delete a macro

Delete a macro

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. In the Macro name box, click the name of the macro you want to delete.

    If the macro doesn't appear in the list, select a different document, template, or list in the Macros in box.

  3. Click Delete.

    Tip To delete multiple macros, hold down CTRL and click the macros in the Macro name box you want to delete, and then click Delete.


 Delete a macro project

Delete a macro project

You can delete a macro project by using the Organizer. You can also delete an individual macro.

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. Click Organizer.

  3. Select the macro project you want to delete from either list, and then click Delete.

    Word displays the macro projects used in the active document in the list on the left and the macro projects in the Normal document template in the list on the right.


 Digitally sign a macro project

Digitally sign a macro project

If you need additional information about how macro virus protection works, you can learn about using digital signatures and about how security levels and digital signatures work together.

  1. Open the document or template that contains the macro project you want to sign.

  2. On the Tools menu, point to Macro, and then click Visual Basic Editor.

  3. In the Project Explorer, select the project you want to sign.

  4. On the Tools menu, click Digital Signature.

  5. Do one of the following:

    To use the current certificate, click OK.

    If you haven't previously selected a digital certificate or want to use another one, click Choose, select the certificate, and then click OK twice.


 Edit a macro

Edit a macro

Open a macro in the Visual Basic Editor and make corrections, remove unnecessary steps, rename or copy individual macros, or add instructions that you cannot record in Word. Changes you make in the Visual Basic Editor to procedures and macro project items are reflected in Word in the Macros and Organizer dialog boxes.

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. In the Macro name box, click the name of the macro you want to edit.

    If the macro doesn't appear in the list, select a different document, template, or list in the Macros in box.

  3. Click Edit.

How to get Help for Visual Basic for Applications in Word.


Obtain a digital certificate

Learn about using digital signatures.

What do you want to do?

Create your own digital certificate

Request a digital certificate from your organization

Request a digital certificate from a commercial certification authority


 Pause and restart recording a macro

Pause and restart recording a macro

  1. To suspend recording, click Pause Recording [image] .

  2. Perform any actions you don't want to record.

  3. To resume recording, click Resume Recorder [image] .


 Record a macro in Word

Record a macro in Word

  1. On the Tools menu, point to Macro, and then click Record New Macro.

    Show Me

  2. In the Macro name box, type a name for the macro.

  3. In the Store macro in box, click the template or document in which you want to store the macro.

  4. In the Description box, type a description for the macro.

  5. If you don't want to assign the macro to a toolbar, a menu, or shortcut keys, click OK to begin recording the macro.

    To assign the macro to a toolbar or menu, click Toolbars. In the Commands box, click the macro you are recording, and drag it to the toolbar or menu you want to assign it to. Click Close to begin recording the macro.

    To assign the macro to shortcut keys, click Keyboard. In the Commands box, click the macro you are recording. In the Press new shortcut key box, type the key sequence, and then click Assign. Click Close to begin recording the macro.

  6. Perform the actions you want to include in your macro.

    You can use the mouse to click commands and options, but the macro recorder cannot record mouse actions in a document window. To move the insertion point or select, copy, or move text, for example, you must use shortcut keys.

  7. To stop recording your macro, click Stop Recording [image] .

Note If you give a new macro the same name as an existing built-in macro in Word, the new macro actions will replace the existing actions. For example, the File menu command Close has a macro attached to it called FileClose. If you record a new macro and name it FileClose, it becomes attached to the Close command. When you choose the Close command, Word performs the new actions you recorded. To view a list of built-in macros in Word, point to Macro on the Tools menu, and then click Macros. In the Macros in list, click Word Commands.


 Remove a macro developer from the list of trusted sources

Remove a macro developer from the list of trusted sources

To do this procedure, you must have Microsoft Internet Explorer version 4.0 or later installed on your computer.

  1. On the Tools menu, point to Macro, and then click Security.

    Show Me

  2. Click the Trusted Sources tab.

  3. Select the source you want to remove from the list.

  4. Click Remove.


 Rename a macro project

Rename a macro project

You can rename a macro project by using the Organizer. You can also rename an individual macro.

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. Click Organizer.

  3. Select the macro project you want to rename from either list, and then click Rename.

    Word displays the macro projects used in the active document in the list on the left and the macro projects in the Normal document template in the list on the right.

  4. Type a new name for the macro project in the New name box.


 Run a macro

Run a macro

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. In the Macro name box, click the name of the macro you want to run.

    If the macro doesn't appear in the list, select a different document, template, or list in the Macros in box.

  3. Click Run.


Tips for recording a macro

  • Before you record or write a macro, plan the steps and commands you want the macro to perform. If you make a mistake when you record the macro, corrections you make will also be recorded. You can edit the macro later and remove unnecessary steps you recorded.

  • Try to anticipate any messages that Word might display. For example, if your macro includes a command to close a document, Word asks you to save the document if it contains unsaved changes. To avoid this message, record saving the document before closing it.

  • If the macro includes the Edit menu command Find or Replace, click More on the Find or Replace tab, and then click All in the Search box. If the macro searches up or down only, Word stops the macro when it reaches the beginning or end of the document and displays a message asking whether you want to continue searching.

  • If you want to use the macro you're recording in other documents, make sure that the macro doesn't depend on the current document's contents.

  • If you use a particular macro often, assign it to a toolbar button, a menu, or shortcut keys. That way, you can run the macro directly without having to open the Macros dialog box.


 Use a macro supplied with Word

Use a macro supplied with Word

The macros supplied with Word are stored in templates installed in the Macros subfolder of the Word or Office program folder. You can gain access to the macros in these templates by making the templates global templates, by opening them in Word, or by using the Organizer to copy the macros you want to use to your Normal template or to another template.

If your Word or Office program folder doesn't have a Macros subfolder or if no templates are installed there, run the Word or Office setup program to install the templates. On the Select Features screen in the setup program, expand Microsoft Word, and then expand Wizards and Templates. Select More Templates and Macros, click the arrow next to your selection, and then select Run from My Computer.

  1. On the Tools menu, click Templates and Add-Ins.

    Show Me

  2. Click Add.

  3. Locate and double-click the template in which the macro you want to run is stored.

    In the Templates and Add-Ins dialog box, the template name you just selected is added to the list of global templates and add-ins and is automatically selected.

  4. Click OK.

  5. On the Tools menu, point to Macro, and then click Macros.

  6. In the Macros in box, click either All Active Templates or the newly added global template.

  7. Click the name of the macro you want to run.

  8. Click Run.


 Warn about previously installed templates and add-ins

Warn about previously installed templates and add-ins

  1. On the Tools menu, point to Macro, and then click Security.

    Show Me

  2. Click the Trusted Sources tab.

  3. Clear the Trust all installed add-ins and templates check box.


Troubleshoot macro warnings and security levels

Receiving macro warnings

I don't see a warning when I open a document or load an add-in that contains macros.

I keep getting a warning about macros.

I don't want Microsoft Word to warn me about any macros.

The Security Warning dialog box tells me the source has not been authenticated.

Working with macros

I can't use a macro in a document or add-in that I opened.

I can't view macros in a document or add-in that I opened in Word 97.

Changing the security level

I can't change the security level for Word.

Adding a macro developer to the list of trusted sources

I can't add a macro developer to the list of trusted sources.

The source of the certificate I chose to trust was not added to the list of trusted sources.


Troubleshoot recording and running macros

What do you need help with?

While recording a macro, I recorded an action I didn't want.

A macro I recorded sometimes produces an error message.

I can't edit my macros when this document is open.

I can't record a macro when this document is open.

I can't run a macro when this document is open.

Can I still use my WordBasic macros?

Can I still use my Word 97 macros?


 About automatic language detection

About automatic language detection

This topic provides reference information about:

What is language detection?

Setting up Word for automatic language detection

How Word detects languages

Applying language formats directly to text

More information

What is language detection?

Microsoft Word can automatically detect the language of text for a number of languages when you open a document or enter text. When Word detects a language, it uses the spelling and grammar dictionaries, punctuation rules, and sorting conventions for that language.

Return to top

Setting up Word for automatic language detection

Set up your system and enable languages for editing To use automatic language detection, you must first set up your computer to support multilingual editing and enable the languages you want to use for editing.

Install spelling dictionaries and grammar files Word can use different spelling and grammar files for each language you type in the document. If the correct files aren't available on your computer when you check spelling or grammar, Word attempts to automatically install them for you. If Word cannot install the correct files for you, you may need to first obtain the files for the language. Learn about the Microsoft Proofing Tools Kit.

Turn on automatic language detection and set the default language To have Word detect languages, you must turn on automatic language detection. If the language you use most frequently is not the default editing language, you can change the default language format in your Normal template. This setting affects only new documents.

Return to top

How Word detects languages

To get the most accurate results, Word uses special language algorithms and statistics to analyze the letter combinations in every sentence. It does not detect the language of individual words or short phrases. As it detects languages, Word narrows down the results to the languages it is set up to work with, as follows:

  • Whether the language is enabled for editing, or

  • The default language for the document (this is the language format for the Normal style in the active template), or

  • The active keyboard (if more than one keyboard language and layout is installed)

If the language that Word automatically detects is not among the languages Word is set up to work with, Word assumes that the detection was an error and leaves the language formats for the sentence unchanged.

Language detection takes place while you work, without interrupting your work. In a new document, Word starts at the beginning and checks each sentence as you type it and any text you paste or insert into the file. When you open a document it has never checked, Word checks every sentence in the document. Word also rechecks sentences that you edit.

Word keeps track of text it has already checked so that it doesn't recheck the same text every time you open the document. If you apply language formats to whole sentences by using the Language dialog box (Tools menu, Language submenu, Set Language command), Word also keeps track of these language formats and does not change them unless you edit the sentence.

Return to top

Applying language formats directly to text

Even with automatic language detection, there may be times when you need to apply language formats directly to your text. For example, Word may be unable to identify languages that differ subtly in the way they are written, such as Danish and Norwegian. Word might apply the wrong language format or assume the default language for the document — perhaps an entirely different language such as English.

If you work with languages that are similar, or if you frequently switch languages within a document, add the Language menu to the Formatting toolbar so that you can quickly apply a different language. (Click More Buttons [image], click Add or Remove Buttons, and then click Language.)

If you use Word to open a Web page that contains language formats in its HTML code, Word keeps the language formats for text in languages it cannot automatically detect. When Word can detect the language of text, it applies the language format for the language it detects.

Return to top

More information

Languages Word can detect automatically

Check the spelling and grammar of text in another language

Return to top


Language features available in Word

Which language area do you want to learn about?

Word features for European languages

Word features for East Asian languages

Word features for right-to-left languages


Create or edit multilingual documents

Learn about using multilingual features in Microsoft Word.

  1. Set up your computer for multilingual editing.

    Requirements for East Asian, right-to-left, and other types of languages

    Install keyboard layouts

  2. Set up your Office 2000 program for multilingual editing.

    Enable editing of multiple languages in Office programs

    Change the language for the user interface of Microsoft Office programs

    Change the language for Help in Office programs

  3. If necessary, install the proofing tools you need for the languages you want to use.

    About the Microsoft Proofing Tools Kit

  4. Set the default language and automatic language detection for documents.

    Change the default language format for text in a document

    Control which languages are detected automatically by enabling languages for editing

    Turn on or off automatic language detection

  5. Enter and edit text.

    Word features for European languages

    Word features for East Asian languages

    Word features for right-to-left languages

  6. If you share plain text files with people who work in other languages, open and save your documents as encoded text.

    About encoded text files


Change language formats for text in a document

Learn about using automatic language detection.

What do you want to do?

Turn on or off automatic language detection

Apply a language format to text in a document

Change the default language format for text in a document


 Apply a language format to text in a document

Apply a language format to text in a document

When you work with text in other languages, you may need to install spelling and grammar files. You also can have Microsoft Word detect languages automatically. Learn about setting up your computer to support multilingual editing and about using automatic language detection.

  1. Select the text you want to change the language format for.

  2. On the Tools menu, point to Language, and then click Set Language.

    Show Me

  3. In the Mark selected text as list, select the language you want.

    A check mark next to the language name indicates that the spelling files for the language are installed.

Notes

  • To quickly apply a language format, add the Language menu to the Formatting toolbar. Click More Buttons [image], click Add or Remove Buttons, and then click Language.

  • To apply a language format during a spelling check, right-click a word, point to Language on the shortcut menu, and then click a language. If the language you want is not listed, click Set Language, and then select the language you want.

  • If you apply a right-to-left language format, the Formatting toolbar looks different when you select or edit text with that format. For example, the Left to Right and Right to Left buttons appear, and the Bullets, Decrease Indent, Increase Indent, and Numbering buttons indicate the direction of text.


Displaying and entering the euro currency symbol

Microsoft Word 2000 provides full support for displaying and entering the euro currency symbol Euro currency symbol. If you use Microsoft Windows 95 or Microsoft Windows NT Workstation version 4.0, you may need to add Microsoft euro currency support to your system.

This topic provides reference information about:

Using the Symbol dialog box to insert the euro currency symbol

Typing the euro currency symbol

Fonts you can use to display the euro currency symbol

Using the Symbol dialog box to insert the euro currency symbol

  1. On the Insert menu, click Symbol.

  2. In the Font box, select a font that supports the euro currency symbol.

  3. In the Subset box, select Currency Symbols.

  4. Select the euro currency symbol, and then click Insert.

Return to top

Typing the euro currency symbol

Press | On these keyboard layouts
ALT+0128 (numeric pad) | Arabic, Hebrew, Turkish, United States 101
ALT+0136 (numeric pad) | Cyrillic
AltGr+E | Belgian, Belgian Dutch 120, Croatian, Czech, Czech 101, Czech Programmer's, Danish, Dutch KBD143, Estonian, Faroese, Finnish, French, German (IBM), German (Standard), Icelandic, Italian, Italian 142, Latvian, Lithuanian, Lithuanian (New), Macedonian (Cyrillic), Norwegian, Portuguese-KBD163, Serbian (Cyrillic), Serbian (Latin), Slovak, Slovak-QWERTY, Slovenian, Spanish, Swedish, Swiss French, Swiss German, Turkish F 440, Turkish Q 179
AltGr+epsilon | Greek
AltGr+4 | Irish, Latvian-QWERTY, United Kingdom
AltGr+5 | Greek Latin, United States-International
AltGr+U | Hungarian, Hungarian 101, Polish, Polish Programmer's

Return to top

Fonts you can use to display the euro currency symbol

The fonts you need to display the euro currency symbol are installed when you install Word 2000.

System | Font
Microsoft Windows 95/98 | Arial, Courier New, Tahoma, Times New Roman
Microsoft Windows NT Workstation | Arial, Courier New, Lucida Console, MS Sans Serif, Tahoma, Times New Roman

Note If your printer does not have the euro currency symbol in its resident fonts, a box will be printed instead of the euro currency symbol. Contact your printer vendor to find out how to update your printer fonts to include the euro currency symbol.

Return to top


AltGr keys

To display this topic, click the graphic:

To display this topic, click the graphic.

To display this topic by using the keyboard, press F6 to activate the topic pane, press the TAB key to select the graphic, and then press ENTER.


Troubleshoot multilingual text and automatic language detection

What do you need help with?

Entering and editing text

I can't enter characters for a certain language.

The keyboard layout automatically switched to another layout.

The spelling or grammar checker questions text that is correct.

I modified a file, but the Total editing time setting stays at zero.

I can't determine which language format is applied to text.

I applied a language format to a word, but Word changed the format.

When I use the Greek keyboard layout, the letter "s" is transposed to the letter "w."

Text I typed was transposed to another alphabet.

Automatic language detection

Word doesn't automatically detect the language of my text accurately.

Formatting text

My Office document displays some text as boxes.

Lines of text break in the wrong places.


Adjust line break control settings for East Asian text

Language-specific information

  1. Place the insertion point in the paragraph where you want to apply a line break control.

  2. On the Format menu, click Paragraph, and then click the Asian Typography tab.

  3. Under Line break, select the Use Asian rules for controlling first and last characters check box.

Tip To change the designated kinsoku characters, click Options on the Asian Typography tab. Under First and Last Characters, click Standard or Strict, or click Custom and enter the kinsoku characters in either the Cannot start line or Cannot end line check box.


Adjust line spacing for East Asian text

Language-specific information

  1. On the File menu, click Page Setup, and then click the Document Grid tab.

  2. Click Specify line grid and character grid.

  3. In the Pitch box under Lines, set the point size of the space between lines.

If you change the line pitch, the number of lines per page will automatically be adjusted to fit the changed setting.


Change to horizontal text in a vertical document with East Asian text

Language-specific information

Only full-width characters are correctly set as vertical text within a document. Half-width characters, like numbers, are displayed as horizontal text rotated 90 degrees to the right, but you can set these to be combined so that they appear properly as vertical text. Select the half-width numbers that you want to combine. On the Format menu, click Asian Layout, and then click Combine Characters or Horizontal in Vertical.


Combine characters for East Asian text

Language-specific information

  1. Select the characters you want to compress.

  2. On the Format menu, click Asian Layout, and then click Combine Characters.

  3. In the Font and Size boxes, set the font and font size you want.

  4. Click Change All, and then specify whether you want to compress only the selected text or all identical text strings in the selected section or document.

Notes

  • The maximum number of characters that can be combined is six. To combine more characters, compress two lines in one.

  • To clear the compressed character formatting, select the compressed characters, click Combine Characters, and then click Remove.


Compress two lines in one for East Asian text

Language-specific information

  1. Place the insertion point where you want to insert text displayed as Two Lines in One.

  2. On the Format menu, click Asian Layout, and then click Two Lines in One.

  3. In the Text box, enter the text that you want to insert as two lines compressed into one line.

    The text that you enter is displayed in the Preview box.

  4. To automatically enter brackets that enclose the two lines of text compressed into one line, select the Enclose in brackets check box, and then select the brackets you want to use in the Bracket style box.

Tip To delete text that is displayed as two lines of text compressed into one line, select the text and then press DELETE. To clear Two Lines in One formatting and revert to normal text, select the text that is displayed as two lines compressed into one, and then click Remove in the Two Lines in One dialog box.


Continually using the same toolbar button

Language-specific information

Toolbar buttons such as the Drawing tool on the Drawing toolbar or the Copy/Paste Format button on the Standard toolbar have the following behavior.

  • Double-click the toolbar button that you would like to continually use.

    Once you do this, you can continuously perform the same function without having to click the toolbar button for each operation. Once you have finished using that function, either click the button again, or press ESC.


Create a letter in English when you work in another language

Language-specific information

Word contains templates and wizards for easily creating English letters.

  1. On the File menu, click New, and then click the English Letters tab.

  2. Double-click the desired template or wizard icon.

Tip When you click an icon, a preview of that document will appear under Preview.


Enclose characters or compress numbers in vertical East Asian text

Language-specific information

  1. Select the numbers that you want to compress laterally.

  2. On the Format menu, click Asian Layout, and then click Horizontal in Vertical.

  3. To align numbers to the line width, select the Fit in line check box.

Notes

  • The Preview box in the Horizontal in Vertical dialog box is designed to view vertical text and may not be accurate when used with horizontal text.

  • To clear compressed formatting, select the compressed characters, click Horizontal in Vertical, and then click Remove.

  • If you want to change all the numbers in the document, click Change All in the Horizontal in Vertical dialog box.


How to set character pitch for East Asian text

Language-specific information

  1. On the File menu, click Page Setup, and then click the Document Grid tab.

  2. Click Specify line grid and character grid.

  3. In the Pitch box under Characters, enter the point size of spaces between characters.

    If you change the character pitch, the number of characters per line will automatically change to fit the changed setting.


Set characters and lines per page for East Asian text

Language-specific information

What do you want to do?

Specify the number of characters per line for East Asian text

Specify the number of lines per page for East Asian text

Set character pitch for East Asian text

Adjust line spacing for East Asian text


Set East Asian text to double-width vertical or double-width horizontal text

Language-specific information

The following procedure will allow you to change the width of horizontal text or change the height of vertical text.

  1. Select the text whose width or height you want to change.

  2. On the Format menu, click Font, and then click the Character Spacing tab.

  3. Set the scale in the Scale box.

    If you set the scale to greater than 100%, the character width or height will increase. If you set the scale to less than 100%, the character width or height will decrease.

Tips

  • You can also use the Character Scaling button on the Formatting toolbar to expand or reduce character size. Click the arrow to the right of the Character Scaling button, and select the desired scale from the list shown. If the desired scale is not shown, click More. The Character Spacing tab will be displayed.

  • This option can only be used with text set to a TrueType font. If a printer or other font is applied to the text, Microsoft Word will automatically replace it with the most similar TrueType font.


Set word-wrap for English words when working with East Asian text

Language-specific information

  1. Place the pointer in a paragraph to which you want to apply word-wrap.

  2. On the Format menu, click Paragraph and then click the Asian Typography tab.

  3. Under Line Break, clear the Allow Latin text to wrap in the middle of a word check box.


 Show or hide the Function Key Display toolbar

Show or hide the Function Key Display toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. In the Toolbars list, select or clear the Function Key Display check box.

Note Buttons on the Function Key Display toolbar have different functions when you use them in combination with pressing keys such as CTRL, ALT, and SHIFT on a keyboard — just as the function keys on the keyboard have different functions when you press them in combination with CTRL, ALT, or SHIFT. When the Japanese Input Method Editor (IME) is active and the Function Key Display toolbar is showing, the Function Key Display toolbar shows functions specific to Japanese text entry, such as conversion to katakana, and half-width text.


Vertical frames and text boxes for East Asian text

Language-specific information

In Microsoft Word you can insert a vertical text sentence in a horizontal text document by using a vertical frame or text box. Frames and text boxes can be placed anywhere on a page.

To use a frame, you can either enclose previously entered text in a frame, or insert a blank frame and enter text in it. Then click Change Character Direction on the Standard toolbar to display the text in the frame as vertical text. If the text entered does not fit in the frame, the frame will automatically expand vertically to fit the text. You can also wrap the text to display within the borders of the frame, or make the frame inline with the text.

In a vertical text box, you can either enter vertical text or insert graphics. However, unlike a layout frame, the text box size will not automatically expand to fit that text even if you enter text that does not fit in the text box. If part of the text that is entered in a text box is not being displayed, then you can either make the text box larger manually, or link it to another text box into which the additional text will overflow. A text box can be placed either in front of or behind the body of a document.


Convert Simplified Chinese to Traditional Chinese

Language-specific information

  1. Select the text that you want to convert.

    If you don't select any text, the entire document will be converted.

  2. On the Tools menu, point to Language, and then click Chinese Translation.

  3. Click Simplified Chinese to Traditional Chinese.

Tips

  • To convert Simplified Chinese terms into Traditional Chinese terms, such as converting "Tube" in England to "subway" in the USA, select the Translate common terms check box.

  • Some traditional characters are variants that are not regarded as standard glyphs in Mainland China. They are only appropriate to use in the Taiwan, Hong Kong, and Macao regions. To convert to Traditional Chinese by using character variants that will make the converted text more readable, select the Use Taiwan, Hong Kong, and Macao character variants check box.


Convert Traditional Chinese to Simplified Chinese

Language-specific information

  1. Select the text that you want to convert.

    If you don't select any text, the entire document will be converted.

  2. On the Tools menu, point to Language, and then click Chinese Translation.

  3. Click Traditional Chinese to Simplified Chinese.

Tip To convert Traditional Chinese terms to Simplified Chinese terms, such as converting "Tube" in England to "subway" in the USA, select the Translate common terms check box.


Add emphasis marks to Japanese characters

Language-specific information

  1. Select the text to which you want to add emphasis marks.

  2. On the Format menu, click Font, and then click the Font tab.

  3. In the Emphasis mark box, click the type of emphasis mark you want to add.

Notes

  • You can also add emphasis marks by using the Emphasis Mark button on the Extended Formatting toolbar.

  • If text with emphasis marks is set to a large font size or to a fixed narrow line spacing, the marks may not display or print properly.


Add phonetic guides to Japanese text

Language-specific information

  1. Select the text to which you want to add phonetic guides.

  2. On the Format menu, point to Asian Layout, and then click Phonetic Guide.

  3. In the Ruby text box, enter the phonetic guides that you want to apply to the selected text.

  4. If necessary, change the font in the Font box and the font size in the Size box.

Tips

  • To delete phonetic guides, select the text to which a guide has been applied, click Phonetic Guide again, and delete the text in the Ruby Text box.

  • The character formatting set to the selected text will not change when you add or delete phonetic guides. You can set character formatting after you apply phonetic guides, but if you apply formatting (e.g., bold) to text with phonetic guides, the phonetic guides will take the same format. To change the format of text with phonetic guides, delete the phonetic guides, change the formatting, and then reapply the phonetic guides.


Adjust Japanese character spacing

Language-specific information

You can adjust character spacing by using the options for setting character spacing and the kerning feature. If you use the options for setting character spacing, the character spacing of all the selected text will change to the same width. If you use the kerning feature, different character spacing will apply depending on the font and selected text. You can also adjust the spacing separately for Japanese and English text.

  1. Select the text whose character spacing you want to adjust.

  2. To use the options for setting character spacing or kerning, click Font on the Format menu, and then click the Character Spacing tab.

  3. Do one of the following:

    To make the character spacing uniform, either click the desired option or enter a value in the Spacing box.

    To apply different character spacing depending on the font or text, select the Kerning for fonts check box. To the right of the box, designate the minimum font size of characters on which you want kerning to be performed. Kerning can only be performed on text formatted with TrueType fonts.

  4. To adjust the character spacing of Japanese and English, click Paragraph on the Format menu, and then click the Asian Typography tab.

  5. To change a bullet to half-width, or to automatically adjust the width between Japanese text and English text or Japanese text and numbers, select the appropriate check boxes under Character spacing.


AutoFormat options for Japanese text

Language-specific information

You can use the AutoFormat function in Microsoft Word to automatically apply formatting to a document. To set the types of formatting that you want to have applied automatically, click AutoCorrect on the Tools menu, and then select the appropriate check boxes on the AutoFormat and AutoFormat As You Type tabs of the Japanese AutoCorrect dialog box. The following table describes the check boxes that are available on these tabs.

Check box | Description
Headings | If you enter a sentence on one line, and then insert a blank paragraph, the Heading style will be applied to the one-line sentence.
Borders | If you type three or more consecutive hyphens or long vowel sound symbols, Word replaces them with a paragraph border.
Lists | When you use AutoFormat on the Format menu, Word will automatically apply the List style to listed items.
First line indent | Automatically replaces a space entered at the beginning of a paragraph with a first-line indent.
Automatic bulleted lists | Automatically replaces paragraphs beginning with symbols such as Dot or Asterisk with a bulleted list.
Automatic numbered lists | Automatically replaces paragraphs beginning with a number with a numbered list.
Tables | Creates a table by using the + and - keys. The plus signs (+) indicate the left and right edge of a cell, and the minus signs (-) inserted between the plus signs indicate the width of the cell.
Dates | Automatically applies the Date style to a date.
Closings | Automatically applies the Closing style to letter closings, such as keigu keigu or sousou sousou .
Other paragraphs | Automatically applies paragraph styles other than the styles for headings and lists when AutoFormat on the Format menu is used.
Replace "straight quotes" with “smart quotes” | Automatically replaces straight quotation marks (' ' or " ") with smart (curly) quotation marks ( Single curly quote or Double curly quote ).
Match parentheses | Corrects the closing parenthesis mark if it does not match the opening parenthesis mark.
Dash-like characters | Automatically corrects incorrect usage of long vowel sounds and dashes.
Auto space | Deletes extra spaces entered between Japanese and Latin text.
Ordinals (1st) with superscript | Formats ordinals (1st) as superscript ( 1st written as superscript ).
Fractions (1/2) with fraction character (½) | Changes fractions (1/2 or 1/4) to fraction characters (½ or ¼).
Symbol characters (--) with symbols (—) | Replaces specified character strings [(R) and (C)] with special characters [ Registration mark and Copyright symbol ].
Insert closing | Automatically inserts the closing that corresponds to the salutation entered.
Insert memo closing | When a memo heading ( ki ) is entered, the Memo Heading style is automatically applied and the memo closing ( ijou ijou ) is automatically entered.
Launch Letter Wizard | The Letter Wizard automatically starts when a letter salutation or closing is entered.


(Untitled)

Automatic document editing for Japanese text

Language-specific information

This topic provides reference information about:

Displaying details of document edits

Displaying details of a spelling check

Displaying details of document edits

If you click Grammar or Spelling on the shortcut menu, the questionable portions will appear in the Not in dictionary text box. If the questionable portion is part of a Japanese sentence, the Grammar: Japanese or Spelling: Japanese dialog box will appear, and if the questionable portion is part of an English sentence, the Grammar: English or Grammar: English dialog box will appear. To replace the questionable portion with an option shown in the Suggestions box, click Change.

Grammar Checker: Japanese dialog box

Return to top

Displaying details of a spelling check

If you click Spelling Check on the shortcut menu, words that are not in the dictionary will be displayed in the Not in Dictionary box of the Spelling Check dialog box. To replace the questionable portion with an option shown in the Suggestions box, click Change.

Spelling Checker: U.S. dialog box

Return to top


Automatically create a letter in Japanese

Language-specific information

  1. On the Tools menu, click AutoCorrect.

  2. Click the AutoFormat As You Type tab, and select the Insert closing and Launch Letter Wizard check boxes under Automatically As You Type.

  3. Click OK.

  4. Enter a salutation in a document and press ENTER.

    On the line following the line where the cursor is placed, the closing is automatically entered, the Letter Wizard is launched, and the Letter toolbar is displayed.

  5. On the Letter toolbar, click Letter.

    The Letter Wizard dialog box is displayed.

  6. In the Seasonal Greeting box, enter the current month. Below the box, a list of seasonal greetings appropriate to the month entered are displayed. Select an appropriate greeting.

  7. Do one of the following:

    To write a letter of personal inquiry, click an appropriate greeting in the Personal Inquiry Greeting box.

    To write a thank you letter, click Next, and then click an appropriate greeting in the Thank You Greeting box.

  8. When you have selected the necessary greetings, click Finish.


Change colors of Japanese Input Method Editor undetermined character strings

Language-specific information

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Click Undetermined String Colors.

  3. Click the color that you want to apply to undetermined character strings.


Create a letter in Japanese

Language-specific information

This topic provides reference information about:

Automatically inserting the memo closing that corresponds to the memo heading

Automatically setting the closing style

Automatically entering the closing of a letter

AutoText

Automatically inserting the memo closing that corresponds to the memo heading

If the memo heading ki is entered, the ki style is applied to that paragraph, and the corresponding memo closing i jyou is inserted automatically. On the Format menu, click AutoFormat, and then click Options. Click the AutoFormat As You Type tab, and under Automatically as you type, select the Insert memo closing.

Return to top

Automatically setting the closing style

The Closing style can automatically be applied to the closings of letters, such as kei gu or sou sou. On the Format menu, click AutoFormat, and then click Options. Click the AutoFormat As You Type tab, and under Automatically as you type, select the Insert Closing check box.

Return to top

Automatically entering the closing of a letter

When a letter salutation is entered, you can have the corresponding closing automatically inserted. For example, if you enter hai kei, the corresponding closing, kei gu, is inserted automatically. On the Format menu, click AutoFormat, and then click Options. Click the AutoFormat As You Type tab, and under Automatically as you type, select the Insert closing check box.

Return to top

AutoText

If you enter the beginning of an entry that has been registered as AutoText, the full AutoText entry will be displayed as a ScreenTip automatically. For example, if you input ki sya ma su ma su, the sentence ki sya ma su ma su go sei ei no ko to to o yoroko bi mou shi a ge ma su period will be displayed. You can easily insert the displayed AutoText entry by pressing ENTER. To select from a list of common letter elements, click All Entries on the AutoText toolbar.

Return to top


(Untitled)

Editing tools for Japanese text

Language-specific information

This topic provides reference information about:

Spelling and grammar checker

Automatic spelling check

Japanese Consistency Checker

Thesaurus

Word count

Performing a spelling and grammar check for other languages

Spelling and grammar checker

Grammar, style, and spelling are all checked at the same time, and problem areas are displayed. Japanese and English sentences will be checked according to the rules of the language in which they are written. To perform a spelling and grammar check, click Spelling and Grammar on the Tools menu. To have these checks automatically performed as you type, click Options on the Tools menu, and then click the Spelling and Grammar tab. Select the Check spelling as you type and Check grammar as you type check boxes. If the spelling and grammar checker finds a word that is not in the dictionary, it is underlined with a wavy red line. If it finds a sentence that does not conform to set writing styles, it is underlined with a wavy green line. To view an explanation of the problem or suggested revisions, right-click the wavy green or red lines. To turn off the automatic checking feature, clear the two check boxes above.

Return to top

Automatic spelling check

The default setting is for the spelling check to be performed automatically as you type. If the checker finds a word that is not in the dictionary, a wavy red line is drawn beneath that word. To select a word from a list of suggested revisions, right-click the wavy red line. To turn off the automatic spelling checker, click Options on the Tools menu, and then click the Spelling and Grammar tab. Clear the Check spelling as you type check box.

Return to top

Japanese Consistency Checker

The Japanese Consistency Checker searches all text in a document and displays instances where different characters are being used for words with the same meaning. For example, it will show if you have entered te ki su to in one location and te ku su to in another, or ta da shi in one instance, and tada shi in another. You can make your use of characters consistent by selecting the appropriate characters from the revision suggestions.

How to use the Japanese Consistency Checker.

Return to top

Thesaurus

Use the thesaurus to increase the accuracy and richness of the phrases you use. To search for synonyms, antonyms, or related words, point to Language on the Tools menu, and then click Thesaurus.

Return to top

Word count

To count the number of words, paragraphs, and characters in a document, click Word Count on the Tools menu.

Return to top

Performing a spelling and grammar check for other languages

The editing tools can be used to check documents that contain multiple languages. Select the range that you want to check. On the Tools menu, point to Language, and then click Set Language. Select the target language. Check that the necessary language dictionary is set up before using the editing tools.

Return to top


Insert Japanese closings automatically

Language-specific information

  1. On the Tools menu, click AutoCorrect, and then click the AutoFormat As You Type tab.

  2. Under Automatically as you type, select the Insert closing check box.

  3. Click OK.

  4. Enter a salutation in a document, and press ENTER.

    On the line following the line where the cursor is placed, a closing is automatically entered. For example, if you enter the salutation haikei haikei, the closing keigu keigu is automatically entered after you press ENTER. The Salutation style is automatically applied to the salutation, and the Closing style is automatically applied to the closing.


Insert Japanese memo closings automatically

Language-specific information

  1. On the Tools menu, click AutoCorrect, and then click the AutoFormat As You Type tab.

  2. Under Automatically as you type, select the Insert memo closing check box.

  3. Click OK.

  4. Enter the memo heading ki in the document, and then press ENTER.

    The memo closing ijou ijou is inserted automatically on the next line. The Salutation style is applied automatically to the memo heading, and the Closing style is applied automatically to the memo closing.


Japanese Input Method Editor options

Language-specific information

To set Input Method Editor (IME) options, click Options on the Tools menu, and then click the Edit tab.

Option | Description
IME TrueInline | Displays undetermined text in the same manner as text at the insertion point, word-wrapping as necessary.
IME Control Active | Automatically turns the Japanese Input Method Editor on/off when the application is turned on/off.
Undetermined String Colors | Changes the color of undetermined text in the Japanese Input Method Editor.
IME Setting | Displays the Properties dialog box of the Microsoft Japanese IME in use, making it possible to change environment settings such as the Input mode and dictionary file settings.


Nonspecific Search option for Japanese text

Language-specific information

In Word, you can search without distinguishing between hiragana and katakana, old and new kana, and related sounds like ba and vu a. To designate which type of text or ideographic differences to disregard during a search, select the appropriate check boxes on the Japanese Find tab (Tools menu, Options command). The functions of these check boxes are listed below.

Check box | Description
Match case | Searches without distinguishing between uppercase and lowercase letters.
Match full/half-width | Searches without distinguishing between full-width and half-width characters.
Match hiragana/katakana | Searches without distinguishing between hiragana and katakana characters.
Match contractions (yo-on, sokuon) | Searches without distinguishing between characters with diphthongs and double consonants and plain characters.
Match minus/dash/cho-on | Searches without distinguishing between minus signs (–), dashes ( dash ), and long vowel sounds ( long vowel ).
Match "repeat character" marks | Searches without distinguishing between repeat character marks ( repeat repeat repeat repeat repeat ).
Match variation form kanji (itaiji) | Searches without distinguishing between standard and nonstandard ideography.
Match old kana forms | Searches without distinguishing between new and old kana.
Match cho-on used for vowels | Searches without distinguishing between characters with long vowel sounds and plain characters.
Match di/zi, du/zu ( di / zi , du / zu ) | Searches without distinguishing between " di " and " zi ".
Match ba/va, ha/fa ( ba / vua vua , ha / fua fua ) | Searches without distinguishing between " ba " and " vua vua ", or " ha " and " fua fua ".
Match tsi/thi/chi, dhi/zi ( tsui tsui / tei tei / chi , dei dei / ji ) | Searches without distinguishing between " tsui tsui ", " tei tei ", and " chi ", or " dei dei " and " ji ".
Match hyu/iyu, byu/vyu ( heyu heyu / fuyu fuyu , beyu beyu / vuyu vuyu ) | Searches without distinguishing between" heyu heyu " and " fuyu fuyu ", or " beyu beyu " and " vuyu vuyu ".
Match se/she, ze/je ( se / shie shie , ze / jie jie ) | Searches without distinguishing between " se " and " shie shie ", or " ze " and " jie jie ".
Match ia/iya (piano/piyano) ( a and ya ) | Searches without distinguishing between " a " and " ya " following i -row and e -row characters.
Match ki/ku (tekisuto/tekusuto) ( ki / ku ) | Searches without distinguishing between " ki " and " ku " before sa -row characters.
Punctuation characters | Searches without distinguishing between punctuation characters.
White space characters | Searches without distinguishing between characters used as blank spaces, such as full-width spaces, half-width spaces, and tabs.


Print an address on a Japanese postcard

Language-specific information

  1. On the File menu, click New, and then click the Other Documents tab.

  2. Double-click Postcard Wizard.

    The Postcard Wizard will start.

  3. Click the type of postcard that you want to print, and click Next.

    Just answer the questions that appear on the screen to print a postcard.

Tip You can also start the Postcard Wizard by clicking Japanese Postcard Wizard on the Tools menu.


Register words in my Japanese Input Method Editor dictionary

Language-specific information

  1. On the Edit menu, click Update IME dictionary, and then click the Add Words tab.

  2. In the Reading box, enter the reading of the word.

  3. In the Word box, enter the word.

  4. In the Part of Speech box, select the part of speech that describes the word.

  5. Click Register.

Tip To manually change the interface language of the Input Method Editor (IME), click Properties on the IME toolbar, and then click the Advanced button under Advanced settings. On the Advanced settings tab of the Microsoft IME, select a language in the Display menus and dialogs in dropdown box.


Search Japanese text without distinguishing between full-width and half-width characters

Language-specific information

  1. On the Edit menu, click Find, and then click the Search tab.

  2. In the Find box, enter the text that you want to search for without distinguishing between full-width and half-width characters.

  3. Click More.

  4. Select the Sounds like (Japanese) check box, and then click Options.

  5. Under Treat as equal, select the Match full/half width form check box, and then click OK.

  6. Click Find Next.


Search Japanese text without distinguishing between hiragana and katakana

Language-specific information

  1. On the Edit menu, click Find, and then click the Search tab.

  2. In the Find box, enter the text that you want to search for without distinguishing between hiragana and katakana characters.

  3. Click More.

  4. Select the Sounds like (Japanese) check box, and then click Options.

  5. Under Treat as equal, select the Match hiragana/katakana check box, and then click OK.

  6. Click Find Next.


Search Japanese text without distinguishing between uppercase and lowercase letters

Language-specific information

  1. On the Edit menu, click Find, and then click the Find tab.

  2. In the Find what box, enter the text that you want to search for without distinguishing between uppercase and lowercase letters.

  3. Click More.

  4. Select the Sounds like (Japanese) check box, and then click Options.

  5. Under Treat as equal, select the Match Case check box, and then click OK.

  6. Click Find Next.


Switch between half-width and full-width Japanese characters

Language-specific information

  1. Select the text that you want to change to half-width or full-width characters.

  2. On the Format menu click Change Case.

  3. Click Half-width to change to half-width characters, or Full-width to change to full-width characters.

Tip You can only change Latin letters, numbers, and katakana to half-width characters. However, you can change hiragana to half-width katakana characters. To do this, select the hiragana you want to change to half-width katakana, and then click Katakana in the Change Case dialog box.


Switch between hiragana and katakana in Japanese text

Language-specific information

  1. Select the text that you want to change to hiragana or katakana.

  2. On the Format menu click Change Case.

  3. Click Katakana to change hiragana to katakana characters, or Hiragana to change katakana to hiragana characters.


Use the Extended Formatting toolbar to work with Japanese text

Language-specific information

This topic provides reference information about:

Viewing the Extended Formatting toolbar

Applying phonetic guides or combining characters

Drawing double strikethrough lines

Emphasizing text by highlighting it or by using emphasis marks

Setting line spacing and columns

Font and character direction

Viewing the Extended Formatting toolbar

The Extended Formatting toolbar includes Emphasis Mark, Double Strikethrough, and Phonetic Guide buttons. To display this toolbar, point to Toolbars on the View menu, and click Extended Formatting.

Return to top

Applying phonetic guides or combining characters

Phonetic guide | To apply phonetic guides to selected text, click Phonetic Guide.
kumimoji | To change a selected portion of horizontal text to vertical text, or to change a selected portion of vertical text to horizontal text, click Combine Characters.

Return to top

Drawing double strikethrough lines

Double strikethrough Highlight characters that have been deleted by having them appear with double strikethrough lines.

Return to top

Emphasizing text by highlighting it or by using emphasis marks

Use the Highlight or Emphasis Mark features on the Extended Formatting toolbar to draw attention to part of a text.

Highlight | Click Highlight and drag the mouse across the text you want to highlight. You can change the color of the highlight by clicking on the down arrow next to the button.
Emphasis marks | To insert emphasis marks, click Emphasis Mark. To select the type of emphasis mark that you want to use, click Font on the Format menu, and select a type of mark in the Emphasis mark box on the Font tab.

Return to top

Setting line spacing and columns

 | To change the line spacing of a selected paragraph click Single Space, 1.5 Space, or Double Space.
Columns | To format an entire document or a selected part of a document as columns, click Columns. If columns are set to only a part of a document, section breaks will be inserted before and after the columns.

Return to top

Font and character direction

Use the Font and Font Size boxes to set the font and font size. You can also use the Text Direction feature to change text to vertical or horizontal text.

Return to top


Use the Japanese Consistency Checker

Language-specific information

  1. On the Tools menu, click Japanese Consistency Checker.

  2. The ideographs in the active document that were checked are displayed in the Word List box.

  3. To display only questionable ideographs, click Inconsistencies only under Subject to check.

  4. To make ideographic usage consistent, select the ideograph you want to change in the Word List box, and select a different ideograph in the Replace with box.

Learn about the Japanese Consistency Checker.


Use the Letter Wizard to create a Japanese letter

Language-specific information

The Letter Wizard helps you easily enter the set phrases characteristic of seasonal greetings and greetings of personal inquiry. Use the Letter Wizard to easily create a Japanese letter.

  1. On the Tools menu, click AutoCorrect, and then click the AutoFormat As You Type tab.

  2. Select the Insert closing and Launch Letter Wizard check boxes under Automatically As You Type.

  3. Click OK.

  4. Enter a salutation in a document and press ENTER.

    On the line following the line where the cursor is placed, the closing is automatically entered, the Letter Wizard is started, and the Letter toolbar is displayed.

  5. On the Letter toolbar, click Letter.

    The Letter Wizard dialog box is displayed.

  6. In the Seasonal Greeting box, enter the current month. Below the box, a list of seasonal greetings appropriate to the month entered are displayed. Select an appropriate greeting.

  7. Do one of the following:

    To write a letter of personal inquiry, click an appropriate greeting in the Personal Inquiry Greeting box.

    To enter a thank you letter, click Next, and click an appropriate greeting in the Thank You Greeting box.

  8. When you have selected the necessary greetings, click Finish.

Tip The greetings you enter in Steps 6 and 7 will automatically appear in these boxes the next time the Letter Wizard is started.


Work in Japanese Ruled Paper mode

Language-specific information

  1. On the File menu, click New, and then click the Reports tab.

  2. Double-click Japanese Ruled Paper Wizard.

    The Form Wizard will start. Follow the instructions on the screen to set up the form you want to create.

Note If you use the Word Count feature (Tools menu) in Japanese Ruled Paper mode, the number of characters that are entered will not actually be counted. The number of characters that are displayed will be the result of multiplying the number of characters per line set for the form and the number of lines on which text is entered.


Adding and deleting Hanja to/from custom dictionaries

Language-specific information

If any Hanja, such as a name of a place or a person, is not listed in the Suggestions box of the Hangul Hanja Conversion dialog box, a user-defined word can be added to the Hanja list in a custom dictionary, and then displayed in the Suggestions box.

Adding Hanja to Custom Dictionaries

  1. In the Hangul Hanja Conversion dialog box, click Add.

    The Hanja list will be displayed in order on the lower part of the screen.

  2. Select the appropriate Hanja.

    The selected Hanja will be displayed in the Suggestions box.

  3. To convert, click Change.

  4. Click Close to add it to the dictionary.

Note After you've added Hanja to a custom dictionary, the newly added Hanja will be displayed in the Suggestions box the next time you convert the same Hangul to Hanja.

Deleting Hanja from Custom Dictionaries

  1. Type the Hangul for the Hanja you want to delete, and then select it. For example, if you want to delete Hanja “ kim chol su ”, you need to type “ kim chol su ” in Hangul.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Suggestions box, select Hanja to delete.

  4. Click Delete.


Converting Hangul to Hanja

Language-specific information

  1. Type the Hangul you want to convert to Hanja, or select it.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. Select the appropriate Hanja in the Suggestions box.

    The selected Hanja will be displayed in the Change To box.

  4. Click Change.

    The word will be converted to the Hanja displayed in the Change To box.

How to convert all Hangul in a document to Hanja at one time.

If you want to use the keyboard to convert Hangul to Hanja, do the following:

  1. Type the Hangul you want to convert to Hanja, and then press the RIGHT ARROW key or select the text using your mouse.

  2. Press the HANJA key (or use the right CTRL key).

  3. In the Suggestions box, select the appropriate Hanja, and then click Change.

Note You can choose how to display Hangul/Hanja when you convert Hangul to Hanja or vice versa in the Conversion option list.

Conversion | Before Conversion | After Conversion
Hangul |  |
Hanja |  |
Hangul(Hanja) |  | hak kyo ( hak kyo )
Hanja(Hangul) |  | hak kyo ( hak kyo )


Converting Hangul/Hanja by using AutoCorrect

Language-specific information

By using the AutoCorrect feature, you can easily convert Hangul to the appropriate Hanja. If you save Hangul or Hanja to the AutoCorrect list, the words that you add to the list will be converted automatically as you type in the document. For example, if you enter " hak kyo " in the document, it will be converted automatically to an appropriate Hanja and displayed as " hak kyo " on the screen.

  1. Select the Hangul to be converted.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Suggestions box, select the appropriate Hanja, and then click AutoCorrect.

Note To view the words that you've added to the AutoCorrect list, click AutoCorrect on the Tools menu. In the Replace box, type the word that you want to find. The corresponding word will be displayed in the With box. To delete the item from the AutoCorrect list, type the word that you want to delete in the Replace box, select the item that you want to delete from the list, and then click Delete.


Converting Hanja to Hangul

Language-specific information

  1. Select the Hanja to be converted.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Suggestions box, select the appropriate Hangul, and then click Change.

How to convert all Hanja in a document to Hangul at one time.


Entering Hanja by using boosoo

Language-specific information

You can also use boosoo to find and type Hanja.

  1. On the Tools menu, click Language, and then click Boosoo Input.

    The Boosoo Input dialog box will be displayed.

  2. In the left window, double-click the boosoo folder for the Hanja to find.

    When you select a boosoo listed under the folder, all Hanja with the selected boosoo will be displayed in the right window.

  3. Select the appropriate Hanja, and then click Hanja Input at the upper right corner of the Boosoo Input dialog box.

  4. At the top of the left window, the selected Hanja will be displayed.


Finding Hanja in the Hanja dictionary

Language-specific information

With the Hanja dictionary installed on your system, you can view detailed information, such as the pronunciation, meaning, and the number of strokes for the Hanja displayed on the screen.

  1. Select the Hanja you want to look up.

  2. On the Tools menu, point to Language, and then click Hanja Dictionary.

  3. Detailed information about the Hanja will be displayed in the Hanja Dictionary dialog box.


Setting Hangul Hanja conversion options

Language-specific information

In the Hangul Hanja Conversion dialog box, you can set many options by clicking Options.

When Hangul and Hanja are mixed in the sentence, you need to specify whether you want to convert Hangul to Hanja or vice versa.

  1. Select the sentence containing Hangul and Hanja.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Hangul Hanja Conversion dialog box, click Options.

  4. Under Multiple Words Conversion item, select Hangul to Hanja or Hanja to Hangul.

Note You can set various options regarding Hangul Hanja Conversion in the Options dialog box:

  • With Fast Conversion selected, if there is only one suggestion, the word will be converted immediately without asking you to select the appropriate word.

  • With Separate the ending selected, the ending will not be converted.

  • With Display Most Recently Used Item selected, the recently used word will be displayed at the top of the Suggestions box.

  • On the Custom Dictionaries menu, you can add or delete custom dictionaries.


 About encoded text files

About encoded text files

This topic provides reference information about:

When to be concerned about how a text file is encoded

What is an encoded text file?

Opening encoded text files in Word

Saving files as encoded text in Word

Encoding standards Word supports

More information

When to be concerned about how a text file is encoded

Typically, you can share text files without worrying about the underlying details of how the text is stored. However, if you share text files with people who work in other languages, download text files across the Internet, or share text files with other computer systems, you might need to choose an encoding standard when you open or save a file. When you or someone else opens a text file in Microsoft Word or in another program, perhaps on a computer that has system software in another language, the encoding standard helps that program determine how to represent the text so it's readable.

Return to top

What is an encoded text file?

When a text file is encoded, it is saved according to an encoding standard — a set of rules that assigns a numeric value to each text character in the file. Many different encoding standards exist to represent the character sets used in different languages, and some encoding standards support the characters used only in a particular language. For example, a text file written in Simplified Chinese might use the GB2312-80 encoding standard, while a text file written in Traditional Chinese might use Big5.

Because Word is based on the Unicode encoding standard, you can use Word to open and save files in encoding standards for many different languages. For example, you can use Word to open a text file encoded in a Greek or Japanese encoding standard on an English-language system.

Return to top

Opening encoded text files in Word

When you open a text file, Word attempts to detect the encoding standard used for text in the file. Word can automatically detect most encoding standards. When the file's encoding standard matches the default encoding standard used to save files as plain text in the version of Microsoft Windows you are running, Word opens the file directly. If Word cannot detect the encoding standard, or if it detects an encoding standard that doesn't match the default standard used by Windows, you must verify or choose the encoding standard from a list. Word then uses the encoding standard you choose to convert the file to Unicode. You can preview the text to check whether it is readable before you open the file.

If you prefer to verify or choose the encoding standard every time you open a text file, you can have Word always show the File Conversion dialog box when you open a text file.

Return to top

Saving files as encoded text in Word

When you save a file as encoded text for the first time, you must choose the encoding standard you want to use. Usually, you can use the default Unicode encoding standard in Word, since it supports most characters. If you choose an encoding standard that doesn't support characters you've used in the file, Word marks in red the characters it cannot save. You can preview the text in the encoding standard you choose before you save the file. After a file has been encoded, Word continues to use that encoding standard when you choose the Save command (File menu) until you specify another encoding standard.

Text formatted in the Symbol font or in field codes is not preserved when you save a file as encoded text.

Return to top

Encoding standards Word supports

Word installs a number of encoding standards by default when you install Office 2000, and it supports the encoding standards provided with the system software on your computer. You can install additional encoding standards by running the Office 2000 setup program again. On the Select Features screen in the setup program, expand Office Tools, and then expand International Support. Select Extended Support Files, click the arrow next to your selection, and then select Run from My Computer. If you use Word on a computer running Windows NT, you can load even more encoding standards. For more information, see the Microsoft Windows NT documentation.

Return to top

More information

UNICODE support in Microsoft Office

Enable editing of multiple languages in Office programs

Return to top


Encoding standards you can choose from

To display this topic, click the graphic:

To display this topic, click the graphic.


 Save a file as encoded text

Save a file as encoded text

  1. On the File menu, click Save As.

    Show Me

  2. If you want to save the file in a different folder, locate and open the folder.

  3. In the File name box, type a new name for the file.

  4. In the Save as type box, select Encoded Text.

  5. Click Save.

  6. Click Yes to discard any formatting and save as text.

  7. Do one of the following:

    To use the default encoding standard for your system, click Plain text.

    To choose a specific encoding standard, select Other encoding, and then select the encoding standard you want in the list. You can preview the text in the Preview area to check whether it makes sense in the encoding standard you selected. (If the Preview area is not visible, click Show Preview.)


Troubleshoot encoded text files

What do you need Help with?

The encoded file I opened contains text that isn't readable.

When I open an encoded file, the File Conversion dialog box doesn't appear.

I lost information when I saved a file as encoded text.


 About formatting paragraphs with bidirectional text

About formatting paragraphs with bidirectional text

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Left-to-right paragraphs

  • If you have a left-aligned paragraph with left-to-right text, and you change the text direction to right-to-left, Word 2000 reverses the text entry direction and forces a right alignment on the paragraph.

  • If you have a justified, centered, or right-aligned paragraph with left-to-right text, and you change the text direction to right-to-left, Word reverses the text entry direction, but the paragraph retains the justified, centered, or right alignment. How to change paragraph direction with the mouse.

Right-to-left paragraphs

  • If you have a right-aligned paragraph with right-to-left text, and you change the text direction to left-to-right, Word reverses the text entry direction and forces a left alignment on the paragraph.

  • If you have a justified, centered, or left-aligned paragraph with right-to-left text, and you change the text direction to left-to-right, Word reverses the text entry direction, but the paragraph retains the justified, centered, or left alignment.

Vary the length of kashidas (Arabic only)

You can vary the length of kashidas within the appropriate Arabic text. You can choose one of three levels of justification: Justify Low, Justify Medium, and Justify High. How to specify kashida length.

Justify Low lengthens kashidas slightly. You can consider this level "normal" Arabic justification. When selecting justification from Justify [image] on the Formatting toolbar, the Justify Low attribute is used. Justify Medium uses wider kashidas. Justify High uses the widest kashidas.

Arabic text showing three kashida justification levels


 About gutters in right-to-left documents

About gutters in right-to-left documents

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

In a document with two-sided pages, the term gutter refers to a margin setting that adds extra space to the side or top margin of a document you plan to bind. A gutter margin ensures that text isn't obscured by the binding.

In left-to-right documents, the gutters of odd-numbered pages are always on the left, and the gutters of even-numbered pages are always on the right.

When you select the Right option under Gutter Position, the gutters of odd-numbered pages are on the right, and the gutters of even-numbered pages are on the left.

The margin settings change when you select right-to-left gutters. If you are starting with a document with right-to-left gutters, the change will not be noticeable. But, when you select right-to-left gutters for a current left-to-right document, the margin values are switched — for example, when you select right-to-left gutters for a current left-to-right document with a 1-inch left margin and a 2-inch right margin, the left margin changes to 2 inches and the right margin to 1 inch. How to set the gutter location and margins for a right-to-left document.

Note When you select both the right-to-left language Gutters and Mirror Margins check boxes, no changes are made to margin settings.


 About inserting tables in right-to-left documents

About inserting tables in right-to-left documents

Language-specific information

There are a few differences in how tables are structured in Microsoft Word 2000 with right-to-left features as compared to previous versions of Word:

  • The initial table direction is set according to the paragraph direction at the insertion point.

  • Rows in tables are either all right-to-left or left-to-right. How to change table direction.

  • When inserting and deleting columns within a table, columns shift according to the table direction.

  • When converting text to a table, the table direction is set according to the paragraph direction of the selected text — for example, when you convert Arabic text to a table, the table direction will be right to left.

  • Borders and cell references are mirrored for right-to-left and left-to-right tables with the language and direction mirrored for each — for example, R1C1 (Row 1, Column 1) is at the top right for right-to-left tables and at the top left for left-to-right tables.

Note Tables created in earlier versions of Word with right-to-left features can have both right-to-left and left-to-right rows in the same table. Word 2000 with right-to-left features will convert each contiguous set of rows of the same direction to a new table.


 About macros and Visual Basic for Applications in right-to-left documents

About macros and Visual Basic for Applications in right-to-left documents

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Macros

When working with macros in right-to-left or bidirectional text, be aware of the following:

  • Macro names can be strings containing both right-to-left and left-to-right characters. Word 2000 with right-to-left features enabled recognizes all keystrokes in either language type.

  • You can use macros to record and restore global features — for example, visual or logical movement.

  • You can assign shortcut keys to right-to-left characters.

  • Macro sheets are for left-to-right documents only.

  • When running macros that format text, you need to be aware of the current keyboard language. Many commands will apply to either right-to-left or left-to-right text, depending on the keyboard language that is enabled when the command is run.

Visual Basic for Applications

All Visual Basic for Applications procedures and properties that provide right-to-left functionality to Microsoft Word 2000 are listed alphabetically in the following table.

Language element | Type
AddBiDirectionalMarksWhenSavingTextFile | Property
AddHebDoubleQuote | Property
Alignment | Property
BoldRun | Method
Find and replace settings: Properties
  • MatchAlefHamza
  • MatchControl
  • MatchDiacritics
  • MatchKashida (Arabic only)
FlowDirection | Property
Font settings: Properties
  • BoldBi
  • DiacriticColorVal
  • ItalicBi
  • NameBi
  • SizeBi
GutterPos | Property
InsertDateTime | Method
ItalicRun | Method
KeyboardBidi | Method
KeyboardLatin | Method
LanguageID | Property
LtrPara | Method
LtrRun | Method
NumberStyle | Property
PageNumbers | Property
ReadingOrder | Property
Right-to-left settings: Properties
  • AddControlCharacters
  • ArabicNumeral (Arabic only)
  • CursorMovement
  • DocumentViewDirection
  • MonthNames (Arabic only)
  • ShowControlCharacters
  • Show Diacritics (Arabic only)
  • UseDiffDiacColor
  • VisualSelection
RtlPara | Method
RtlRun | Method
SectionDirection | Property
Spelling settings: Properties
  • ArabicMode (Arabic only)
  • HebrewMode (Hebrew only)
TableDirection | Property
Table sorting settings (right-to-left arguments: BidiSort, IgnoreThe, IgnoreKashida, IgnoreDiacritics, IgnoreHe):
Sort 		Method
ToggleKeyboard | Method
View settings: Properties
  • DisplayLeftScrollBar
  • DisplayRightRuler

For development of sophisticated right-to-left applications, you might want to take advantage of the numerous Microsoft Windows operating system application programming interfaces (APIs) that have right-to-left settings. For more information, see your local Microsoft vendor.


 About right-to-left language features in Microsoft Word 2000

About right-to-left language features in Microsoft Word 2000

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

If you enable Arabic, Farsi, Hebrew, or Urdu as your editing language, Word has several features that make working in a right-to-left or bidirectional environment easier for you.

More information

Learn about right-to-left documents

Specify right-to-left paragraph behavior

Organize right-to-left documents

Check spelling or translate text in right-to-left documents

Change the layout of right-to-left documents

Use tables in right-to-left documents

Learn about macros and Visual Basic for Applications in right-to-left documents

Learn about gutters in right-to-left documents

Use complex fonts

Specify how numbers appear in right-to-left documents

Specify the direction of sections in bidirectional documents

Specify right-to-left date formats

Apply right-to-left formatting by using shortcut keys

Learn about the bidirectional features of the Formatting toolbar

Learn about searching for and replacing right-to-left characters


 About searching for and replacing right-to-left characters

About searching for and replacing right-to-left characters

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Word 2000 provides several options that are specifically used for searching for strings of text containing right-to-left or bidirectional text.

You can select check boxes to search for text with matching kashidas (Arabic only), alef hamzas (Arabic only), diacritics, and control characters. Otherwise, Word 2000 ignores these characters when searching. How to find and replace special right-to-left characters.

Special button Right-to-left-specific control characters that you can use:

Vertical line control character with arrowhead pointing left | Vertical line control character with arrowhead pointing right | Vertical line control character with "v" head | Vertical line control character
RTL mark | LTR mark | Zero width joiner (Arabic only) | Zero width non-joiner (Arabic only)


 About the bidirectional features of the Formatting toolbar

About the bidirectional features of the Formatting toolbar

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

The Formatting toolbar offers language-selection and direction buttons, and special capabilities for both right-to-left and left-to-right text.

  • Keyboard Language [image] (This button is available only on the Formatting toolbar in the right-to-left versions of Microsoft Word 2000; otherwise, you must manually add it to the toolbar.)

  • Left-to-Right

  • Right-to-Left

Note When a right-to-left language is the Microsoft Office 2000 installed language, the keyboard language you select is reflected in the shape of the insertion point to provide you with a constant visual reminder of the current language direction. The top of the insertion point has a small arrowhead pointing to the left or right depending on the current language.


 Change the layout of right-to-left documents

Change the layout of right-to-left documents

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

What do you want to do?

Learn about right-to-left documents

Set the gutter location for right-to-left documents

Specify the view direction for the entire document

Specify the numeral style for the entire document

Set insertion point behavior

Show or hide diacritics (Arabic only)

Show or hide control characters

Add control characters to text files

Add control characters to text that you cut and copy

Set the location of the vertical scroll bar

Set the location of the vertical ruler

Apply right-to-left formatting by using shortcut keys


 Check spelling or look up words in right-to-left documents

Check spelling or look up words in right-to-left documents

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

What do you want to do?

About checking the spelling of bidirectional text

Specify spelling options for right-to-left languages

Find and replace special right-to-left characters

Look up words in the dictionary

Change keyboard language automatically


 Organize right-to-left documents

Organize right-to-left documents

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

What do you want to do?

Learn about columns in right-to-left documents

Learn about tabs in right-to-left documents

Specify the direction of sections in bidirectional documents


 Specify how numbers appear in right-to-left documents

Specify how numbers appear in right-to-left documents

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

There are four right-to-left page numbering formats available in Word 2000 with right-to-left features enabled.

Arabic | Hebrew
Arabic Alphabet | Hebrew Alphabet
Abjad Hawaz | Biblical

What do you want to do?

Change page numbers to a right-to-left format

Add double quotes to number formats (Hebrew only)

Change numbered lists to right-to-left format

Specify right-to-left date formats


 Specify right-to-left paragraph behavior

Specify right-to-left paragraph behavior

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

What do you want to do?

Learn about formatting paragraphs with bidirectional text

Change paragraph direction by using the mouse

Change paragraph direction by using shortcut keys

Specify kashida length (Arabic only)


 Look up words in the dictionary

Look up words in the dictionary

Language-specific information

You can look up words in either right-to-left or left-to-right languages, and choose to have the selected word replaced by other words. This feature is available in a limited set of languages.

  1. Do one of the following:

    To look up a word in the document, select the word, point to Language on the Tools menu, and then click Dictionary.

    To use just the dictionary, point to Language on the Tools menu, click Dictionary, and then type the word in the Look Up box.

  2. Click Translate.

  3. To replace a word with another word, select a word from the Replace With Translation box, and then click Replace.

Tip You can also open the dictionary by pressing ALT+SHIFT+F7


 Use complex fonts

Use complex fonts

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

When you use Word 2000 with right-to-left support, you can determine separate font characteristics for Western and complex script language text (including right-to-left).

What do you want to do?

Specify complex font characteristics

Learn about the bidirectional features of the Formatting toolbar

Change the color of diacritics (Arabic only)


 Use tables in right-to-left documents

Use tables in right-to-left documents

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

What do you want to do?

About inserting tables in right-to-left documents

Change table direction

Specify sort options for right-to-left text in tables


 About using shortcut keys

About using shortcut keys

This topic provides reference information about:

What are shortcut keys?

Printing a list of shortcut keys

Customizing shortcut key assignments

Using shortcut keys with different keyboard layouts or Word as your e-mail editor

More information

What are shortcut keys?

You can quickly accomplish tasks you perform frequently by using shortcut keys — one or more keys you press on the keyboard to complete a task. For example, pressing CTRL+B changes the selected text to bold, just as clicking Bold [image] on the Formatting toolbar or selecting Bold in the Font dialog box (Format menu) changes the selected text to bold.

Return to top

Printing a list of shortcut keys

If you frequently refer to the Help topics that list shortcut keys, you may find it helpful to keep a printed copy of those topics. In Help, locate the topic you want and click Print [image]. You can also print a list of all the shortcut key assignments in Word.

Return to top

Customizing shortcut key assignments

You can customize shortcut keys in Word by assigning shortcut keys to commands that do not already have them or by removing shortcut keys you don't want. If you don't like the changes you make, you can return to the default shortcut key settings at any time.

Return to top

Using shortcut keys with different keyboard layouts or Word as your e-mail editor

Shortcut keys mentioned in the Help topics, menus, and dialog boxes refer to the U.S. keyboard layout. Keys on other layouts may not correspond exactly to the keys on a U.S. keyboard. If the language of the keyboard layout you are using doesn't match the language you set for Word or Word Help, you may have to make adjustments when using shortcut keys or change your keyboard layout. How to change your keyboard layout.

If you are using Word as your e-mail editor, some of the shortcut keys listed may not be available or may produce different results.

Return to top

More information

Use keyboard shortcuts

Customize shortcut key assignments

Return to top


 Print a list of shortcut keys

Print a list of shortcut keys

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. In the Macros in box, click Word commands.

  3. In the Macro name box, click ListCommands.

  4. Click Run.

  5. In the List Commands dialog box, click Current menu and keyboard settings.

  6. On the File menu, click Print.

Note If you made changes to shortcut key assignments, the changes are included in the printed list of shortcut keys. Shortcut keys you assigned to macros are not included.


Keyboard shortcuts

Learn about using shortcut keys.

Which shortcut keys do you want to use?

Common shortcut keys

Text and graphics shortcut keys

Document organization and layout shortcut keys

Viewing and printing shortcut keys

General shortcut keys for working in Word

Shortcut keys for users who know WordPerfect

Common shortcut keys

Quick reference to some common shortcut keys

Function keys

Return to top

Text and graphics shortcut keys

Format characters and paragraphs

Edit and move text and graphics

Find text and navigate through documents

Work with comments and track changes in documents

Enter references, footnotes, and endnotes

Work with fields

Work with drawing objects

Return to top

Document organization and layout shortcut keys

Work on an outline

Work with mail merge documents

Return to top

Viewing and printing shortcut keys

View text in an outline

View information in Web layout view

Preview and print documents

Preview and print mail merge documents

Return to top

General shortcut keys for working in Word

Get Help from the Office Assistant

Work with the Help window

Create, view, and manage documents

Work with menus

Work in windows and dialog boxes

Work with the Open and Save As dialog boxes

Work with toolbars

Send e-mail

Return to top

Shortcut keys for users who know WordPerfect

WordPerfect keyboard equivalents

Return to top


Function keys

To display this topic, click the graphic.

To display this topic, click the graphic

To display this topic by using the keyboard, press F6 to activate the topic pane, press the TAB key to select the graphic, and then press ENTER.


Assign shortcut keys to a command or other item

You can assign a shortcut key to a command, macro, font, AutoText entry, style, or a commonly used symbol.

  1. On the Tools menu, click Customize.

  2. Click Keyboard.

  3. In the Save changes in box, click the current document name or template in which you want to save the shortcut key changes.

  4. In the Categories box, click the category that contains the command or other item.

  5. In the box to the right, click the name of the command or other item.

    Any shortcut keys that are currently assigned appear in the Current keys box.

  6. In the Press new shortcut key box, type the shortcut key combination you want to assign.

  7. Click Assign.

Note The key combination CTRL+ALT+F8 is reserved for initiating keyboard programming on programmable keyboards, so you cannot assign this combination if you use a programmable keyboard.


 Assign a shortcut key to a symbol

Assign a shortcut key to a symbol

  1. On the Insert menu, click Symbol.

    Show Me

  2. Click the tab with the symbol or character you want.

  3. Click the symbol or character you want.

  4. Click Shortcut Key.

  5. In the Press new shortcut key box, type the key combination you want to use.

  6. Click Assign.


Customize shortcut key assignments

Learn about using shortcut keys.

What do you want to do?

Assign shortcut keys to a command or other item

Remove a shortcut key from a command or other item

Restore shortcut key assignments to their original settings


Remove a shortcut key from a command or other item

  1. On the Tools menu, click Customize.

  2. Click Keyboard.

  3. In the Save changes in box, click the current document name or template that contains the command or other item you want to remove.

  4. In the Categories box, click the category that contains the command or other item.

  5. In the box to the right, click the command or other item.

  6. In the Current keys box, click the shortcut key you want to delete.

  7. Click Remove.


Restore shortcut key assignments to their original settings

  1. On the Tools menu, click Customize.

  2. Click Keyboard.

  3. In the Save changes in box, click the current document name or template that contains the shortcut key assignments you want to restore.

  4. Click Reset All.


Store and insert frequently used text and graphics

Learn about storing and inserting frequently used text and graphics.

What do you want to do?

Create an AutoText entry to store and reuse text and graphics

Insert an AutoText entry

Create an AutoCorrect entry to store and automatically insert text and graphics

Collect and paste multiple items


 Insert an AutoText entry

Insert an AutoText entry

  1. Click in the document where you want to insert the AutoText entry.

  2. On the Insert menu, point to AutoText.

    To see a list of all the available AutoText entries, hold down SHIFT as you point to AutoText.

  3. If the submenu contains a list of paragraph styles, such as Normal or Salutation, point to the style that's linked to your AutoText entry.

  4. Click the name of the AutoText entry you want.

Tips

  • You can also use a shortcut to insert an AutoText entry. First, turn on AutoComplete. In your document, type the first few characters in the AutoText entry's name. When Microsoft Word suggests the complete AutoText entry, press ENTER or F3 to accept the entry. To reject the AutoText entry, keep typing.

  • If you have turned on automatic language detection, the entries in the lists on the AutoText submenu and the AutoText toolbar correspond to the language of the text that your insertion point is positioned in. For example, if you are typing French in the English version of Word, the AutoText entries that appear on the submenu and on the toolbar list will be in French, but the ones on the AutoText tab will be in English. To insert AutoText entries in the language you're typing in, use the AutoText submenu or the AutoText toolbar. To insert AutoText entries in the language version of Word that you are using, use the AutoText tab.

    Also note that if you insert an AutoText field by using the Field Options dialog box (Insert menu, Field command, Options button), the Field Options dialog box, like the AutoText tab, reflects the language version of Word that you are using, not the language you are typing in.


 Edit an AutoText entry

Edit an AutoText entry

  1. Insert the AutoText entry into the document. How to insert an AutoText entry.

  2. Make the changes you want.

  3. Select the revised AutoText entry.

    To store paragraph formatting with the entry, include the paragraph mark ( [image]) in the selection.

  4. On the Insert menu, point to AutoText, and then click New.

  5. Type the original name of the AutoText entry.


 Rename styles, AutoText entries, macros, and toolbars

Rename styles, AutoText entries, macros, and toolbars

  1. On the Tools menu, click Templates and Add-Ins.

    Show Me

  2. Click Organizer.

  3. Click the Styles, AutoText, Toolbars, or Macro Project Items tab.

  4. In the In box on the left, click the entry you want to rename, and then click Rename.

  5. In the Rename dialog box, type a new name for the entry.

  6. Click OK, and then click Close.


 Delete an AutoText entry

Delete an AutoText entry

You cannot undo the deletion of an AutoText entry.

  1. On the AutoText toolbar, click AutoText [image] .

  2. In the Enter AutoText entries here list, click the name of the AutoText entry you want to delete.

  3. Click Delete.

Tip To delete multiple AutoText entries, click Templates and Add-Ins on the Tools menu, click Organizer, and then click the AutoText tab. In the In box on the left, hold down CTRL and click the AutoText entries you want to delete, and then click Delete.


 Turn on or off AutoComplete

Turn on or off AutoComplete

  1. On the Insert menu, point to AutoText, and then click AutoText.

  2. Select or clear the Show AutoComplete tip for AutoText and dates check box.

    After you select the check box, Microsoft Word will display a ScreenTip when you type the first few characters of a date or AutoText entry, at which point you can insert the entry or continue typing.


Troubleshoot storing and reusing text and graphics

What do you need help with?

Word isn't automatically correcting my text or graphics.

I want Word to stop automatically inserting text and graphics.

I want to store an AutoCorrect entry without its original formatting.

I typed the first part of an AutoText entry name, but Word doesn't display an AutoComplete tip so that I can accept the entry.

I can't find an AutoText entry in the list.

I inserted a bookmark as an AutoText entry, and it disappeared.

I want to share my AutoText entries with other people.

I can't copy AutoText entries, styles, macros, or toolbars between documents or templates.

AutoText entries appear in different languages or in the wrong language.


 About templates

About templates

This topic provides reference information about:

Overview of templates

Working with global templates

Creating Web pages from Web templates

Locating templates

Overview of templates

Every Microsoft Word document is based on a template. A template determines the basic structure for a document and contains document settings such as AutoText entries, fonts, key assignments, macros, menus, page layout, special formatting, and styles. The two basic types of templates are global templates and document templates. Global templates, including the Normal template, contain settings that are available to all documents. Document templates, such as the memo or fax templates in the New dialog box, contain settings that are available only to documents based on that template. For example, if you create a memo using the memo template, the memo can use the settings from both the memo template as well as the settings in any global template. Word provides a variety of document templates, and you can create your own document templates.

Return to top

Working with global templates

When you work on a document, you can typically use only the settings stored in the template attached to the document or in the Normal template. To use any such items that are stored in another template, you can load the other template as a global template. After you load a template, items stored in that template are available to any document during the remainder of the Word session. When you're finished with the items, be sure to unload the template to conserve system resources.

Add-ins and templates that you load are unloaded when you close Word. To load an add-in or template each time you start Word, copy the add-in or template to the Startup folder, whose location is specified on the File Locations tab (Tools menu, Options command).

Return to top

Creating Web pages with Web templates

When you use the Web page template, Word will make features that are not supported by your target browser unavailable; so you can design great-looking Web pages, without having to worry about how your formatting will look in the Web browser. How to create Web pages.

Return to top

Locating templates

When you or someone in your workgroup clicks New on the File menu, two factors determine which document templates are available and which tab each template appears on: the location of the template and your file location settings for User templates and Workgroup templates. To check your template file location settings, click Options on the Tools menu, and then click the File Locations tab.

Workgroup templates It is recommended that your system administrator store templates that you share on a network in the Workgroup templates file location specified on the File Locations tab. To keep custom templates from being inadvertently altered by others, the administrator should mark them as read-only or store them on a server with limited permissions.

User templates Save your custom templates in the Templates folder. (In Microsoft Windows 95 or 98, the Templates folder is located by default in either the C:\Windows_folder\Application Data\Microsoft folder or the C:\Windows_folder\Profiles\User_name\Application Data\Microsoft folder. In Microsoft Windows the Templates folder is located by default in the C:\Windows_folder\Profiles\User_name folder.) Template files that you save in the Templates folder appear in the New dialog box (File menu). Any document (.doc) file that you save in the Templates folder also acts as a template.

Templates you save in the Templates folder appear on the General tab. If you want to create custom tabs for your templates in the New dialog box, create a new subfolder in the Templates folder and save your templates in that subfolder. The name you give that subfolder will appear on the new tab. When you're saving a template, Word switches to the User templates location (Tools menu, Options command, File Locations tab), which by default is the Templates folder and its subfolders. If you save a template in a different location, the template will not appear in the New dialog box.

Return to top


Attach a different template to the active document

  1. On the Tools menu, click Templates and Add-Ins.

  2. Click Attach, and then select the template you want.

  3. Click Open.

Tip To use styles from the newly attached template, select the Automatically update document styles check box in the Templates and Add-Ins dialog box. Word adds the styles from the template to the document. If styles in the document and template have the same names, Word updates the document styles to match the template styles.


 Control what happens when you start Microsoft Word

Control what happens when you start Microsoft Word

  1. In Microsoft Windows 95, click the shortcut icon for Microsoft Word using the right mouse button, click Properties, and then click the Shortcut tab.

    In Microsoft Windows NT, click the Word program icon, and then click Properties on the File menu.

  2. In the Target box or the Command Line box, enter the path to Word; this path is usually C:\Program Files\Microsoft Office\Office\Winword.exe.

  3. At the end of the path, type a startup switch from the following table:

Type | To
/a | Start Word and prevent add-ins and global templates (including the Normal template) from being loaded automatically. The /a switch also locks the setting files, that is the setting files cannot be read or modified if you use this switch.
/l addinpath | Start Word and then load a specific Word add-in.
/m | Start Word without running any AutoExec macros.
/m macroname | Start Word and then run a specific macro. The /m switch also prevents Word from running any AutoExec macros.
/n | Start a new instance of Word with no document open. Documents opened in each instance of Word will not appear as choices in the Window menu of other instances.
/t templatename | Start Word with a new document based on a template other than the Normal template.
/w | Start a new instance of Word with a blank document. Documents opened in each instance of Word will not appear as choices in the Window menu of the other instances.
(no switch) | A new Word window is opened with a blank document using the existing instance of the Word application.

Note To suppress automatic macros without using switches, hold down SHIFT while you start Word. If you start Word from the Office Shortcut Bar, click the button for the program on the Office Shortcut Bar first, and then immediately hold down SHIFT while Word starts.


 Delete multiple styles, AutoText entries, toolbars, or macros

Delete multiple styles, AutoText entries, toolbars, or macros

  1. On the Tools menu, click Templates and Add-Ins.

  2. Click Organizer, and then click the tab for the items you want to delete.

  3. To delete items from a different template or file, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template or file you want.

  4. Click the items to delete, and then click Delete.

Tip To select a range of items, hold down SHIFT and click the first and last items. To select nonadjacent items, hold down CTRL as you click each item.


 Modify a document template

Modify a document template

  1. On the File menu, click Open, and then locate and open the template you want to modify.

    If there aren't any templates listed in the Open dialog box, click Document Templates in the Files of type box.

  2. Change any of the template's text and graphics, styles, formatting, macros, AutoText entries, toolbars, menu settings, and shortcut keys.

  3. Click Save [image] .

Note The content of existing documents is not affected by changes you make to the templates they're based on. Word will update modified styles when you open an existing document only if the Automatically update document styles option is turned on. Set this option before you open an existing document by clicking Templates and Add-Ins on the Tools menu.


Supplied macros

The following template and wizard contain macros that you may find useful in your daily work or as samples to review and modify.

To use the macros, click Open on the File menu. In the Files of type box, click All Files. Locate the file you want, double-click it, and then run the macros you want. Learn about using macros.

If you find one or more of these macros useful, you can load the template as a global template and then assign the macro to a toolbar button, menu item, or shortcut key. Learn about using global templates.

This topic provides reference information about:

Support9.dot

Conversion Wizard (Batch Conversion Wizard.wiz)

Support9.dot

This template is located in Program Files\Microsoft Office\Office\Macros. If it is not available, you may need to install it. This template provides macros that can be used for manipulating data, troubleshooting, and fixing problems in a document. If a warning dialog box appears after you open Support9.dot, click Enable Macros.

Macro | Description
Edit Conversion Options | Allows you to customize unique settings for text converters and graphic filters.
Registry Options | Allows you to modify Microsoft Word settings in the Windows registry.

Return to top

Conversion Wizard (Batch Conversion Wizard.wiz)

The Conversion Wizard helps you convert several files at one time. To start this wizard, click New on the File menu. Click the Other Documents tab, double-click Batch Conversion Wizard, and then follow the steps in the wizard. If a warning dialog box appears after you open the Conversion Wizard, click Enable Macros.

If the wizard is not available, you may need to install it.

Macro | Description
StartConversionWizard | Runs a wizard that helps you select and convert multiple files from another format to Word or from Word to another format. More information.

Return to top


Use settings from another document or template

What do you want to do?

Attach a different template to the active document

Copy styles, AutoText entries, toolbars, or macros to a template

Load a global template or add-in program into Microsoft Word

Not sure which choice you want?


Troubleshoot templates

What do you need help with?

Can I use templates from earlier versions of Word?

Macros, AutoText entries, and custom toolbar, menu, and shortcut key settings that I've used are missing.

When saving my work, I can't change the file type from "Document Template" to "Word Document."

My new documents have text such as "{ MACROBUTTON ...}," and clicking on "HERE" doesn't select all the text I want replaced.

I can't copy items to a template.

What happens to my document if I change its attached template?


Different ways to view a Word document

To display this topic, click the graphic:

To display this topic, click the graphic.


Change the default unit of measure

You can set the default unit of measure (for example, inches or points) that Microsoft Word uses for measurements you enter in dialog boxes and for the Word rulers.

  1. On the Tools menu, click Options, and then click the General tab.

  2. In the Measurement units box, click the option you want.

Note To change the default unit of measure in dialog boxes to pixels, select the Show pixels for HTML features check box.


Change the view options

What do you want to do?

Speed up scrolling by hiding graphics

Display or hide animated text

Show or hide ScreenTips for comments, tracked changes, and notes

Show bookmarks in a document

Show or hide field codes

Display fields with shaded backgrounds

Show or hide formatting marks

Display style names in the document window

Display or hide scroll bars

Not sure which choice you want?


Display a blue window background

  1. On the Tools menu, click Options, and then click the General tab.

  2. Select the Blue background, white text check box.


Display or hide scroll bars

  1. On the Tools menu, click Options, and then click the View tab.

  2. Under Show, select or clear the Horizontal scroll bar and Vertical scroll bar check boxes.


 Dots appear between words on the screen.

Dots appear between words on the screen.

The dots between words represent spaces and will not be printed. To turn off the display of dots and other formatting marks, click Show/Hide [image] [image] .

If dots still appear, click Options on the Tools menu, and then click the View tab. Under Formatting marks, clear the Spaces check box.


 I can't find online layout view

I can't find online layout view

Online layout view has been replaced by Web layout view. In Web layout view, Microsoft Word optimizes your Web page so that you can see how it will look when you publish it to the Web or an intranet. In Web layout view, you can see backgrounds, AutoShapes, and other effects that are commonly used in Web documents or documents that you view on the screen. Learn about ways to view documents.


 Items that appear in the status bar

Items that appear in the status bar

The status bar, which is a horizontal area at the bottom of the document window in Microsoft Word, provides information about the current state of what you are viewing in the window and any other contextual information. To display the status bar, click Options on the Tools menu, click the View tab, and then select the Status bar check box under Show.

Item | Shows
Page number | The page number of the page shown based on the page numbers you gave the document, if any.
Section number | The section number of the page shown in the window.
Number/number | The page number and the total number of pages based on the physical page count in the document.
At | The distance from the top of the page to your insertion point. No measurement is displayed if the insertion point is not in the window.
Ln | The line of text where the insertion point is located. No measurement is displayed if the insertion point is not in the window.
Col | The distance, in number of characters, from the left margin to the insertion point. No measurement is displayed if the insertion point is not in the window.
REC | The macro recorder status. Double-click REC to turn the macro recorder on or off. When the recorder is off, REC appears dimmed.
TRK | The track changes status. Double-click TRK to turn the track changes feature on or off. When changes are not being tracked, TRK appears dimmed.
EXT | The extend selection mode status. Double-click EXT to turn the mode on or off. When selection mode is off, EXT appears dimmed.
OVR | The overtype mode status. Double-click OVR to turn the mode on or off. When overtype mode is off, OVR appears dimmed.
Spelling and grammar checking status icon | The spelling and grammar checking status. When Word is in the process of checking for errors, an animated pen appears over the book. If no errors are found, a check mark appears. If an error is found, an "X" appears. To resolve the error, double-click this icon.
Background save status icon | The background save status. When a pulsating disk icon appears, Word is saving your document in the background as you work.
Background print status icon | The background print status. When a printer icon appears, Word is printing your document in the background as you work. A number next to the printer icon shows the current page number being printed. To cancel the print job, double-click the printer icon.


 Show or hide formatting marks

Show or hide formatting marks

  1. On the Tools menu, click Options, and then click the View tab.

  2. Under Formatting marks, select the check boxes next to the characters you want to display.

Tip To display all formatting marks, select the All check box instead of selecting each individual check box. You can also turn the All option on or off by clicking Show/Hide [image] [image] .


Switch to full-screen mode

To display as much of your document as possible on the screen, you can switch to full-screen mode. In this mode, Word removes distracting screen elements, such as toolbars and scroll bars.

  • On the View menu, click Full Screen.

Notes

  • If you want to choose menu commands in full-screen mode, rest the pointer at the top of the screen, and the menu bar appears. For example, you might want to set options on the View tab (Tools menu, Options command) to specify which screen elements to display in full-screen mode.

  • To turn off full-screen mode and switch to the previous view, click Close Full Screen on the Full Screen toolbar, or press ESC.


View two parts of a document simultaneously

  1. Point to the split box at the top of the vertical scroll bar.

  2. When the pointer changes to Double-headed arrow, drag the split bar to the position you want.

Tips

  • To return to a single window, double-click the split bar.

  • To move or copy text between parts of a long document, split the window into two panes. Display the text or graphics you want to move or copy in one pane and the destination for the text or graphics in the other pane, and then select and drag the text or graphics across the split bar.


 What do the underlines in my document mean?

What do the underlines in my document mean?

If text on your screen is underlined, but you didn't apply underline formatting to it, it could appear as underlined for any of the following reasons.

Underline color | Reason
Red or green wavy underlines | When you automatically check spelling and grammar, Word uses wavy red underlines to indicate possible spelling errors and wavy green underlines to indicate possible grammatical errors. Learn about checking spelling and grammar.
Red wavy underlines in an e-mail header | Word automatically checks the names in the e-mail header against names in the Address Book. If multiple names are found that match the name you type, a red wavy line appears under the name. You can choose a replacement for each unrecognized name.
Blue or other color underlines | Hyperlink display text is blue and underlined by default.
Purple or other color underlines | Followed hyperlinks appear as purple and underlined by default.
Red or other color underlines (vertical bars may also appear in the left margin) | By default, newly inserted text is marked as underlined when the Highlight Changes feature is used. Vertical bars — called changed lines — may also appear in the left or right border of text that contains tracked changes. Learn about adding comments and keeping track of changes.


 Zoom in on or out of a document

Zoom in on or out of a document

You can "zoom in" to get a close-up view of your document or "zoom out" to see more of the page at a reduced size.

  1. Click the arrow next to the Zoom box [image] .

  2. Click the zoom setting you want.

Tip If you're using the Microsoft IntelliMouse pointing device, you can use it to zoom in or out. Just hold down CTRL as you rotate the wheel forward or back. For more information about using this mouse, click [image] .


Troubleshoot viewing documents

What do you need help with?

My document is too wide to fit on the screen.

How do I see more of my document on the screen?

My document background is not displayed.

What do the underlines in my document mean?

What are the items that appear in the status bar?

I can't find online layout view.

I can't turn on or off master document view.

Dots appear between my words on the screen.

Page borders do not appear.

I cannot see the split box.


Fields for online forms

{ FORMCHECKBOX }
{ FORMDROPDOWN }
{ FORMTEXT }

These fields insert a check box, a drop-down list, or a text box in a form. You cannot insert or modify these fields directly. They're inserted by the Check Box Form Field, Text Form Field, and Drop-Down Form Field buttons on the Forms toolbar. To edit these fields, you must use the Form Field Options button on the Forms toolbar.

Note The recommended way to create advanced forms is by using ActiveX controls. For more information, refer to the Microsoft Visual Basic for Applications Help file. If the Help file isn't installed, run Setup to install it.


 General Switches

General Switches

General switches are optional instructions that modify the format of or prevent changes to the information that results from a field. You can use the following four general switches with most fields.

Switch type |  | Description
Format (\*) | Specifies number formats, capitalization, and character formatting; prevents changes to the format of the field results when a field is updated. For more information, click [image] .
Numeric Picture (\#) | Specifies the display of a numeric result, including the number of decimal places and the use of currency symbols. For more information, click [image] .
Date-Time Picture (\@) | Sets the format for fields that have a date or time result. For example, 12/16/96, Friday 12:35 p.m. For more information, click [image] .
Lock Result (\!) | Prevents the updating of fields that are contained in text inserted by a BOOKMARK, INCLUDETEXT, or REF field. For more information, click [image] .

Note You cannot use general switches with the following fields:

AUTONUM | EQ (Equation)
AUTONUMLGL | GOTOBUTTON
AUTONUMOUT | MACROBUTTON
EMBED | RD
FORMTEXT | FORMCHECKBOX
TA (Table of Authorities) | FORMDROPDOWN
TC (Table of Contents Entry) | LISTNUM
XE (Index Entry) |


Mathematical and relational operators

In an = (Formula) field, you can use any combination of values and the following mathematical and relational operators.

Operator | Description
+ | Addition
– | Subtraction
* | Multiplication
/ | Division
% | Percentage
^ | Powers and roots
= | Equal to
< | Less than
< = | Less than or equal to
> | Greater than
> = | Greater than or equal to
< > | Not equal to


Class names of file converters

The following class names identify the file format converters that are provided with Word.

Format | Class name
Microsoft Excel | MSBiff
Lotus 1-2-3 | Lotus123
WordPerfect version 6.x | WordPerfect6x
WordPerfect version 5.0 | WrdPrfctDos50
WordPerfect 5.1 for DOS | WrdPrfctDos51
WordPerfect 5.x for Windows | WrdPrfctWin
WordPerfect 5.1 or 5.2 Secondary File | WrdPrfctDat
WordPerfect 5.0 Secondary File | WrdPrfctDat50
Word version 4–5.x for the Macintosh | MSWordMac
Word version 3.x–5.x for MS-DOS | MSWordDOS
Word version 6 for MS-DOS | MSWordDOS6
Word version 2.x for Windows | MSWordWin2
Word version 6.x for Windows | MSWordWin6
Word 6.0 for Windows and Word 7.0 (Word 95) for Windows Export | MSWord6Exp
Word 8.0 for Windows (Word 97) | MSWord8
Works version 3.0 for Windows | MSWorksWin3
Works version 4.0 for Windows | MSWorksWin4
MS-DOS Text with Layout | MS-DOS Text With Layout
Text with Layout | Text with Layout

Word converts the following formats without the use of external converters.

Format | Class name
Hypertext Markup Language (HTML) | HTML
Rich-text format | MSRTF
Text only | AnsiText
MS-DOS text (text only) | PCText
Text only with line breaks | AnsiTextCR
Unicode files | Unicode
Encoded plain text (Auto-detected) | EncodedText
MS-DOS text with line breaks | PCTextCR


Field codes: = (Formula) field

{ = Formula [Bookmark ] [\# Numeric Picture ] }

Calculates a number by using a mathematical formula. You can use the Formula command (Table menu) to insert an = (Formula) field in a table or in regular text.

Tip If you're using a spreadsheet application, such as Microsoft Excel, embedding all or part of a worksheet in a document is often easier than using the = (Formula) field in a table.

Instruction | Explanation
Formula | An expression that can contain any combination of numbers, bookmarks that refer to numbers, fields resulting in numbers, and the available operators and functions. The expression can refer to values in a table and values returned by functions. Learn about: Operators Functions Table references
Bookmark | The name of a bookmark that refers to one or more values.
\# Numeric-Picture | Specifies how to display the result of the calculation — the number of decimal places, how to display negative numbers, and so on. For more information, click [image] .

Examples

The following field subtracts from a value represented by the bookmark GrossSales. The numeric picture switch displays the results with a currency sign — for example, $14,786.17:

{ = GrossSales-29,897.62 \# "$#,##0.00" }

The following = (Formula) field computes the total number of pages in a document whose page numbering starts at 47; it displays a result such as "Page 51 of 92":

Page { PAGE } of { = (47 - 1) + { NUMPAGES } }

The following examples refer to values in a table. Cell references refer to cells in the table that contains the = (Formula) field. If the field isn't in the referenced table, mark the table with a bookmark and specify the bookmark, followed by the cell references.

Field | Result
{ = SUM(ABOVE) } (inserted in a table cell) | The sum of cells, from the cell above the field to the top of the column or to the first blank cell or illegal value.
{ = SUM(Table3 C3) } | The contents of the cell in the third column of the third row of the table marked by the bookmark "Table3."
{ = MIN(Table3 A1:D3) } | Smallest value in the first four cells in the third row of the table marked by the bookmark "Table3."


 Field codes: Advance field

Field codes: Advance field

{ ADVANCE [Switches ] }

Offsets the starting point of text that follows the ADVANCE field to the right or left, up or down, or to a specific horizontal or vertical position.

Notes

  • Before you use this field, try to adjust the text placement with the Font, Paragraph, or Tabs command (Format menu), or with the Text Box command (Insert menu).

  • The switches used by the ADVANCE field can cause text to overlap. Text will not print if the ADVANCE field moves text to the previous or next page or beyond the print margins of the current page.
Switch | Moves the text that follows the field
\d | Down by the specified number of points. For example, { ADVANCE \d 4 } moves text down 4 points.
\u | Up by the specified number of points.
\l | To the left by the specified number of points.
\r | To the right by the specified number of points.
\x | The specified distance from the left edge of the column, frame, or text box. For example, { ADVANCE \x 4 } starts text 4 points from the left edge.
\y | To the specified vertical position relative to the current line position. The entire line of text that contains the field is moved. Note Word ignores the \y switch if you specify a location outside the page margins or use the switch in tables, text boxes, footnotes, endnotes, annotations, headers, or footers. To see the effect of the \y switch, use page layout view.


 Field codes: Ask field

Field codes: Ask field

{ ASK Bookmark "Prompt " [Switches ] }

Prompts you to enter information and assigns a bookmark to represent your response. You must insert a REF or BOOKMARK field after the ASK field where you want Word to print the response in the document. You can use the information entered in other fields to compute a bookmark value — such as an = (Formula field) — by inserting the bookmark name in the other field's instructions.

Word displays the prompt each time the ASK field is updated. A response remains assigned to the bookmark until you enter a new response. If the ASK field is used in a mail merge main document, the prompt is displayed each time you merge a new data record unless you use the \o switch.

Instruction | Explanation
Bookmark | The bookmark name assigned to the response to the prompt, for example, ClientName.
"Prompt " | Prompt text, which is displayed in a dialog box, for example, "Enter the client's name."
Switches |
\d "Default " | Specifies a default response if you don't type a response in the prompt dialog box. For example, the field { ASK Typist "Enter typist's initials:" \d "tds" } assigns "tds" to the bookmark "Typist" if you don't enter a response. If you don't specify a default response, Word uses the last response entered. To specify a blank entry as the default, type empty quotation marks after the switch (\d "" ).
\o | When used in a mail merge main document, displays the prompt once instead of each time you merge a new data record. The same response is inserted in each resulting merged document.

Examples

For examples of using ASK and FILLIN fields in main documents, click [image] .


 Field codes: Author field

Field codes: Author field

{ AUTHOR [ "NewName " ] }

Inserts the author name from the Summary tab in the Properties dialog box (File menu). The author name for a new document or template is initially the name specified on the User Information tab in the Options dialog box (Tools menu).

Instruction | Explanation
"NewName " | Optional text that replaces the author name in the Properties dialog box for the active document or template. The name can be as long as 255 characters and must be enclosed in quotation marks.

Examples

To print the same information on each page of a document (for example, "Document: October 95 Sales Report, printed by A. Gabor on 11/8/95 4:20 PM"), insert the following text and fields in a header or footer:

Document { FILENAME }, printed by { AUTHOR } on { PRINTDATE }

In the following AUTHOR field, a FILLIN field prompts for the author name. The name is printed in the document and is added to the Properties dialog box (File menu).

{ AUTHOR " { FILLIN "Author name?" } " }


 Field codes: AutoNum field

Field codes: AutoNum field

{ AUTONUM }

Numbers paragraphs sequentially. The new LISTNUM field can be used in place of the AUTONUM field. The LISTNUM field can be incorporated into numbering from a simple or outline-numbered list, and it can be inserted anywhere in a paragraph. The AUTONUM field is provided for compatibility with previous versions of Word. For more information about the LISTNUM field, click [image] .

It is easier to number paragraphs by using the Bullets and Numbering command (Format menu). For more information, click [image] .

Instruction | Explanation
AutoNumLgl | Inserts an automatic number.
Switches |
\s | Defines the separator character.

Notes

  • In paragraphs that are formatted with the built-in heading styles, Word restarts the numbering at 1 in each successive heading level. If headings that contain AUTONUM fields are followed by body text paragraphs that also contain AUTONUM fields, Word restarts the numbering of the body text at 1 after each heading. If the headings don't contain AUTONUM fields, body text paragraphs that contain AUTONUM fields are numbered in a continuous, sequential series throughout the document.

  • You cannot manually update an AUTONUM field.

  • The result of an AUTONUM field isn't displayed if the field is nested within an IF field.


 Field codes: AutoNumLgl field

Field codes: AutoNumLgl field

{ AUTONUMLGL [Switches ] }

Automatically numbers paragraphs for legal and technical publications. The new LISTNUM field can be used in place of the AUTONUMLGL field. The LISTNUM field can be incorporated into numbering from a simple or outline-numbered list, and it can be inserted anywhere in a paragraph. The AUTONUMLGL field is provided for compatibility with previous versions of Word. For more information about the LISTNUM field, click [image] .

In most cases, you would use the Bullets And Numbering command (Format menu) to achieve the numbering you want. For more information, click [image] .

Instruction | Explanation
AutoNumLgl | Inserts an automatic number in legal format.
Switches |
\e | Displays the number in legal format without the period.

Use the built-in heading styles to format headings in the document, and then insert an AUTONUMLGL field at the beginning of each heading paragraph. The numbers reflect the heading levels that correspond to the heading styles. If you insert an AUTONUMLGL field in paragraphs of body text (paragraphs not formatted with built-in heading styles), the number of the preceding heading is included in the paragraph number. For example, if the preceding heading is numbered 1.2.3, paragraphs of body text are numbered 1.2.3.1, 1.2.3.2, 1.2.3.3, and so on.

Notes

  • You cannot manually update an AUTONUMLGL field.

  • Word doesn't display the result of an AUTONUMLGL field if the field is nested within an IF field.


 Field codes: AutoNumOut field

Field codes: AutoNumOut field

{ AUTONUMOUT }

Automatically numbers paragraphs in outline style. The new LISTNUM field can be used in place of the AUTONUMOUT field. The LISTNUM field can be incorporated into numbering from a simple or outline-numbered list, and it can be inserted anywhere in a paragraph. The AUTONUMOUT field is provided for compatibility with previous versions of Word. For more information about the LISTNUM field, click [image] .

It is easier to number paragraphs by using the Bullets And Numbering command (Format menu). For more information, click [image] .

Use the built-in heading styles to format headings in the document, and then insert an AUTONUMOUT field at the beginning of each heading paragraph. The numbers reflect the heading levels that correspond to the heading styles.

Notes

  • You cannot manually update an AUTONUMOUT field.

  • Word doesn't display the result of an AUTONUMOUT field if the field is nested within an IF field.


 Field codes: AutoText field

Field codes: AutoText field

{ AUTOTEXT AutoTextEntry }

Inserts the specified AutoText entry. When you use an AUTOTEXT field instead of inserting an AutoText entry, Word can automatically update all instances of an AutoText entry in your documents if you later redefine the entry. First define the AutoText entry, and then insert an AUTOTEXT field wherever you want to insert the entry. If you change the AutoText entry, update the AUTOTEXT fields in the document to reflect the change.

Instruction | Explanation
AutoTextEntry | The name of the AutoText entry

Example

When you update the following AUTOTEXT field, Word inserts the current text defined for the AutoText entry "Disclaimer."

{ AUTOTEXT Disclaimer }


 Field codes: AutoTextList field

Field codes: AutoTextList field

{ AUTOTEXTLIST "LiteralText" \s [StyleName] \t ["TipText"] }

Creates a drop-down list based on AutoText entries in the active template. The list can vary based on the styles applied to the AutoText entries.

Instruction | Explanation
"LiteralText" | Text that displays in the document before the user displays the drop-down list. If the text contains spaces, enclose it in quotation marks.
StyleName | The name of the style of the AutoText entries that you want to appear in the list. The style can be a paragraph style or a character style. If the style name contains spaces, enclose it in quotation marks.
"TipText" | Text that displays in the screen tip when the mouse pointer hovers over the field result. Enclose the text in quotation marks.
Switches |
\s | Specifies that the list will contain entries based on a specific style. Without this switch, AutoText entries of the current paragraph style appear. If there are no entries for the current style, all AutoText entries appear.
\t | Specifies unique text to show in the screen tip instead of the default tip.


 Field codes: Barcode field

Field codes: Barcode field

{ BARCODE \u "LiteralText" or Bookmark \b [Switches ] }

Inserts a postal barcode, which is a machine-readable form of address used by the U.S. Postal Service. The BARCODE field can insert either a POSTNET delivery-point barcode or a Facing Identification Mark, or FIM.

It's easier to insert postal barcodes with the Envelopes And Labels command (Tools menu).

Instruction | Explanation
"LiteralText"or Bookmark | Delivery address and ZIP Code. When followed by the \b switch, a bookmark can replace LiteralText. For example, the bookmark "ENV_ZIPCODE1" represents the address in the active document; it's inserted by the Envelopes And Labels command on the Tools menu. LiteralText can also be the result of a nested field.
Switches |
\b | When preceded by a bookmark, uses the ZIP Code information from the address defined by the bookmark.
\f "letter" | Inserts a Facing Identification Mark (FIM), specified by letter: "A" inserts a courtesy reply mark; "C" inserts a business reply mark. "A" is inserted if you select the FIM-A Courtesy Reply Mail check box in the Envelope Options dialog box. To print a business reply mark, display field codes, and change the letter to "C." You must have a POSTNET barcode to print FIM-A and FIM-C marks.
\u | Identifies the barcode as a U.S. postal address.

Examples

The fields { BARCODE ENV_ZIPCODE1 \b \u } and { BARCODE ENV_ZIPCODE1 \b \u \f "A" } are inserted with the Envelopes And Labels command (Tools menu).


 Field codes: Bookmark and Ref fields

Field codes: Bookmark and Ref fields

{ [REF] Bookmark [Switches ] }

Inserts the text or graphics represented by the specified bookmark. The bookmark must be defined in the active document. To insert bookmarked text or graphics from another document, use the INCLUDEPICTURE or INCLUDETEXT field. The Cross-reference command (Insert menu) inserts REF fields to create cross-references.

If a bookmark name (for example, "Title") matches a Word field name (TITLE), you must use the REF field instead of the bookmark name. The field { REF Title } inserts the text represented by the "Title" bookmark, whereas the field { Title } inserts the contents of the Title box on the Summary tab in the Properties dialog box (File menu). In most cases, you can use the bookmark name instead of the REF field.

Note When you insert text copied from another location in the same document, the Paste Special command (Edit menu) inserts a REF field with the bookmark INTER_LINKn, where n is incremented automatically. You should not edit an INTER_LINKn bookmark in a REF field. Also note that REF fields with INTER_LINKn bookmarks in a mail merge main document can cause errors during merging.

Instruction | Explanation
Bookmark | The name of a bookmark. If the text marked by the bookmark contains a paragraph mark (¶), the text preceding the BOOKMARK field assumes the formatting of the paragraph in the bookmark.
Switches
\f | Increments footnote, endnote, or annotation numbers that are marked by the bookmark and inserts the corresponding note or comment text. For example, the bookmark "Note1" marks the reference mark of footnote 1. The field { REF Note1 \f } is inserted after footnote 2. The field result displays the footnote reference mark "3" in the document text and inserts the text of footnote 1 into the footnote window.
\h | Creates a hyperlink to the bookmarked paragraph.
\n | Causes the field to display the entire paragraph number for a referenced paragraph without trailing periods. No information about prior levels is displayed unless it is included as part of the current level.
\p Causes the field to display its position relative to the source bookmark using the word "above" or "below."
  • If the REF field appears in the document before the bookmark, it evaluates to "below."

  • If the REF field appears after the bookmark, it evaluates to "above."

  • If the REF field appears within the bookmark, an error is returned.

  • This switch can also be used in conjunction with the \n, \r, and \w switches. When this is done, "above" or "below" is appended to the end of the field result.
\r | Inserts the entire paragraph number of the bookmarked paragraph in relative context — or relative to its position in the numbering scheme — without trailing periods.
\t Causes the REF field to suppress non-delimiter or non-numerical text when used in conjunction with the \n, \r, or \w switch.

With this switch, for example, you can reference "Section 1.01," and only "1.01" is displayed in the result.
\w Inserts the paragraph number of the bookmarked paragraph in full context from anywhere in the document.

For example, when referencing paragraph "ii.," a REF field with the \w switch would return "1.a.ii" as a result.

Examples

The following REF field assigns the result of an ASK field that prompts the user for the cost per unit. The ASK field prompts the user for information when the field is updated and then assigns the user's input to the bookmark "unitcost":

{ ASK unitcost "What's the cost per unit?" }

{ REF unitcost }


Field codes: Comments field

{ COMMENTS ["NewComments" ] }

Inserts contents of the Comments box on the Summary tab in the Properties dialog box (File menu) for the active document or template.

Instruction | Explanation
"NewComments" | Optional text that replaces the current contents of the Comments box. The text can contain no more than 255 characters and must be enclosed in quotation marks.

Example

In the following example, a FILLIN field prompts for new comments. Word prints your response (for instance, "Revisions resulting from management review") in place of the COMMENTS field in the document and adds your revised response to the Comments box in the Properties dialog box.

Revision activity: { COMMENTS " { FILLIN "Update Comments property for this revision:" } " }


 Field codes: Compare field

Field codes: Compare field

{ COMPARE Expression1 Operator Expression2 }

Compares two values and displays the result "1" if the comparison is true or "0" (zero) if the comparison is false. You can use this field to create compound logical comparisons with AND and OR functions in an = (Formula) field, and then you can use the result of the = (Formula) field in an IF field.

Instruction | Explanation
Expression1 Expression2 | Values to compare. Expressions can be bookmark names, strings of text, numbers, nested fields that return a value, or mathematical formulas. If an expression contains spaces, enclose the expression in quotation marks.
Operator | Comparison operator. Insert a space both before and after the operator.
 | Operator | Description
 | = | Equal to
 | <> | Not equal to
 | > | Greater than
 | < | Less than
 | >= | Greater than or equal to
 | <= | Less than or equal to

Note If the operator is = or <>, Expression2 can contain a question mark (?) to represent any single character, or an asterisk (*) to represent any string of characters. The expression must be enclosed in quotation marks so that it is compared as a character string. If you use an asterisk in Expression2, the portion of Expression1 that corresponds to the asterisk, plus any remaining characters in Expression2, cannot exceed 128 characters.

Examples

Suppose that the IF field in the following example is inserted into a mail merge main document. The COMPARE fields examine the data fields CustomerNumber and CustomerRating as each data record is merged. The OR function of the = (Formula) field returns the value "1" (true) if at least one of the data fields indicates poor credit, in which case the first text in quotation marks is printed.

{ IF { = OR ( { COMPARE { MERGEFIELD CustomerNumber } >= 4 }, { COMPARE { MERGEFIELD CustomerRating } <= 9 } ) } = 1 "Credit not acceptable" "Credit acceptable"}

The following COMPARE field results in the value "1" if any value in the PostalCode data field is the range 98500 – 98599:

{ COMPARE " { MERGEFIELD PostalCode } " = "985*" }


 Field codes: CreateDate field

Field codes: CreateDate field

{ CREATEDATE [ \@ "Date-Time Picture "] }

Inserts the date and time that a document was first saved with its current name, as recorded on the Statistics tab in the Properties dialog box (File menu).

Unless you select a different format, the date and time are displayed in the format selected on the Date and Time tabs in the Regional Settings Properties dialog box in the Windows Control Panel or the International dialog box in the Windows NT Control Panel.

Instruction | Explanation
\@ "Date-Time Picture" | Specifies a date and time format other than the default format. If you select a format in the Field Options dialog box (Field command, Insert menu), Word inserts a corresponding date-time picture switch. To use a format that's not listed in the Field Options dialog box, type the format switch in the Field Codes box. For more information about a date-time picture switch, click [image] .

Example

To print the same text on each page of a document (such as "This deposition taken November 20, 1996."), insert the following text and field in a header or footer:

This deposition taken { CREATEDATE \@ "MMMM d, yyyy" }.


 Field codes: Database field

Field codes: Database field

{ DATABASE [Switches ] }

Inserts the results of a database query in a Word table. If the number of columns is 62 or greater, the DATABASE field inserts the results of a query in columns separated by tabs. The DATABASE field contains all the information needed to connect to a database and perform a Structured Query Language (SQL) query. You update the field to query the database again.

A DATABASE field is inserted by the Insert Database [image] button on the Database toolbar.

Switch | Explanation
\b "Sum" | Specifies which attributes of the format set by the \l switch to apply to the table. If the \l switch is blank, the \b switch value must be 16 (AutoFit). Include the sum of any combination of the following values to specify the value for the switch.
 | This value | Specifies
 | 0 | None
 | 1 | Borders
 | 2 | Shading
 | 4 | Font
 | 8 | Color
 | 16 | AutoFit
 | 32 | Heading Rows
 | 64 | Last Row
 | 128 | First Column
 | 256 | Last Column
 | For example, the switches "\l "3" \b "11" apply only the borders, shading, and color attributes of the table format set by the \l switch.
\c "ConnectInfo" | Specifies a connection to the data. For example, a query to a range of cells in Microsoft Excel might contain the connection instructions \c "DSN=MS Access Databases; DBQ=C:\\Data\\Sales93.mdb; FIL=RedISAM;".
\d "Location" | The path and file name of the database. Used for all database queries except a query to an SQL database table using ODBC. Use double backslashes in the path — for example, "C:\\Data\\Sales94.mdb".
\f "StartNumber" | Specifies the record number of the first data record to insert — for example, \f "2445".
\h | Inserts field names from the database as column headings in the resulting table.
\l "Format#" | Applies a format from the Table AutoFormat dialog box (Table menu) to the result of the database query. The number Format# is determined by the table format you select in the dialog box. If this switch is used and the \b switch doesn't specify the table attributes, Word inserts an unformatted table.
\s "SQL" | SQL instructions. You must insert a backslash (\) before each quotation mark in the instructions. For example, instructions for a Microsoft Access database might be as follows: "select * from \"Customer List\"".
\t "EndNumber" | Specifies the record number of the last data record to insert—for example: \t "2486".

Example

The following field results from a query to a Microsoft Access database through ODBC using the Database command:

{ DATABASE \d "C:\\Data\\Sales93.mdb" \c "DSN=MS Access Databases; DBQ=C:\\Data\\Sales93.mdb; FIL=RedISAM" \s "select * from \"Customer List\" " \f "2445" \t "2486" \l "2" }


 Field codes: Date field

Field codes: Date field

{ DATE [ \@ "Date-Time Picture "] [Switches] }

Inserts the current date. Word inserts a DATE field when you click Insert Date [image] on the Header and Footer toolbar. Unless you select a different format, the date is displayed in the format selected on the Date tab in the Regional Settings Properties dialog box in the Windows Control Panel or the International dialog box in the Windows NT Control Panel. To change this setting for Word, use the Default button in the Date and Time dialog box (Insert menu).

Note The DATE and TIME fields can display a date, a time, or both, depending on the format you specify in a date-time picture switch.

Switch | Does this
\l | Inserts the date with the last format selected using the Date And Time command (Insert menu).
\@ "Date-Time Picture" | Specifies a date format other than the default format. If you select a format in the Field Options dialog box (Field command, Insert menu), Word inserts a corresponding date-time picture switch. To use a format that's not listed in the Field Options dialog box, type the format switch in the Field Codes box. For more information about a date-time picture switch, click [image] .

Examples

Field | Displays
{ DATE \@ "dddd, MMMM d" } | Saturday, November 26
{ DATE \@ "h:mm am/pm, dddd, MMMM d" } | 10:00 am, Saturday, November 26


 Field codes: DDE and DDEAuto fields

Field codes: DDE and DDEAuto fields

{ DDE AppName FileName [PlaceReference] }
{ DDEAUTO AppName FileName [PlaceReference] }

Establishes a dynamic data exchange (DDE) link with a document created in another Windows-based program. When new information becomes available in a linked document, a DDE field inserts new information when you update the field. A DDEAUTO field automatically inserts new information as soon as it is available. If Word cannot establish the link when it attempts to update a DDE or DDEAUTO field, the previous result is retained.

Instruction | Explanation
AppName | The name of another program that supports DDE.
"FileName" | The name of a file or other item that is recognizable by the AppName program. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example: "C:\\My Documents\\Manual.doc"
[PlaceReference] | A portion of the specified file or item, such as a range of cells in a Microsoft Excel workbook or a bookmark in a Word document.


Field codes: DocProperty field

{ DOCPROPERTY "Name "}

Inserts the indicated document information that is currently entered in the Properties dialog box (File menu).

Instruction | Explanation
"Name" | The property that appears in the Properties dialog box. To select a property, click Options in the Field dialog box (Insert menu).

Example

Field | Displays
Contact: { DOCPROPERTY Manager } | Contact: Anna Gerrard


Field codes: DocVariable field

{ DOCVARIABLE "Name" }

Inserts the string assigned to a document variable. Each document has a collection of variables, which can be added and referenced by the Visual Basic for Applications programming language. This field provides a way to display the contents of the document variables in the document.

Instruction | Explanation
"Name" | The name of the document variable

Note For more information about Document Variables, query for "Document.Variables" in the Visual Basic for Applications Help file. If Help is not installed, run Setup again to install it.


Field codes: EditTime field

{ EDITTIME }

Inserts the total editing time, in minutes, since a document's creation. Word gets the time from the Statistics tab in the Properties dialog box (File menu).


 Field codes: Embed field

Field codes: Embed field

{ EMBED ClassName [Switches] }

Inserts an object created in another application that supports OLE. Word inserts the EMBED field when you insert objects — such as Microsoft Excel worksheet objects — by using the Object command (Insert menu), the Paste Special command (Edit menu), or a toolbar button.

The EMBED field isn't available in the Field dialog box, and you cannot manually insert the field. However, you can directly modify switches in an existing EMBED field.

Instruction | Explanation
ClassName | The name of the container application, such as Microsoft Excel. You cannot modify this instruction.
Switches |
\s | Returns an embedded object to its original size when the field is updated. To keep the sizing or cropping you've applied to an embedded object, delete this switch, if it's present.
\* mergeformat | Applies the sizing and cropping of the previous result to the new result. To preserve previously applied sizing and cropping when you update the field, don't delete this switch from the field.

Example

The following field displays a Microsoft Graph object embedded in a document:

{ EMBED MSGraph \* MERGEFORMAT }


Field codes: Eq (Equation) field

{ EQ Switches }

Produces a mathematical equation. Equation Editor is the recommended tool for creating equations. However, you can use the EQ field if you have not installed Equation Editor or if you want to write inline equations. An EQ field cannot be unlinked. If you double-click an EQ field, Word converts the field to an embedded Equation Editor object. For more information about Equation Editor, click [image] .

Switches specify how to build the equation with the elements enclosed in parentheses. You can modify a switch by using the appropriate switch options.

Notes

  • To use a comma, open parenthesis, or backslash character in a resulting equation, precede the symbol with a backslash: \, \( \\.

  • Some switches require a list of elements separated by commas or semicolons. Use commas as the separators if the decimal symbol for your system is a period (specified on the Number tab in the Regional Settings Properties dialog box in the Windows Control Panel or the Number Format area of the International Control Panel in Windows NT). If the decimal symbol for your system is a comma, use semicolons.
Switch | Does this
Array switch: \a() | Draws a two-dimensional array. For more information, click [image] .
Bracket: \b() | Brackets a single element. For more information, click [image] .
Displace: \d() | Moves the next character to the left or right a specified number of points. For more information, click [image] .
Fraction: \f(,) | Creates a fraction. For more information, click [image] .
Integral: \i(,,) | Creates an integral, using the specified symbol or default symbol and three elements. For more information, click [image] .
List: \l() | Groups values in a list, which can then be used as a single element. For more information, click [image] .
Overstrike: \o() | Prints each successive element on top of the previous one. For more information, click [image] .
Radical: \r(,) | Draws a radical sign, using one or two elements. For more information, click [image] .
Superscript or Subscript: \s() | Positions elements as superscripts or subscripts. For more information, click [image] .
Box: \x() | Draws a border around an element. For more information, click [image] .


 Field codes: FileName field

Field codes: FileName field

{ FILENAME [Switches] }

Inserts the file name of the document, as recorded on the General tab in the Properties dialog box (File menu).

Switch | Does this
\p | Includes the file location, or path, with the file name.

Example

To print information such as "Document: C:\MSOFFICE\WINWORD\REPORTS\Sales for QTR4.doc" on each page of a document, insert the following text and field in a header or footer:

Document: { FILENAME \p }


Field codes: FileSize field

{ FILESIZE [Switches ] }

Inserts the size of the document, in bytes, using information from the Statistics tab in the Properties dialog box (File menu).

Switch | Explanation
\k | Displays the result in kilobytes (K), rounded to the nearest whole number.
\m | Displays the result in megabytes (MB), rounded to the nearest whole number.

Examples

Field | Results (in a 2,084,228-byte document)
{ FILESIZE \k }K { FILESIZE \m } MB | 2084K 2 MB


 Field codes: Fillin field

Field codes: Fillin field

{ FILLIN ["Prompt "] [Switches ] }

Prompts you to enter text. Your response is printed in place of the field. To insert your response in more than one location, use an ASK field.

The prompt is displayed each time the FILLIN field is updated. If the FILLIN field is in a mail merge main document, the prompt is displayed each time a new data record is merged unless you use the \o switch.

When a new document is created based on a template containing FILLIN fields, the fields are updated automatically.

Instruction | Explanation
"Prompt " | Text displayed in the dialog box, for example, "Enter the client's name:"
Switches |
\d "Default " | Specifies a default response if you type nothing in the prompt dialog box. The field { FILLIN "Enter typist's initials:" \d "tds" } inserts "tds" if no response is entered. If you don't specify a default response, Word uses the last response entered. To specify a blank entry as the default, type empty quotation marks after the switch, for example, type \d ""
\o | Prompts just once during a mail merge instead of each time a new data record is merged. The same response is inserted in each resulting merged document.

Examples

For examples of using ASK and FILLIN fields in a mail merge main document, click [image] .


 Field codes: GoToButton field

Field codes: GoToButton field

{ GOTOBUTTON Destination DisplayText }

Inserts a jump command, which helps you view long online documents. When you double-click the results of a GOTOBUTTON field, Word moves the insertion point to the specified location in the document. Hyperlinks, which are represented by the HYPERLINK field, are often a better alternative to the GOTOBUTTON field. For more information about creating hyperlinks, click [image] .

Instruction | Explanation
Destination | A bookmark, page number, or item such as a footnote or annotation. The page number can be a reference inserted using the Cross-reference command (Insert menu). Use a letter and number for items other than page numbers; for example, to jump to the third section in a document, type s3
 | Letter | Description
 | s | Section
 | l | Line
 | f | Footnote
 | a | Annotation
 | Note The number doesn't refer to the actual number of an item. For example, "f4" refers to the fourth footnote in the document, regardless of its reference mark number.
DisplayText | Text or a graphic to appear as the "button." You can use a field that results in text or a graphic, such as BOOKMARK or INCLUDEPICTURE. The text or graphic must appear on one line in the field result; otherwise, an error occurs.

Examples

In the following example, in which "Summary" is defined as a bookmark, clicking here causes Word to jump to the summary.

Double-click { GOTOBUTTON Summary here } to jump to the summary.

This field and the text surrounding it produce this result:

Double-click here to jump to the summary.

In the following example, a PAGEREF field indicates a page number. To insert the PAGEREF field, click the Cross-reference command on the Insert menu, and then select the item (such as a table or heading) that you want to jump to. (In the Cross-reference dialog box, make sure that you select Page Number in the Insert reference to box.) You must enclose the letter "p" and the PAGEREF field in quotation marks.

Double-click { GOTOBUTTON "p{ PAGEREF _Ref317041789 }" [image] } to jump to the summary.

The field displays this result:

Double-click [image] to jump to the summary.


 Field codes: Hyperlink field

Field codes: Hyperlink field

{ HYPERLINK "FileName" [Switches ] }

A hyperlink is a "hot spot" that allows you to jump to another location. The location can include another file on your hard disk or company's network (such as a Microsoft Word document or a Microsoft Excel worksheet), an Internet address (such as http://www.microsoft.com), or a location such as a bookmark or slide. The field includes display text, which is often blue and underlined, that the user clicks to jump to the specified location. You can insert hyperlinks by clicking the Hyperlink command on the Insert menu.

Instruction | Explanation
"FileName" | The destination you want to jump to. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example: "C:\\My Documents\\Manual.doc" For Internet addresses, include the protocol and the same syntax as the URL, for example: "http://www.microsoft.com/ie/msie.htm" and "mailto:someone@microsoft.com".
Switches |
\l | Specifies a location in the file, such as a bookmark, where this hyperlink will jump.
\m | Appends coordinates to a hyperlink for a server-side image map.
\n | Causes the destination site to be opened in a new window.
\o | Specifies the ScreenTip text for the hyperlink.
\s | Specifies the location to jump to that is not a named location. This switch appears when you create a hyperlink by dragging information. It does not appear in the list of switches in the Fields dialog box (Insert menu); you should not insert it manually into the field code.
\t | Specifies the target that the link should be redirected into. Use this switch to link from a frames page to a page that you want to appear outside of the frames page. For example: { Hyperlink "filename" \t _top" } The destination Web page will appear in the entire browser window instead of a frame.

Example

This field code and text: "The project's budget is final. Click { HYPERLINK "C:\\My Documents\\budget.xls" } for more information." produces the following:

"The project's budget is final. Click 1997 Budget for more information."

Clicking the blue text opens the worksheet called Budget.xls in the My Documents folder. The hyperlink display text is "1997 Budget" and isn't included in the field syntax. You can edit the display text for the field by typing over it.


 Field codes: If field

Field codes: If field

{ IF Expression1 Operator Expression2 TrueText FalseText }

Compares two values and then inserts the text appropriate to the result of the comparison. If used in a mail merge main document, the IF field can examine information in the merged data records, such as postal codes or account numbers. For example, you can send letters to only those clients located in a particular city.

Instruction | Explanation
Expression1 Expression2 | Values you want to compare. These expressions can be bookmark names, strings of characters, numbers, nested fields that return a value, or mathematical formulas. If an expression contains spaces, enclose the expression in quotation marks.
Operator | Comparison operator. Insert a space before and after the operator.
 | Operator | Description
 | = | Equal to
 | <> | Not equal to
 | > | Greater than
 | < | Less than
 | >= | Greater than or equal to
 | <= | Less than or equal to
TrueText FalseText | Text that results when the comparison is true (TrueText) or false (FalseText). If FalseText isn't specified and the comparison is false, the IF field has no result. Each string must be enclosed in quotation marks.

Note If the operator is = or <>, Expression2 can contain a question mark (?) to represent any single character or an asterisk (*) to represent any string of characters. Expression2 must be enclosed in quotation marks so that it's compared as a character string. If you use an asterisk in Expression2, the portion of Expression1 that corresponds to the asterisk and any remaining characters in Expression2 cannot exceed 128 characters.

Examples

For examples of using IF fields in mail merge, click [image] .


 Field codes: IncludePicture field

Field codes: IncludePicture field

{ INCLUDEPICTURE "FileName" [Switches ] }

Inserts the specified graphic. To insert an INCLUDEPICTURE field, point to Picture on the Insert menu, click From File, click the arrow next to the Insert button, and then click Link to File.

Note The INCLUDEPICTURE field replaces the IMPORT field used in earlier versions of Word. If you open a document that contains IMPORT fields, they remain in the document and function correctly.

Instruction | Explanation
"FileName" | The name and location of the graphics file. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example: "C:\\Manual\\Art\\Art 22.bmp"
\c Converter | Identifies the graphics filter you want to use. Use the file name of the graphics filter without the .flt file name extension; for example, type pictim32 for the Pictim32.flt filter.
\d | Reduces the file size by not storing graphics data with the document.

Notes

  • If you double-click a graphic inserted by the INCLUDEPICTURE field, Word displays the Format Picture dialog box. To change the graphic without using the drawing tools in Word, edit the graphic in the application it was created in, and then update the field in Word.

  • If Word doesn't recognize the format of a graphics file, check the Files of type box in the Insert Picture dialog box (on the Insert menu, point to Picture, and then click From File). This list reflects the graphics filters installed on your system.


 Field codes: IncludeText field

Field codes: IncludeText field

{ INCLUDETEXT "FileName" [Bookmark ] [Switches ] }

Inserts the text and graphics contained in the named document. You can insert the entire document, or, if it's a Word document, you can insert only the portion referred to by a bookmark.

Instruction | Explanation
"FileName" | The name and location of the document. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example: "C:\\My Documents\\Manual.doc"
Bookmark | The name of a bookmark that refers to the portion of the document you want to include.
Switches |
\c ClassName |
\! | Prevents Word from updating fields in the inserted text unless the fields are first updated in the source document. For more information, click [image] .

Example

This field inserts the portion of the file referred to by the Summary bookmark:

{ INCLUDETEXT "C:\\Winword\\Port Development RFP" Summary }

Notes

  • If the source document is a Word document, you can edit the inserted text resulting from the INCLUDETEXT field and save the changes back to the source document. Edit the inserted text, and then press CTRL+SHIFT+F7.

  • The INCLUDETEXT field doesn't make use of OLE. For information about inserting and linking information using OLE, click [image] .

    For information about organizing several documents into one document, click [image] .

    This field was formerly called the INCLUDE field.


Field codes: Index field

{ INDEX [Switches ] }

Builds and inserts an index. The INDEX field collects index entries specified by XE (Index Entry) fields. The INDEX field is inserted by the Index And Tables command on the Insert menu.

Switch | Explanation
\b Bookmark | Builds an index for the portion of the document marked by the specified bookmark. The field { INDEX \b Select } builds an index for the portion of the document marked by the bookmark "Select."
\c Columns | Creates an index with more than one column on a page. The field { index \c 2 } creates a two-column index. You can specify up to four columns.
\d "Separators" | Used with the \s switch, specifies the characters (up to five) that separate sequence numbers and page numbers. The field { INDEX \s chapter \d " : " } displays page numbers in the format "2:14." A hyphen (-) is used if you omit the \d switch. Enclose the characters in quotation marks.
\e "Separators" | Specifies the characters (up to five) that separate an index entry and its page number. The { INDEX \e "; " } field displays a result such as "Inserting text; 3" in the index. A comma and space (, ) are used if you omit the \e switch. Enclose the characters in quotation marks.
\f "Identifier" | Creates an index using only the specified entry type. The index generated by { INDEX \f "a" } includes only entries marked with XE fields such as { XE "Selecting Text" \f "a" }. The default entry type is "I".
\g "Separators" | Specifies the characters (up to five) that separate a range of pages. Enclose the characters in quotation marks. The default is an en dash (–). The field { INDEX \g " to " } displays page ranges as "Finding text, 3 to 4".
\h "Heading" | Inserts text formatted with the Index Heading style between alphabetic groups in the index. Enclose the text in quotation marks. The field { INDEX \h "—A—" } displays the appropriate letter before each alphabetic group in the index. To insert a blank line between groups, use empty quotation marks: \h "".
\l "Separators" | Specifies the characters that separate multiple-page references. The default characters are a comma and a space (, ).You can use up to five characters, which must be enclosed in quotation marks. The field { INDEX \l " or " } displays entries such as "Inserting text, 23 or 45 or 66" in the index.
\p "Range" | Compiles an index for the specified letters. The field { INDEX \p a-m } generates an index for only the letters A through M. To include entries that begin with characters other than letters, use an exclamation point (!). The index generated by { INDEX \p !--t } includes any special characters, as well as the letters A through T.
\r | Runs subentries into the same line as the main entry. Colons (:) separate main entries from subentries; semicolons (;) separate subentries. The field { INDEX \r } displays entries such as "Text: inserting 5, 9; selecting 2; deleting 15".
\s | When followed by a sequence name, includes the sequence number with the page number. Use the \d switch to specify a separator character other than the default, which is a hyphen (-).

Example

The field { INDEX \s chapter \d "." } builds an index for a master document. Each subdocument is a chapter; the chapter titles include a SEQ field that numbers the chapters. The \d switch separates the chapter number and page number with a period (.). An index generated from this field looks similar to the following:

Aristotle, 1.2
Atmosphere
Earth, 2.6
Jupiter, 2.7
Mars, 2.6


Field codes: Info field

{ [ INFO ] InfoType ["NewValue"] }

Inserts information about the active document or template as recorded in the Properties dialog box (File menu).

Instruction | Explanation
InfoType | The property type. To specify a property, click the Options button. The properties are also separate Word fields.
"NewValue " | Optional information that updates the Properties dialog box for the active document or template. You can specify new information for the following properties: AUTHOR, COMMENTS, KEYWORDS, SUBJECT, and TITLE.


Field codes: Keywords field

{ KEYWORDS ["NewKeywords" ] }

Inserts contents of the Keywords box on the Summary tab in the Properties dialog box (File menu) for the active document or template.

Instruction | Explanation
"NewKeywords" | Optional text that replaces the current contents of the Keywords box in the Properties dialog box. The text can be no longer than 255 characters and must be enclosed in quotation marks.


Field codes: LastSavedBy field

{ LASTSAVEDBY }

Inserts from the Statistics tab in the Properties dialog box (File menu) the name of the last person who modified and saved the document.

Example

The text and fields "Revised by { LASTSAVEDBY }" displays this result:

"Revised by A. Gabor"


 Field codes: Link field

Field codes: Link field

{ LINK ClassName "FileName" [PlaceReference ] [Switches ] }

Links information you copied from another application to the original source file using OLE. Word inserts this field when you copy information from another application and use the Paste Special command (Edit menu) to paste it into a Word document.

Instruction | Explanation
ClassName | The application type of the linked information. For example, for a Microsoft Excel chart, ClassName is "ExcelChart." Word determines this information from the source application.
"FileName" | The name and location of the source file. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example: "C:\\MSOffice\\Excel\\Rfp\\Budget.xls"
PlaceReference | Identifies the portion of the source file that's being linked. If the source file is a Microsoft Excel workbook, the reference can be a cell reference or a named range. If the source file is a Word document, the reference is a bookmark.
Switches |
\a | Updates the LINK field automatically; delete this switch to use manual updating.
\b | Inserts the linked object as a bitmap.
\d | Graphic data isn't stored with the document, thus reducing the file size.
\h | Inserts the linked object as HTML format text.
\p | Inserts the linked object as a picture.
\r | Inserts the linked object in rich-text format (RTF).
\t | Inserts the linked object in text-only format.

Example

The following example inserts a range of cells from a Microsoft Excel worksheet. The \a switch ensures that the information is updated in Word whenever the worksheet is changed in Microsoft Excel:

{ LINK ExcelSheet c:\\My Documents\Profits.xls A1:D4 \a }


 Field codes: ListNum field

Field codes: ListNum field

{ LISTNUM "Name" [Switches] }

Inserts a set of numbers anywhere in a paragraph. LISTNUM fields can be incorporated into numbering from a simple or outline-numbered list.

Instruction | Explanation
Name | Associates a LISTNUM field with a specific list. To emulate the AUTONUM, AUTONUMOUT, and AUTONUMLGL fields, use the NumberDefault, OutlineDefault, and LegalDefault names with the LISTNUM field.
Switches |
\l | Specifies the level in the list, overriding the default behavior of the field.
\s | Specifies the start-at value for this field. This is always assumed to be an integer.

Examples

LISTNUM fields were used in this example to generate the numbers (i),(ii), and (iii):

The Borrower shall deliver to the Bank a certificate of its chief financial officer, certifying that (i) no Default has occurred, (ii) the attached financial statements have been prepared in accordance with generally accepted accounting principles, and (iii) the attached certificate correctly sets forth the calculations for determining the ratios specified in Sections 5.08, 5.09, and 5.10.

LISTNUM fields were used in this example to generate the letters that appear on the same lines as the numbers, that is:

to produce:


 Field codes: MacroButton field

Field codes: MacroButton field

{ MACROBUTTON MacroName DisplayText }

Inserts a macro command, which you can run by double-clicking the results of a MACROBUTTON field. You can also click in the MACROBUTTON field and then press ALT+SHIFT+F9.

Instruction | Explanation
MacroName | The name of the macro to run when you double-click the field result. The macro must be available in the active document template or a global template.
DisplayText | The text or graphic to appear as the "button." You can use a field that results in text or a graphic, such as BOOKMARK or INCLUDEPICTURE. The text or graphic must appear on one line in the field result; otherwise, an error occurs.

Example

Double-clicking the following field runs the PrintEnvelope macro.

Field:

Double-click { MACROBUTTON PrintEnvelope [image] } to print an envelope for this letter.

Result:

Double-click [image] to print an envelope for this letter.


 Field codes: MergeField field

Field codes: MergeField field

{ MERGEFIELD FieldName }

Displays the name of a data field within the "chevron" merge characters in a mail merge main document — for example, «FirstName». When the main document is merged with the selected data source, information from the specified data field is inserted in place of the merge field.

You must select the data source for the main document before you insert merge fields. To insert a merge field, click Insert Merge Field on the Mail Merge toolbar.

Instruction | Explanation
FieldName | The name of a data field listed in the header record of the selected data source. The field name must exactly match the field name in the header record.

Example

The field { MERGEFIELD FirstName } appears in the main document as «FirstName» when field codes are hidden.

Notes

  • If you must change the field name specified in a merge field, edit the field name in the MERGEFIELD field codes. Changing a field name with field codes hidden has no effect.

  • To control formatting, press ALT+F9 to display field codes, and then add switches to the merge field. For example, to display the number "34987.89" as "$34,987.89," add the numeric picture switch (\#). To print client names in uppercase letters, add the format switch (\*). For more information, click [image] .


Field codes: MergeRec field

{ MERGEREC }

Displays «MERGEREC» as a field result. Use this field in a mail merge main document to print the number of the corresponding merged data record in each resulting merged document.

Note The number reflects the sequential order of the data records you've selected and possibly sorted for merging with the active main document. It does not indicate the actual order of the records as they occur in the "physical" data source. For example, a personnel database in Microsoft Access might contain thousands of records. However, to send a form letter to employees who've reached their five-year anniversary with your company, you'd select as your data source only the records of those five-year employees — a much smaller set of records. To print a "physical" record number, you must include a record number field in the data source and insert the corresponding merge field in the main document.

Example

The following example uses a MERGEREC field inside an = (Formula) field to create unique invoice numbers. When the main document is merged with the data source, the number resulting from the MERGEREC field is added to the numbers representing the date and time the invoices are printed.

Field:

Invoice Number: { = { PRINTDATE \@ "MMddyyHHmm" } + { MERGEREC } }

Result:

Invoice Number: 21390946


Field codes: MergeSeq field

{ MERGESEQ }

Counts the number of data records that were successfully merged with the main document. Word starts numbering merged records from 1 each time you merge documents. The number may be different from the value inserted by the MERGEREC field.

For example, suppose that you merge only the range of records 10 through 25. The MERGESEQ number corresponding to the first data record merged is 1, even though the MERGEREC number for that data record is 10.


Field codes: Next field

{ NEXT }

Instructs Word to merge the next data record into the current resulting merged document, rather than starting a new merged document. The Next field produces no printed result. Word uses this field when you set up mailing label and envelope main documents by using the Mail Merge command (Tools menu). To list information from several data records in the same document, such as a membership directory or a price list, select the Catalog main document type in the Mail Merge Helper dialog box (Tools menu). The NEXT field is useful, however, to print a specific number of data records in one resulting merge document.

Insert a NEXT field after the first set of merge (MERGEFIELD) fields in the main document; otherwise, Word skips merging the first data record. Repeat the set of merge fields and the NEXT field in the main document only the number of times it takes to fill one page or to print the number of data records you want.

Note NEXT fields cannot be used in footnotes, endnotes, annotations, headers, footers, or data sources. A NEXT field cannot be nested within any other field or used with the SKIPIF field.

Example

The following fields print three sets of names and phone numbers in each resulting merged document:

{ MERGEFIELD Name } | { MERGEFIELD PhoneNumber }
{ NEXT }{ MERGEFIELD Name } | { MERGEFIELD PhoneNumber }
{ NEXT }{ MERGEFIELD Name } | { MERGEFIELD PhoneNumber }


Field codes: NextIf field

{ NEXTIF Expression1 Operator Expression2 }

Compares two expressions. If the comparison is true, Word merges the next data record into the current merge document. Merge fields that follow the NEXTIF field in the main document are replaced by values from the next data record rather than the current data record. If the comparison is false, Word merges the next data record into a new merge document.

Don't use the NEXTIF field in the current version of Word. You can select data records more easily by clicking the Query Options button in the Mail Merge Helper dialog box (Tools menu).

For information about NEXTIF field instructions, click [image] .

Notes

  • A MERGEFIELD field used as an expression field refers to data in the current data record, not the next data record.

  • NEXTIF fields cannot be used in footnotes, endnotes, annotations, headers, footers, or data sources. The NEXTIF field cannot be nested within any field.


 Field codes: NoteRef field

Field codes: NoteRef field

{ NOTEREF Bookmark [Switches] }

Inserts a footnote or endnote reference mark that you've marked with a bookmark to make multiple references to the same note or to cross-reference footnotes or endnotes. If you modify the sequence of footnotes or endnotes, the new result of the NOTEREF field reflects the new numbering.

Instruction | Explanation
Bookmark | The name of the bookmark that refers to the footnote or endnote reference mark. The bookmark must refer to the reference mark in the document text, not in the footnote or endnote window. If the bookmark doesn't exist, you must create it.
Switches
\f | Inserts the reference mark with the same character formatting as the Footnote Reference style or the Endnote Reference style.
\h | Inserts a hyperlink to the bookmarked footnote.
\p Inserts the relative position of the footnote or endnote.
  • If the NOTEREF field appears in the document before the bookmark, it evaluates to "below."

  • If the NOTEREF field appears after the bookmark, it evaluates to "above."

  • If the NOTEREF field appears within the bookmark, an error is returned.

This switch can also be used in conjunction with the \n, \r, and \w switches. When this is done, "above" or "below" is appended to the end of the field result.

Example

The following text and field appear in a footnote of a document. The bookmark "Brun" marks the footnote reference mark for footnote 3:

"This process is discussed in Brun's new book (see note { NOTEREF Brun } )."

When the field is updated, the footnote number is displayed:

"This process is discussed in Brun's new book (see note 3)."

Note The NOTEREF field replaces the FTNREF field used in earlier versions of Word for Windows. If you open a document that contains FTNREF fields, the fields remain in the document and function correctly.


Field codes: NumChars field

{ NUMCHARS }

Inserts the number of characters in the document, using information from the Statistics tab in the Properties dialog box (File menu).

Example

The = (Formula) field { = { NUMCHARS } / { NUMWORDS } } calculates average word length by dividing the number of characters by the number of words.


 Field codes: NumPages field

Field codes: NumPages field

{ NUMPAGES }

Inserts the total number of pages in the document, using information from the Statistics tab in the Properties dialog box (File menu).

Examples

To print page numbers such as "Page 12 of 45" on each page of a document, insert the following text and fields in a header or footer. To insert the PAGE field, click Insert Page Number [image] on the Header And Footer toolbar.

Page { PAGE } of { NUMPAGES }

If the page numbering starts on a page number other than 1, use an = (Formula) field to compute the total page number count. To determine the starting page number for the active document, (StartingNumber), click Page Numbers on the Insert menu, and then click Format.

Page { PAGE } of { = (StartingNumber - 1) + { NUMPAGES } }


Field codes: NumWords field

{ NUMWORDS }

Inserts the total number of words in the document, using information from the Statistics tab in the Properties dialog box (File menu).

Examples

For examples, click [image] .


 Field codes: Page field

Field codes: Page field

{ PAGE [\* Format Switch ] }

Inserts the number of the page that the PAGE field is located on. Word inserts the PAGE field when you click the Page Numbers command (Insert menu) or when you click Insert Page Number [image] on the Header And Footer toolbar.

Switch | Explanation
\* Format Switch | Optional switch that overrides the numeral style selected in the Page Number box in the Page Number Format dialog box (Page Numbers command, Insert menu). For more information, click [image] . Note To modify the character formatting of the page number, modify the Page Number character style.


 Field codes: PageRef field

Field codes: PageRef field

{ PAGEREF Bookmark [\* Format Switch ] }

Inserts the page number of a bookmark for a cross-reference. To cross-reference items in a document, use the Cross-reference command (Insert menu).

Switch | Explanation
\* Format Switch | Optional switch that overrides the numeral style selected in the Page Number box in the Page Number Format dialog box (Page Numbers command, Insert menu). For more information, click [image] .
Switches |
\h | Creates a hyperlink to the bookmarked paragraph.
\p | Causes the field to display its position relative to the source bookmark. The string "on page #" is used when the PAGEREF field is not on the current page. When the PAGEREF field is on the current page, it omits "on page #" and returns "above" or "below" only.

Examples

In the following example, the bookmark "Worldpop1990" marks the table containing figures for 1990.

Field:

The world population in 1991 was 5 billion; for 1990 figures, see the table { PAGEREF Worldpop1990 \p }.

Result:

The number of the page on which the table appears is inserted in place of the field:

"... see the table above."


Field codes: Print field

{ PRINT "PrinterInstructions" }

Sends printer-control code characters to the selected printer. Word displays a result only when the document is printed. For appropriate printer codes, consult your printer manual.

For information about using the PRINT field to embed PostScript commands in a document, click [image] .

Note The PRINT field works well with a PostScript printer or a Hewlett-Packard LaserJet printer, but it may not work properly with another type of laser printer. The PRINT field works with a dot-matrix printer only if the printer supports the PassThrough command.


 Field codes: PrintDate field

Field codes: PrintDate field

{ PRINTDATE \@ "Date-Time Picture" }

Inserts the date and time that a document was last printed, as recorded on the Statistics tab in the Properties dialog box (File menu).

Unless you select a different format, the date and time are displayed in the format selected on the Date and Time tabs in the Regional Settings Properties dialog box in the Windows Control Panel.

Instruction | Explanation
\@ "Date-Time Picture" | Specifies a date and time format other than the default. If you select a format in the Field Options dialog box (Field command, Insert menu), Word inserts a corresponding date-time picture switch. To use a format that's not shown in the Field Options dialog box, type the format switch in the field codes. For more information about date-time picture switches, click [image] .

Example

To print information such as "Document: Unit Readiness Report, printed 6 November 1996 at 1320 hours" on each page of a document, insert the following text and fields in a header or footer:

Document { TITLE }, printed { PRINTDATE \@ "d MMMM yyyy 'at' HHmm 'hours' " }


 Field codes: Private field

Field codes: Private field

{ PRIVATE }

Stores data for documents converted from other file formats. Word inserts a PRIVATE field when converting file formats; the field contains data needed for converting a document back to its original file format.

A PRIVATE field is formatted as hidden text and doesn't affect the document layout in Word. To hide a PRIVATE field, don't display hidden text.


Field codes: Quote field

{ QUOTE "LiteralText" }

Inserts the specified text into a document.

Instruction | Explanation
"LiteralText" | Inserted text, which must be enclosed in quotation marks. It can include any other fields except AUTONUM, AUTONUMLGL, AUTONUMOUT, or SYMBOL.

Example

The following QUOTE field, with nested IF, = (Formula), and DATE fields, produces the name of the previous month. For example, if the current month is February, "January" is the field result. This is useful for reports (such as sales reports) written after the fact.

{ QUOTE { IF { DATE \@ "M" } = 1 "12" " {= { DATE \@ "M" } -1 } " }/1/95 \@ "MMMM" }


 Field codes: RD (Referenced Document) field

Field codes: RD (Referenced Document) field

{ RD "FileName"}

Identifies a file to include when you create a table of contents, a table of authorities, or an index with the TOC, TOA, or INDEX field. You must manually set starting page numbers and sequence values in files named in RD fields before updating the TOC, TOA, or INDEX field. The RD field doesn't display a result in the document. You cannot unlink an RD field.

RD fields that reference a series of files must be in the same order as the files in the final document. For example, files Chap1 and Chap2 both have an index entry for "apricot" on the first page. The first page number in Chap1 is 1, and the first page number in Chap2 is 100.

This sequence |  | Results in this index entry
{ RD Chap2 } | { RD Chap1 } | apricot 100, 1
{ RD Chap1 } | { RD Chap2 } | apricot 1, 100

The RD field is formatted as hidden text. To view this field, click Show/Hide [image] [image] .

Instruction | Explanation
"FileName" | File to include when generating a table of contents, table of authorities, or index. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example: "C:\\My Documents\\Manual.doc"

Example

The following fields inserted into one document create a table of contents that includes entries from the three referenced documents:

{ TOC }
{ RD C:\\Manual\\Chapters\\Chapter1.doc }
{ RD C:\\Manual\\Chapters\\Chapter2.doc }
{ RD C:\\Manual\\Chapters\\Chapter3.doc }


 Field codes: RevNum field

Field codes: RevNum field

{ REVNUM }

Inserts the number of document revisions, using information from the Statistics tab in the Properties dialog box (File menu). The revision number indicates the number of times a document has been saved.

Example

To print information such as "Quality Control Measures, version: 12, printed 10/11/95. Changes approved by T. Gerrard." on each page of a document, insert the following text and fields in a header or footer:

{ TITLE }, version: { REVNUM }, printed { PRINTDATE }. { COMMENTS }


 Field codes: SaveDate field

Field codes: SaveDate field

{ SAVEDATE [\@ "Date-Time Picture"] }

Inserts the date and time a document was last saved, using information ("Modified") on the Statistics tab in the Properties dialog box (File menu).

Unless you select a different format, the date and time are displayed in the format selected on the Date and Time tabs in the Regional Settings Properties dialog box in the Windows Control Panel or the International dialog box in the Windows NT Control Panel.

Instruction | Explanation
\@ "Date-Time Picture" | Specifies a date and time format other than the default. If you select a format in the Field Options dialog box (Field command, Insert menu), Word inserts a corresponding date-time picture switch. To use a format that's not shown in the Field Options dialog box, type the format switch in the field codes. For more information about date-time picture switches, click [image] .

Example

To print information such as "Document last changed: 6 November 1996 at 1320 hours" on each page of a document, insert the following text and field in a header or footer:

Document last changed: { SAVEDATE \@ "d MMMM yyyy 'at' HHmm 'hours' " }


 Field codes: Section field

Field codes: Section field

{ SECTION }

Inserts the number of the current section.

Example

To print text such as "Page 4 of Section 2" on each page of a document, insert the following fields and text in the header or footer:

Page { PAGE } of Section { SECTION }


 Field codes: SectionPages field

Field codes: SectionPages field

{ SECTIONPAGES }

Inserts the total number of pages in a section. When using this field, you should restart page numbering from 1 in each section after the first section.

Example

To print text such as "Page 4 of 29" on each page of a document you've divided into sections, insert the following fields and text in the header or footer:

Page { PAGE } of { SECTIONPAGES }


 Field codes: Seq (Sequence) field

Field codes: Seq (Sequence) field

{ SEQ Identifier [Bookmark ] [Switches ] }

Sequentially numbers chapters, tables, figures, and other items in a document. If you add, delete, or move an item and its respective SEQ field, you can update remaining SEQ fields in the document to reflect the new sequence. The new LISTNUM field also produces automatic numbering and may be a better alternative if you are creating a complex numbered list. For more information about the LISTNUM field, click [image] .

The easiest way to insert SEQ fields to number tables, figures, and other items in a document is to use the Caption command (Insert menu). For more information, click [image] .

Note A SEQ field in a header, footer, annotation, or footnote doesn't affect the sequence numbering that results from SEQ fields in the document text.

Instruction | Explanation
Identifier | The name you assign to a series of items to number. The name must start with a letter and is limited to 40 characters (letters, numbers, and underscores). For example, the name for a series of tables might be "tables."
Bookmark | Include a bookmark name to refer to an item elsewhere in the document. For example, to cross-reference an illustration, mark the SEQ field numbering for that illustration with the bookmark "Pic2," and then insert a cross-reference to it using { SEQ illust Pic2 }.
Switches |
\c | Repeats the closest preceding sequence number. This is useful for inserting chapter numbers in headers or footers.
\h | Hides the field result. Use it to refer to a SEQ field in a cross-references without printing the number. For example, you might want to refer to a numbered chapter but not print the chapter number. The \h switch doesn't hide the field result if a Format (\*) switch is also present.
\n | Inserts the next sequence number for the specified items. This is the default.
\r n | Resets the sequence number to the specified number n. For example, { SEQ figure \r 3 } starts figure numbering at 3.
\s | Resets the sequence number at the heading level following the "s". For example, { SEQ figure \s 2 } starts numbering at the Heading 2 style.

Examples

If you didn't use styles to format document headings, you can number chapter headings by inserting a SEQ field at the beginning of each chapter:

The text and field "Chapter { SEQ chapter }" produces a result such as "Chapter 3."

To print the chapter number in a header or footer, use the \c switch:

Page { SEQ chapter \c } - { PAGE } produces a result such as "Page 3-1".


 Field codes: Set field

Field codes: Set field

{ SET Bookmark "Text" }

Defines the information represented by the specified bookmark name. You can refer to the bookmark in a macro or include it in another field, such as IF. To print the information, you must insert a REF or BOOKMARK field in the document.

Instruction | Explanation
Bookmark | The bookmark name that will represent the information — for example, InterestRate.
"Text" | Information represented by the bookmark. Enclose text in quotation marks; numbers don't require quotation marks. The information can be the result of a nested field.

Examples

If the value entered in response to the FILLIN prompt is 3, the resulting value of the TotalCost bookmark is $82.50. BOOKMARK fields are used to print the cost and the name of the order taker. A numeric picture switch displays the resulting value with a currency symbol. Note the quotation marks in the first SET field.

Field:

{ SET EnteredBy "Maria Gerard" }
{ SET UnitCost 25.00 }
{ SET Quantity { FILLIN "Enter number of items ordered:" } }
{ SET SalesTax 10% }

Field Use:

{ SET TotalCost { = (UnitCost * Quantity) + ((UnitCost * Quantity) * SalesTax) } }
Total cost: { TotalCost \# "$#0.00" }
Thank you for your order,
{ EnteredBy }


Field codes: SkipIf field

{ SKIPIF Expression1 Operator Expression2 }

Compares two expressions. If the comparison is true, SKIPIF cancels the current merge document, moves to the next data record in the data source, and starts a new merge document. If the comparison is false, Word continues the current merge document.

Don't use the SKIPIF field in the current version of Word. You can select data records more easily by clicking the Query Options button in the Mail Merge Helper dialog box (Tools menu).

For information about SKIPIF field instructions, click [image] .

Notes

  • A merge (MERGEFIELD) field used in an expression refers to data in the current data record, not in the next data record.

  • Don't use the SKIPIF field with the NEXT field.

Example

Inserted into a mail merge main document, the following field examines the contents of the Order field for the current data record. If the field contains a number less than 100, no merged document is produced for that data record:

{ SKIPIF { MERGEFIELD Order } < 100 }


 Field codes: StyleRef field

Field codes: StyleRef field

{ STYLEREF StyleIdentifier [Switches ] }

Inserts text that's formatted with the specified style. When inserted in a header or footer, the STYLEREF field prints the first or last text formatted with the specified style on the current page, allowing you to print dictionary-style headers or footers.

Instruction | Explanation
StyleIdentifier | Name of the style used to format the text you want to insert. The style can be a paragraph style or a character style. If the style name contains spaces, enclose it in quotation marks.
Switches
\l | Inserts the last text formatted with the style on the current page instead of the first text formatted with this style. Word searches the page for the style from bottom to top instead of from top to bottom (the default).
\n | Causes the field to display the entire paragraph number for a referenced paragraph without trailing periods. No information about prior levels is displayed unless it is included as part of the current level.
\p Causes the field to display its position relative to the source bookmark using the word "above" or "below."
  • If the STYLEREF field appears in the document before the bookmark, it evaluates to "below."

  • If the STYLEREF field appears after the bookmark, it evaluates to "above."

  • If the STYLEREF field appears within the bookmark, an error is returned.
\r | Inserts the entire paragraph number of the bookmarked paragraph in relative context — or relative to the paragraph numbering scheme — without trailing periods.
\t When used with the \n, \r, or \w switch, causes the STYLEREF field to suppress nondelimiter, or nonnumerical, text.
  • With this switch, for example, you can reference "Section 1.01," and only "1.01" is displayed in the result.
\w Inserts the paragraph number of the bookmarked paragraph in full context, from anywhere in the document.

For example, when referencing paragraph "ii.," a STYLEREF field with the \w switch would return "1.a.ii" as a result.

The location of the STYLEREF field determines how Word searches for the style. For more information, click [image] .

Examples

If inserted in a header, the following field displays the contents of the first paragraph formatted with the style "Heading 3" on the current page.

Field:

On this page: { STYLEREF "Heading 3" }

Result:

On this page: Summary of Sales by Region

To print the first and last names that appear on each page in the membership directory for your organization, first apply a character style to each member's last name. Then insert STYLEREF fields in the header. The second STYLEREF field includes the \l switch, which inserts the last name on the page.

Field:

{ STYLEREF "Last Name" } — { STYLEREF "Last Name" \l }

Result:

Anders — Bendal


Field codes: Subject field

{ SUBJECT ["NewSubject"] }

Inserts contents of the Subject box from the Summary tab in the Properties dialog box (File menu).

Instruction | Explanation
"NewSubject" | Optional text that replaces the subject text in the Properties dialog box for the active document or template. The name can be no longer than 255 characters and must be enclosed in quotation marks.

Example

The following field uses the FILLIN field to prompt for the subject text. The response entered is printed in the document and is added to the Subject box in the Properties dialog box:

{ SUBJECT " { FILLIN "What is the subject of this document?" }" }


 Field codes: Symbol field

Field codes: Symbol field

{ SYMBOL CharNum [Switches] }

Inserts a single character or a string of characters in the ANSI character set. You can insert a character more easily, however, by using the Symbol command (Insert menu).

You can apply character formatting directly to the field result or use switches to specify the formatting. Formatting you specify using switches overrides formatting you apply to the field result.

Instruction | Explanation
CharNum | The character or the decimal or hexadecimal value of the ANSI code. A hexadecimal value must have the format 0xn, where the hexadecimal number n is preceded by 0x (a zero followed by the letter x).
Switches |
\f "Font Name" | The font that contains the character you want to insert; the font name must be enclosed in quotation marks. Without this switch, the character is from the font applied to the SYMBOL field codes.
\h | Inserts the symbol without affecting the line spacing of the paragraph. If large symbols are inserted with this switch, text above the symbol may be overwritten.
\s points | Specifies the font size in points.
\u | Specifies that the characters are Unicode.

Examples

In the font Times New Roman, the result of the field { SYMBOL 163 } is "£."

The result of the field { SYMBOL 211 \f "Symbol" \s 12 } is this 12-point character: ©.


 Field codes: TA (Table of Authorities Entry) field

Field codes: TA (Table of Authorities Entry) field

{ TA [Switches ] }

Defines the text and page number for a table of authorities entry.

Note The TA field is formatted as hidden text and displays no result in the document. To view this field, click Show/Hide [image] [image] .

Switches | Explanation
\b | Applies bold formatting to the page number for the entry. The field { TA "Loren v. Mendel" \b } displays the entry as "Loren v. Mendel.........23" in the table of authorities. If the Table Of Authorities style for the entry already has bold formatting, the \b switch removes it.
\c "Category" | Specifies the entry category, which is a number that corresponds to the order of categories in the Category box in the Mark Citation dialog box. The number determines how citations are grouped in tables of authorities. The field { TA \l "Hotels v. Leisure Time" \c 2 } is included only in the table of authorities inserted by the field { TOA \c 2 }, where "2" corresponds to "Statutes." If you omit the \c switch, category 1 ("Cases") is the default.
\i | Makes the entry's page number italic. The field { TA "Loren v. Mendel" \i } displays the entry as "Loren v. Mendel.........23 " in the table of authorities. The switch removes the italic formatting if the Table Of Authorities style for the entry is italic.
\l "Long" | Defines the long citation for the entry in the table of authorities. This citation is from the Long Citation box in the Mark Citation dialog box (Index And Tables command, Insert menu).
\r Bookmark | Inserts as the entry's page number the range of pages marked by the specified bookmark. The field { TA \l "Hotels Corporation v. Herder Assoc. 483 F.2d 247 (3d Cir. 1990)" \r hotelsvherder } displays the entry's page number in the format "20–25" in the table of authorities.
\s "Short" | Defines the abbreviated form of the entry; this citation is from the Short Citation box in the Mark Citation dialog box (Index And Tables command, Insert menu).

Example

The field { TA \l "Baldwin v. Alberti, 58 Wn. 2d 243 (1961)" \s "Baldwin v. Alberti" \c 1 \b } creates the following entry in the "Cases" category of a table of authorities:

Baldwin v. Alberti,
58 Wn. 2d 243 (1961) 5,6


 Field codes: TC (Table of Contents Entry) field

Field codes: TC (Table of Contents Entry) field

{ TC "Text" [Switches ] }

Defines the text and page numbers for entries in a table of contents and in lists of tables, figures, and similar contents. Insert a TC field immediately before the text you want to include in the contents. To collect the TC field entries into a contents list, use the Index And Tables command (Insert menu). Insert a TOC (Table of Contents) field where you want the contents in the document.

The TC field is formatted as hidden text and displays no result in the document. To view this field, click Show/Hide [image] [image] .

Instruction | Explanation
"Text" | Text to appear in the table of contents for an entry.
Switches |
\f Type | The type of items collected in a particular contents list. Use a unique Type identifier (typically a letter from A-Z) for each type of list. For example, to build a list of illustrations, mark each illustration with a field such as { TC "Illustration 1" \f i }, where "i" indicates only illustration entries. If no type is specified, the entry is listed in a table of contents.
\l Level | The level of the TC entry. For example, the field { TC "Entering Data" \l 4 } marks a level-4 entry, and Word applies the built-in style TOC 4 to that entry in the table of contents. If no level is specified, level 1 is assumed.
\n | Omits the page number for the entry.

Examples

Field | Sample results
{ TC "Illustration 8" \f i } { TC "Illustration 9" \f i } | Illustration 8 21 Illustration 9 24

{ TC "Planets" }

{ TC "Mercury" \l 2 }

{ TC "Atmosphere" \l 3 }

{ TC "Geology" \l 3 }

{ TC "Venus" \l 2 }

 Example of results of TC field


 Field codes: Template field

Field codes: Template field

{ TEMPLATE [Switches ] }

Inserts the file name of the document's template, using information from the Summary tab in the Properties dialog box (File menu).

Switch | Does this
\p | Includes the file location, or path, with the file name.

Example

To print information such as "Document: Harbor Development Proposal.doc, based on the RFP Project.dot document template" on each page of a document, insert the following text and fields in a header or footer:

Document: { FILENAME }, based on the { TEMPLATE } document template"


Field codes: Time field

{ TIME [\@ "Date-Time Picture"] }

Inserts the current time. Word inserts a TIME field when you click the Insert Time button on the Header And Footer toolbar. Unless you specify a date-time picture switch, the time is displayed in the format selected on the Time tab in the Regional Settings Properties dialog box in the Windows Control Panel.

Note When you use the Date And Time command (Insert menu) and select the Update Automatically check box, Word inserts a TIME field. Depending on the format you select, Word uses a date-time picture switch to display the current time or date or both. For example, if you select "10/12/95 10:11AM" in the Date And Time dialog box, Word inserts the field { TIME \@ "MM/dd/yy h:mm AM/PM" }.

Instruction | Explanation
\@ "Date-Time Picture" | Specifies a date and time format other than the default. If you select a format in the Field Options dialog box (Field command, Insert menu), Word inserts a corresponding date-time picture switch. To use a format that's not shown in the Field Options dialog box, type the format switch in the field codes. For more information about a date-time picture switch, click [image] .

Examples

Field | Sample results
{ TIME } | 11:11 AM (or the default time format specified in the Regional Settings Properties dialog box in the Windows Control Panel)
{ TIME \@ "h am/pm" } | 11 am


 Field codes: Title field

Field codes: Title field

{ TITLE ["NewTitle"] }

Inserts the contents of the Title box from the Summary tab in the Properties dialog box (File menu).

Instruction | Explanation
"NewTitle" | Optional text that replaces the current title in the Properties dialog box for the active document or template. The new title can be no longer than 255 characters and must be enclosed in quotation marks.

Examples

To print information such as "October 95 Sales Report, printed by A. Gabor on 11/08/95 4:20 PM" on each page of a document, insert the following text and fields in a header or footer:

{ TITLE }, printed by { AUTHOR } on { PRINTDATE }


Field codes: TOA (Table of Authorities) field

{ TOA [Switches ] }

Builds and inserts a table of authorities. The TOA field collects entries marked by TA (Table of Authorities Entry) fields. To insert a TOA field, use the Index And Tables command (Insert menu).

Switches | Explanation
\c "Category" | Specifies the category of entries to collect in a table of authorities. A \c switch is required for each TOA field. The field { TOA \c 2 } collects only entries marked by TA fields such as { TA \l "Hotels v. Leisure Time" \c 2 }.
\b Bookmark | Collects entries only from the portion of the document marked by the specified bookmark.
\e "Separators" | Specifies the characters (up to five) that separate a table of authorities entry and its page number. Enclose the characters in quotation marks. A tab stop with leader dots is used if no \e switch is specified. In the table of authorities generated by the field { TOA \e ", " } (specifying a comma and a space), entries are displayed as "Phillip v. Ella, 3".
\f | Removes the formatting of the entry text in the document from the entry in the table of authorities. For example, "Herder Assoc. v. Hotels Corp. 483 F.2d 247 (3d Cir. 1990)" in the document appears as "Herder Assoc. v. Hotels Corporation 483 F.2d 247 (3d Cir. 1990)" in the table of authorities.
\g "Separators" | Specifies the characters (up to five) that separate a range of pages. Enclose the characters in quotation marks. An en dash (–) is used if you omit the \g switch. The field { TOA \g " to " } displays page ranges as "Phillip v. Ella.........4 to 5" in the table of authorities.
\h | Includes the category heading for the entries in a table of authorities. The field { TOA \h \c "5" } inserts the heading "Treatises" above the table of authorities in the Treatises category.
\l | Specifies the characters (up to five) that separate multiple page references. Enclose the characters in quotation marks. If you omit the \l switch, Word uses a comma and a space (, ). The field { TOA \l "; " } displays entries as "Phillip v. Ella.........23; 45; 66" in the table of authorities.
\p | Replaces five or more different page references to the same authority with "passim"—for example, Phillip v. Ella.........passim".
\s Identifier | Includes a number, such as a case number or section number, before the page number. The item must be numbered with a SEQ field, and Identifier must match the identifier in the SEQ field. For example, if the { SEQ cases } field is used to number cases, { TOA \s cases } displays page numbers in the format "2-14", where "2" is the case number.
\d "Separator" | Used with the \s switch, specifies the characters (up to five) that separate the sequence numbers and page numbers. Enclose the characters in quotation marks. A hyphen (-) is used if no \d switch is specified. In the table of authorities generated by { TOA \s section \d ":" }, a colon separates the section and page numbers — for example, "Phillip v. Ella, VII:3."

Example

The field { TOA \h \c 1 \p \f } builds a table of authorities from category 1 with the heading "Cases."

Cases
Baldwin v. Alberti,
58 Wn. 2d 243 (1961) 5,6
Dravo Corp. v. Metro. Seattle,
79 Wn. 2d 214 (1971) passim


Field codes: TOC (Table of Contents) field

{ TOC [Switches ] }

Builds a table of contents. The TOC field collects entries for a table of contents using heading levels, specified styles, or entries specified by TC (Table of Contents Entry) fields. Word inserts the TOC field when you use the Index And Tables command (Insert menu).

Note If the table of contents created by the TOC field affects the pagination of the document, you may have to update the field again to reflect the correct page numbers.

Switch | Does this
\a Identifier | Lists items captioned with the Caption command (Insert menu) but omits caption labels and numbers. The identifier corresponds to the caption label. For example, although a caption on page 12 is "Figure 8: Mercury", the field { TOC \a figures } displays entries as "Mercury............12". Use the \c switch to build a table of captions with labels and numbers.
\b BookmarkName | Collects entries only from the portion of the document marked by the specified bookmark.
\c "SEQIdentifier" | Lists figures, tables, charts, or other items that are numbered by a SEQ (Sequence) field. Word uses SEQ fields to number items captioned with the Caption command (Insert menu). SEQIdentifier, which corresponds to the caption label, must match the identifier in the SEQ field. For example, { TOC \c tables } lists all numbered tables.
\f EntryIdentifier | Builds a table from TC fields. If EntryIdentifier is specified, the table is built only from TC fields with the same identifier (typically a letter). For example, { TOC \f t } builds a table of contents from TC fields such as { TC "Entry Text" \f t }.
\h Hyperlinks | Inserts TOC entries as hyperlinks.
\l Levels | Builds a table of contents from TC fields that assign entries to one of the specified levels. For example, { TOC \l 1-4 } builds a table of contents from TC fields that assign entries to levels 1-4 in the table of contents. TC fields that assign entries to lower levels are skipped.
\n Levels | Omits page numbers from the table of contents. Page numbers are omitted from all levels unless a range of entry levels is specified. For example, { TOC \n 3-4 } omits page numbers from levels 3 and 4. Delete this switch to include page numbers.
\o "Headings" | Builds a table of contents from paragraphs formatted with built-in heading styles. For example, { TOC \o "1-3" } lists only headings formatted with the styles Heading 1 through Heading 3. If no heading range is specified, all heading levels used in the document are listed. Enclose the range numbers in quotation marks.
\p "Separators" | Specifies the characters that separate an entry and its page number. For example, the field { TOC \p "---" } displays a result such as "Selecting Text---53." The default is a tab with leader dots. You can use up to five characters, which must be enclosed in quotation marks.
\s Identifier | Includes a number such as a chapter number before the page number. The chapter or other item must be numbered with a SEQ field. Identifier must match the identifier in the SEQ field. For example, if you insert { SEQ chapter } before each chapter heading, { TOC \o "1-3" \s chapter } displays page numbers as 2-14, where "2" is the chapter number.
\d "Separator" | When used with the \s switch, specifies the number of characters that separate the sequence numbers and page numbers. Enclose the characters in quotation marks. Word uses a hyphen (-) if no \d switch is specified. In the table of contents generated by { TOC \o "1-3" \s chapter \d ":" }, a colon (:) separates chapter numbers and page numbers — for example, "2:14."
\t "Style,Level, Style,Level,..." | Builds a table of contents from paragraphs formatted with styles other than the built-in heading styles. For example, { TOC \t "chaptertitle,1, chapterhead,2" } builds a table of contents from paragraphs formatted with the styles "chaptertitle" and "chapterhead." The number after each style name indicates the table of contents entry level that corresponds to that style. You can use both the \o switch and the \t switch to build a table of contents from built-in heading styles and other styles.
\w | Preserves tab entries within table entries.
\x | Preserves newline characters within table entries.
\z | Hides tab leader and page numbers in Web Layout view.

Examples

Field | Resulting contents
{ TOC } | All headings formatted with the built-in heading styles.
{ TOC \b Part1 \o "1-3" } | All headings formatted with the built-in styles Heading 1, Heading 2, and Heading 3, in the portion of the document marked with the bookmark "Part1."
{ TOC \c "Tables" } | Tables that you captioned with the Caption command (Insert menu).
{ TOC \f m } | Entries marked with TC fields that contain the "\f m" switch. For example, the entry marked by { TC "Map: Expeditions of Champlain" \f m } is listed, but the entry marked by { TC "The Port Royal Colony" \l 3 } isn't.


Field codes: UserAddress field

{ USERADDRESS ["NewAddress"] }

Inserts the address from the Mailing Address box on the User Information tab in the Options dialog box (Tools menu).

Instruction | Explanation
"NewAddress" | Inserts an address you specify instead of the address on the User Information tab. You can type the address on one line, or you can use ENTER or SHIFT+ENTER to break the address lines. NewAddress doesn't change the contents of the User Information tab.

Examples

The following examples use the USERADDRESS field to produce a return address in a business letter.

Field | Sample results
{ USERADDRESS } | Patricia Loren 123 Killarny Way Anytown, WA 98001
{ USERADDRESS "P. J. Loren¶ P.O. BOX 9834¶ ANYTOWN WA 98001" ¶ } | P. J. Loren P.O. BOX 9834 ANYTOWN WA 98001


Field codes: UserInitials field

{ USERINITIALS ["NewInitials"] }

Inserts the user initials from the Initials box on the User Information tab in the Options dialog box (Tools menu).

Instruction | Explanation
"NewInitials" | Inserts the initials you specify instead of the initials on the User Information tab. NewInitials doesn't change the contents of the User Information tab.


Field codes: UserName field

{ USERNAME ["NewName"] }

Inserts the user name from the Name box on the User Information tab in the Options dialog box (Tools menu).

Instruction | Explanation
"NewName" | Inserts the name you specify instead of the name on the User Information tab. NewName doesn't change the contents of the User Information tab.


 Field codes: XE (Index Entry) field

Field codes: XE (Index Entry) field

{ XE "Text" [Switches ] }

Defines the text and page number for an index entry. You insert an XE field to define an item to include in the index.

The XE field is formatted as hidden text and displays no result in the document. To view this field, click Show/Hide [image] [image] .

Instruction | Explanation
"Text" | Text you want to appear in the index. To indicate a subentry, include the main entry text and the subentry text, separated by a colon (:).
Switches |
\b | Applies bold formatting to the entry's page number. The field { XE "Highlighting text" \b } displays the entry as "Highlighting text, 23" in the index. The switch removes bold formatting if the index style for the entry is bold.
\f "Type" | Defines an entry type. The entry for the field { XE "Selecting Text" \f "a" } is included only in an index inserted by the field { INDEX \f "a" }. The default entry type is "i."
\i | Makes the entry's page number italic. The field { XE "Finding text" \i } displays the entry as "Finding text, 23 " in the index. The switch removes the italic formatting if the index style for the entry is italic.
\r Bookmark | Inserts as the entry's page number the range of pages marked by the specified bookmark. The field { XE "Selecting text" \r SelectingText } displays the entry as "Selecting text, 20–25" in the index.
\t "Text" | Inserts the text in place of a page number. Enclose the text in quotation marks. The field { XE "Highlighting" \t "See Selecting" } displays the entry "Highlighting, See Selecting" in the index.


About Graphics In Word

Overview
AutoShapes
WordArt drawing objects
Lines, curves, and freeforms
Text boxes
Pictures and clip art


About graphics in Word


About outline view

Overview
Toolbar
Headings
Display and hide text
Body text


About outline view


 Save a document for use in another word processor

Save a document for use in another word processor

  1. Open the document you want to save for use in another program such as WordPerfect.

  2. On the File menu, click Save As.

    Show Me

  3. If you want to save the document in a different folder, locate and open the folder.

  4. In the File name box, type a new name for the document.

  5. In the Save as type box, click a file format that is compatible with the other program.

    Learn about saving documents in different file formats.

  6. Click Save.


 FastTips

FastTips

Microsoft FastTips is an automated, toll-free service that provides quick answers to your common technical questions — 24 hours a day, 7 days a week — when you call (800) 936-4100 from a touch-tone telephone in the United States. By using the buttons on your telephone to respond to prompts, you can hear recorded answers to your technical questions, obtain a catalog of available information, and order items by fax. For example, you can order Application Notes by fax, as well as popular articles from the Microsoft Knowledge Base. Outside the United States, contact your local Microsoft subsidiary for information.


Manually update a linked object when you choose

  1. On the Edit menu, click Links.

    The Links command is unavailable if your file does not contain a linked object.

  2. Click the linked object, and then click Update Now.

Tip To quickly update a linked object manually, select the linked object in your document, and then press F9.


 Add a button to a toolbar

Add a button to a toolbar

  1. Show the toolbar you want to add a button to.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. In the Categories box, click a category for the command you want the button to perform.

  4. Drag the command or macro you want from the Commands box to the displayed toolbar.

    If you don't see the command you want under a particular category, click All Commands in the Categories box.

Tip To quickly add a built-in button to a built-in toolbar, click More Buttons [image] on a docked toolbar, (or click the arrow Arrow pointing down in the upper-left corner of a floating toolbar), click Add or Remove Buttons and then select the check box next to the button you want to add.


 Always print property information or other document information

Always print property information or other document information

Each time you print a document, you can specify whether to also print property information, comments, field codes, hidden text, or drawing objects.

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Under Include with document, click the options you want to include.

    For Help on an option, click the question mark [image] and then click the option.


Change the appearance of a toolbar button or menu command

What do you want to do?

Copy an image from one toolbar button or menu command to another

Copy an image from a graphics program to a toolbar button or menu command

Edit a toolbar button image or a menu command image

Display a label and an image or only a label on a menu command

Display a label, an image, or both on a toolbar button

Not sure which choice you want?


 Change the width of a drop-down list box on a toolbar

Change the width of a drop-down list box on a toolbar

  1. Show the toolbar you want to change.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and click the drop-down list box on the toolbar, such as Font or Font Size on the Formatting toolbar.

  4. Point to the left or right edge of the drop-down list box. When the pointer changes to a double-headed arrow, drag the edge of the list box to change its width.


 Edit an embedded object in a program other than the source program

Edit an embedded object in a program other than the source program

  1. Select the embedded object you want to edit.

  2. On the Edit menu, point to object name Object (for example, Worksheet Object), and then click Convert.

  3. To convert the embedded object to the type you specified in the Object type box, click Convert to.

    To open the embedded object as the type you specified in the Object type box without changing the embedded object type, click Activate as.


 Copy an image from a graphics program to a toolbar button or menu command

Copy an image from a graphics program to a toolbar button or menu command

For a clear image, copy a graphic that is the same size as a built-in button image or menu command image. The default, built-in button image is 16 by 16 pixels. A larger image might be distorted because it will be scaled to fit the size of the button. For best results, use the bitmap format.

  1. Copy the graphic you want to appear on the toolbar button or menu command to the Clipboard.

  2. Switch to Microsoft Word.

  3. Show the toolbar with the button image or menu command you want to change.

  4. On the Tools menu, click Customize.

    Show Me

  5. Leave the Customize dialog box open (you might need to move it out of the way), and do one of the following:
    • For a toolbar button, right-click the toolbar button that contains the image you want to change, and then click Paste Button Image on the shortcut menu.

    • For a menu command, click the menu that contains the command with the image you want to change. Right-click the menu command, and then click Paste Button Image on the shortcut menu.


 Copy an image from one toolbar button or menu command to another

Copy an image from one toolbar button or menu command to another

You can copy an image from one toolbar button to another only if the other button is also on a toolbar.

  1. If you are copying an image from one toolbar button or menu command to another when both images are on toolbars, you must show both toolbars.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and do one of the following:
    • For a toolbar button, right-click the toolbar button that contains the image you want to copy, and then click Copy Button Image on the shortcut menu.

    • For a menu command, click the menu that contains the command with the image you want to copy. Right-click the menu command, and then click Copy Button Image on the shortcut menu.
  4. Do one of the following:
    • For a toolbar button, right-click the toolbar button you want to paste the image onto, and then click Paste Button Image on the shortcut menu.

    • For a menu command, click the menu that contains the command you want to paste the image onto. Right-click the menu command, and then click Paste Button Image on the shortcut menu.


 Create a routing slip and start routing a document

Create a routing slip and start routing a document

  1. Open or create the document that you want to route.

  2. On the File menu, point to Send To, and then click Routing Recipient.

  3. To select the recipients to route the document to, click Address.

  4. In the Type name or select from list box, type a recipient's name, and then click To. Once you've entered the last recipient name in the To box, click OK.

    If you select a personal distribution list as the recipient, Microsoft Word will route a copy of the document to all members of the distribution list simultaneously. To route the document to the members of the distribution list sequentially, select individual member names instead.

    You can change the order in which recipients will receive the routed document by changing the order of recipient names in the list. Select the name of the recipient you want to move up or down in the list, and then click the appropriate arrow.

  5. Select any other routing options you want.

    For Help on an option, click the question mark [image] and then click the option.

  6. Do one of the following:
    • To route the document right away, click Route.

    • To route the document later, click Add Slip. When you’re ready to route the document, open it, point to Send To on the File menu, and then click Next Routing Recipient.

Note When you route a document, the document is sent in Word format (.doc) as an attachment to an e-mail message.


Delete a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. In the Toolbars box, click the name of the custom toolbar you want to delete.

  3. Click Delete.

Note You cannot delete a built-in toolbar. When you select a built-in toolbar, the Reset button becomes available, which restores the toolbar to its default buttons, menus, and submenus.


 Edit a toolbar button image or a menu command image

Edit a toolbar button image or a menu command image

  1. Show the toolbar with the toolbar button image or menu command image you want to change.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and do one of the following:
    • For a toolbar button, right-click the toolbar button on the toolbar, and then click Edit Button Image on the shortcut menu.

    • For a menu command, click the menu that contains the command with the image you want to change. Right-click the menu command, and then click Edit Button Image on the shortcut menu.
  4. Select the editing options you want.


 Edit an embedded object in the source program

Edit an embedded object in the source program

  1. Double-click the embedded object to open it.

  2. Make the changes you want to the embedded object.

  3. If you are editing the embedded object in place in the open program, click anywhere outside the embedded object to return to the destination file.

    If you edit the embedded object in the source program in a separate window, click Exit on the File menu to return to the destination file.

Note Some embedded objects, such as video and sound clips, play when you double-click them instead of opening a program. To edit one of these embedded objects, select it, point to object name Object on the Edit menu, and then click Edit.


Create a new embedded object

  1. Click in the document where you want to place the embedded object.

  2. On the Insert menu, click Object, and then click the Create New tab.

  3. In the Object type box, click the type of object you want to create.

  4. To display the embedded object as an icon — for example, if others are going to view the document online — select the Display as icon check box.

Notes

  • Only programs that are installed on your computer and that support linked and embedded objects appear in the Object type box.

  • When you click Microsoft Excel Worksheet in the Object type box, an entire workbook is inserted into your document. The document displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


 Have Word save a backup copy of a document

Have Word save a backup copy of a document

  1. On the File menu, click Save As.

    Show Me

  2. Click Tools, and then click General Options.

  3. Select the Always create backup copy check box.

  4. Click OK.

  5. Click Save.

    Note To use the backup copy of the document, just open it. How to open a backup copy of a document.


Microsoft Download Service

The Microsoft Download Service (MSDL) contains sample programs, device drivers, patches, software updates, and programming aids. Direct modem access to MSDL is available 24 hours a day, 7 days a week by dialing (425) 936-6735 in the United States or (905) 507-3022 in Canada. Outside the United States and Canada, contact your local Microsoft subsidiary for information.

Note The service supports 1200-, 2400-, 9600-, or 14,400-baud data transmission, with no parity, 8 data bits, and 1 stop bit.


Move or copy a toolbar button

  1. If you are moving or copying a toolbar button from one toolbar to another, show both toolbars.

  2. Do one of the following:
    • To move a toolbar button, hold down ALT and drag the button to the new location on the same toolbar or on another toolbar.

    • To copy a toolbar button, hold down CTRL+ALT and drag the button to the new location.


 Open a backup copy of a document

Open a backup copy of a document

To be able to recover the previous version of your document after a power failure or similar problem, you must have the Always create backup copy check box selected on the Save tab in the Options dialog box (Tools menu) before the problem occurs, and you must have saved the document more than once.

  1. Click Open [image] .

  2. In the Files of type box, click All Files.

  3. If you want to open a backup copy that was saved in a different folder, locate and open the folder.

  4. Click Views [image], and then click Details.

    In the Name column, the backup copy name appears as "Backup of document name"; in the Type column, the file type for the backup copy appears as "Microsoft Word Backup Document."

  5. Locate and then double-click the backup copy to open it.


 Open a document on your hard disk or a network

Open a document on your hard disk or a network

  1. Click Open [image] .

  2. If you want to open a document that was saved in a different folder, locate and open the folder.

  3. Double-click the document you want to open.

    If you can't find the document in the folder list, you can search for it.

    How?

Tip To open a document you've used recently, click History on the Places Bar in the Open dialog box. In Word, you can click the file name at the bottom of the File menu. If the list of recently used documents isn't displayed, click the General tab (Tools menu, Options command). Select the Recently used file list check box.


 Print more than one copy at a time

Print more than one copy at a time

  1. On the File menu, click Print.

    Show Me

  2. In the Number of copies box, enter the number of copies you want to print.

Note To print a complete copy of the document before the first page of the next copy is printed, select the Collate check box. If you prefer to print all copies of the first page and then print all copies of subsequent pages, clear the check box.


 Recover a document that was saved automatically

Recover a document that was saved automatically

To recover work after a power failure or similar problem, you must have the Save AutoRecover info every check box selected on the Save tab in the Options dialog box (Tools menu) before the problem occurs.

  1. Restart Microsoft Word.

    All documents that were open at the time of the power failure or similar problem appear for you. Only changes you made after the last AutoRecover save are lost.

  2. To verify that the recovery file contains the information you want before you replace the existing document, open the existing document to compare the information.

  3. On the File menu, click Save As.

    Show Me

  4. In the File name box, type or select the file name of the existing document.

  5. Click Save.

  6. When you see a message asking whether you want to replace the existing document (the changes you made up to the last time you saved the document), click Yes.

  7. Repeat steps 2 through 6 for each recovery file.

    Any recovery files that you don't save are deleted when you quit Word.

Note If a recovery file is not opened for you, you can still open it. How to open a recovery file.


Reset a built-in toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. In the Toolbars box, click the name of the toolbar you want to reset original buttons and menus on.

  3. Click Reset.

  4. In the Reset changes box, click the template or document that contains the changes you want to reset.

Note To clear the toolbar settings that Word automatically saves when you choose toolbar buttons, click the Reset my usage data button (Tools menu, Customize command, Options tab). This button resets the toolbar buttons shown on a built-in toolbar only if it is not wide enough to display all the buttons. The Reset my usage data button does not change the location of toolbars, does not remove any buttons you've added by using the Customize dialog box, and does not add buttons you've deleted.


 Save a document that was created in another word processor

Save a document that was created in another word processor

  1. Open the document you want to save.

  2. On the File menu, click Save As.

    Show Me

  3. If you want to save the document in a different folder, locate and open the folder.

  4. In the File name box, type a new name for the document.

  5. In the Save as type box, click the file format you want to save the document in.

    Learn about saving documents in different file formats.

  6. Click Save.


 Save a new, unnamed document

Save a new, unnamed document

  1. Click Save [image] on the Standard toolbar.

  2. If you want to save the document in a different folder, locate and open the folder.

  3. In the File name box, type a name for the document.

    You can use long, descriptive file names if you want.

  4. Click Save.

Tip To make it easier to identify and find your document quickly in the future, you can set file properties.


 Save a copy of a document

Save a copy of a document

  1. Open the document you want to make a copy of.

  2. On the File menu, click Save As.

    Show Me

  3. If you want to save the document in a different folder, locate and open the folder.

  4. In the File name box, type a new name for the document.

  5. Click Save.


 Search for files by name

Search for files by name

  1. Click Open [image] .

  2. Click Tools, and then click Find.

  3. In the Look in box, click the drive or folder you want to search.

    To search more than one drive at a time, type each drive name separated by a semicolon in the Look in box. For example, type C:\;D:\.

  4. To search all subfolders of the selected folders and display the folders that contain the files that are found, select the Search subfolders check box.

  5. In the Property box, click File name.

  6. In the Condition box, click the option you want.

  7. In the Value box, type all or part of the file name.

  8. Click Add to List.

  9. Click Find Now.


 Search for files by using file properties

Search for files by using file properties

  1. Click Open [image] .

  2. Click Tools, and then click Find.

  3. In the Look in box, click the drive or folder you want to search.

    To search more than one drive at a time, type each drive name separated by a semicolon in the Look in box. For example, type C:\;D:\.

  4. To search all subfolders of the selected folders and to display the folders that contain the files that are found, select the Search subfolders check box.

  5. Under Define more criteria, specify search criteria by selecting the options you want in the Property, Condition, and Value boxes, and then click Add to List.

    For example, to search for a phrase such as "apple pie", select Text or property in the Property box. In the Value box, type the phrase in quotation marks. How to use conditions and values in a search.

  6. To create additional search criteria, click And or Or, and then repeat step 5.

  7. Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.

  8. To save the search criteria so that you can use them later, click Save Search, type a name in the Name for this Search box, and then click OK.

    You can use long, descriptive search names of up to 80 characters; including spaces.

  9. To begin the search, click Find Now.


 Add or remove a separator on a toolbar

Add or remove a separator on a toolbar

You can add a separator bar before and after a group of related buttons or menus to distinguish the group from other buttons and menus on the toolbar. For example, New Blank Document [image] , Open [image] , and Save [image] are grouped on the Standard toolbar with a separator bar after the Save button.

  1. Show the toolbar you want to group related buttons and menus on.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of your way), and do either of the following:
    • To add a separator bar, right-click a button, and then click Begin a Group. A separator bar is added to the left of the button on a horizontal toolbar and above a button on a vertical docked toolbar.

    • To remove a separator bar between two buttons, drag one button a little bit (a few pixels) closer to the other.

Tip To quickly add or remove a separator bar between toolbar buttons without opening the Customize dialog box, hold down ALT and drag the toolbar button.


Change a linked object's setting to automatic or manual updating

  1. On the Edit menu, click Links.

    The Links command is unavailable if your file does not contain a linked object.

  2. Click the linked object you want to update.

    To select multiple linked objects, hold down CTRL and click each linked object.

  3. To update a linked object every time you open the file that contains the object or any time the linked object changes while the file is open, click Automatic.

    To update a linked object only when you click Update Now, click Manual.

Note For information about manually updating a linked object when you choose, click [image] .


 Set file properties for any Office file

Set file properties for any Office file

The following steps work only on files that are not currently open.

  1. Click Open [image] .

  2. If you want to open a document that was saved in a different folder, locate and open the folder.

  3. Click the file you want to set file properties for.

    If you can't find the file in the folder list, you can search for it.

    How?

  4. Click Tools and then click Properties.

  5. To add or change properties, select the options you want on the Summary and Custom tabs.

    For Help on an option, click the question mark [image] and then click the option.

Note You can use this procedure to set properties for all Office files except Microsoft Access files. You cannot use this procedure to set properties for other types of files, such as text files and files saved in Web page format (for example, .htm or .html).


Set file properties for the active document

  1. On the File menu, click Properties, and then click the Summary tab.

  2. Type any information you want in the file properties boxes.

Note The file properties are not actually associated with the file until you save the file.


Keys for printing and previewing documents

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
CTRL+P | Print a document
ALT+CTRL+I | Switch in or out of Print Preview
Arrow keys | Move around the preview page when zoomed in
PAGE UP or PAGE DOWN | Move by one preview page when zoomed out
CTRL+HOME | Move to the first preview page when zoomed out
CTRL+END | Move to the last preview page when zoomed out


Keys for windows and dialog boxes

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR, and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR, and then press R. To print this topic, press CTRL+P.

This topic provides reference information about:

Moving in or among document and program windows

Moving around in a dialog box

Moving around or selecting text in a text box

Move in or among document and program windows

Press | To
ALT+TAB | Switch to the next program or Microsoft Word document window
ALT+SHIFT+TAB | Switch to the previous program or Word document window
CTRL+ESC | Show the Microsoft Windows Start menu
CTRL+W | Close the active document window
CTRL+F5 | Restore the size of the active document window after you've maximized the window
CTRL+F6 | Switch to the next Word document window
CTRL+SHIFT+F6 | Switch to the previous Word document window
CTRL+F7, press arrow keys, and then press ENTER | Carry out the Move command when the document window isn't maximized (document icon menu, menu bar)
CTRL+F8, press arrow keys, and then press ENTER | Carry out the Size command when the document window isn't maximized (document icon menu, menu bar)
CTRL+F10 | Maximize the document window or restore the window to its previous size and location

Return to top

Move around in a dialog box

Press | To
CTRL+TAB or CTRL+PAGE DOWN | Switch to the next tab in a dialog box
CTRL+SHIFT+TAB or CTRL+PAGE UP | Switch to the previous tab in a dialog box
TAB | Move to the next option or option group
SHIFT+TAB | Move to the previous option or option group
Arrow keys | Move between options in the selected list or between some options in a group of options
SPACEBAR | Perform the action assigned to the selected button; select or clear the check box
Letter key | In the selected list, move to the next option that starts with the letter you type
ALT+ letter key | Select the option or select or clear the check box next to the letter underlined in the option name
ALT+DOWN ARROW (when a list is selected) | Open the selected list
ESC (when a list is selected) | Close the selected list
ENTER | Perform the action assigned to the default button in the dialog box
ESC | Cancel the command and close the dialog box

Return to top

Move around or select text in a text box

Press | To
HOME | Move to the beginning of the line
END | Move to the end of the line
LEFT ARROW or RIGHT ARROW | Move one character to the left or right
CTRL+LEFT ARROW or CTRL+RIGHT ARROW | Move one word to the left or right
SHIFT+HOME | Select from the insertion point to the beginning of the line
SHIFT+END | Select from the insertion point to the end of the line
SHIFT+LEFT ARROW | Select or cancel the selection of one character to the left
SHIFT+RIGHT ARROW | Select or cancel the selection of one character to the right
CTRL+SHIFT+LEFT ARROW | Select or cancel the selection of one word to the left
CTRL+SHIFT+RIGHT ARROW | Select or cancel the selection of one word to the right

Return to top


 When I try to insert or edit a scanned picture, organization chart, or equation, I see a message saying that the program cannot be started.

When I try to insert or edit a scanned picture, organization chart, or equation, I see a message saying that the program cannot be started.

Try one or more of the following:

  • Make sure that the source program you need to edit the source file is installed on your computer. You may need to install or reinstall the source program.

  • Make sure that your computer has enough memory to run the source program. If necessary, close other programs to free up memory.

  • If the source program is running, make sure that it doesn't have any open dialog boxes. Switch to the source program, and then close any open dialog boxes.

  • If the object is linked, make sure that another user doesn't have the source file open.

  • If the object is linked, make sure that the source file you want to edit still has the same name and has not been moved. To see the name of the source file, select the linked object, and then click Links on the Edit menu. If the source file has been renamed or moved, use the Change Source button in the Links dialog box to reconnect the links.


I know a file is on a drive or in a folder displayed in the Open dialog box, but I don't see it.

The current search criteria may include the correct location of the file, but other criteria may exclude the file you're looking for. Try the following:

Enter search criteria again In the Open dialog box, click Tools, click Find, and then click New Search to clear all current criteria except the location and the default file type. Try specifying different criteria before clicking Find Now.

Try a wildcard search You can use an asterisk (*) or question mark (?) to match any character in a file name. How to enter wildcard criteria.

Make sure all files are included in the search In the Files of type box (Open dialog box), click All Files.

Make sure subfolders are included in the search To search all subfolders, click Tools in the Open dialog box, click Find, and then click the Search subfolders check box.

Make sure the file type you are searching for isn't hidden The file may be hidden. To display all files, including file types such as *.dll and *.sys, click the Windows Start button, point to Programs, and then click Windows Explorer. On the View menu, click Options or Folder Options. On the View tab, click Show all files.


 I turned on the AutoRecover feature before I lost my document, but I can't save or open the recovery file.

I turned on the AutoRecover feature before I lost my document, but I can't save or open the recovery file.

  1. Start Microsoft Word.

  2. Click Open [image] .

  3. Locate the folder that contains your recovery files (usually the Windows\Application Data\Microsoft\Word folder or the Windows\Profiles\username\Application Data\Microsoft\Word folder).

  4. In the Files of type box, click All Files.

    Each recovery file is named "AutoRecovery save of file name" and has the file name extension .asd.

  5. Open the recovery file.

  6. Click Save [image] .

  7. In the File name box, type or select the file name of the existing document.

  8. When you see a message asking whether you want to replace the existing document, click Yes.

    Any recovery files that have not been saved are deleted when you quit Word.

Tips

  • If you changed the location for recovery files, you can check the new location on the File Locations tab (Tools menu, Options command).

  • You can quickly find documents that were automatically recovered by using the Find dialog box (in the Open dialog box, click Tools, and then click Find). Use the File name property, and type AutoRecovery*.* in the Value box. How to search for files by name.


 The Open dialog box doesn't list the file I'm looking for.

The Open dialog box doesn't list the file I'm looking for.

In the Open dialog box, type the name of the file in the File name box, click Tools, and then click Find. Select the Search subfolders check box, and then click Find Now.

Check for the correct file type Make sure that you have the correct file type selected in the Files of type box.

Check search criteria Make sure that the entries under Define more criteria are appropriate for the files you're searching for. To clear all current search criteria except the file location and to reset to the default file type, click New Search.

Check the search location Make sure that you're looking on the correct drive and in the correct folder. If you don't know the folder name, you can search all the folders and subfolders on the specified drive. Click Tools, click Find, and then select the Search subfolders check box.

Search multiple paths You can search multiple paths by typing the paths in the File name box. Separate each path with a semicolon; for example, type c:\House finances;c:\My work documents.

Check the network connection If you're looking for a file on the network and the network drive doesn't appear in the Look in box, click Tools, and then click Map Network Drive. In the Drive box, click the drive letter you want to use to connect to the network. In the Path box, enter the path where the file is located on the network, and then click OK. You can also look for files on a network drive if your network supports UNC paths. Type the UNC path in the File name box in the Open dialog box; for example, type \\plans\documents.

Look in the Web Folders folder If you're looking for files on a Web server, in the Open dialog box, click Web Folders on the Places Bar to display folders on the Web server. Double-click the folders until you open the folder that contains the document you want. You can also type in the folder path in the File name box in the Open dialog box; for example, type http://workgroup/plans.


The Mail Recipient and the Routing Recipient commands don't appear on the Send To submenu (File menu).

If you haven't installed an e-mail program (such as Microsoft Outlook) on your computer, the Mail Recipient and Routing Recipient commands won't appear on the Send To submenu (File menu). Learn about system requirements for e-mailing documents.


 The wrong files appear after I complete a search.

The wrong files appear after I complete a search.

If Find Fast is running, you may be able to improve file search results by trying solutions for the problems listed below. If a solution requires you to make a change in Find Fast, open Find Fast by double-clicking Find Fast [image] in Windows Control Panel. Learn about using Find Fast.

The search may not be complete If a Find Fast index used in searching is not current, you may notice that incorrect or deleted files appear at first. The correct files will appear if you wait until the search is complete.

The Find Fast index may not be current Make sure the index is updated automatically. On the Index menu in Find Fast, click Update Index. Select the index you want to update, and then select the Continue to update automatically check box. Often, if an index exists, it is in the root directory of a drive or a network share. If you are not sure whether an index exists or where it is, try creating an index at the root directory of the drive or share you want to search. If an index already exists in or below this root directory, Find Fast prompts you to update the index at that location instead.

There may be errors in the Find Fast index Open the Find Fast Indexer log by clicking Show Indexer Log on the Index menu. This log displays ongoing and completed Find Fast indexing tasks, including any errors encountered. Look for an index in the folder or on the drive that contains the files you want to find. For example, if you're looking for files on your drive C, look for an index for "C:\". Check the error log for problems encountered during an index update. You can update the index by using the Update Index command on the Index menu.

Find Fast indexes need more frequent updates Make sure the index is updated frequently enough for the files being indexed. The default update interval for an index is every 2 hours. If you change, create, or delete files that are included in the index more frequently than this, you can set a shorter update interval for the index. To change the update interval in Find Fast, use the Update Interval command on the Index menu.

Find Fast indexing may be paused Make sure the Pause Indexing command on the Index menu in Find Fast isn't checked. If it is, you can restart Find Fast indexing by clicking Pause Indexing again. Find Fast indexing automatically restarts when you restart your computer. On a portable computer running on battery power, Find Fast automatically pauses to preserve your battery power.

Tip If there isn't a shortcut to Find Fast in the Windows StartUp folder, you can create one. The Find Fast file, Findfast.exe, is located in the Program Files\Microsoft Office\Office folder. For information about creating shortcuts or starting a program each time Windows starts, refer to your Windows documentation.


When I try to save changes to a document, I get a message saying the document is read-only.

You can't make changes to a read-only document. To save changes, you need to save the document with a new name. You can use the same name if you save the document in a new or different folder.


When I use one of my saved searches, many of the files I previously found are no longer found.

Check to see whether the search criteria include a network drive. If the criteria include a network drive, make sure that the drive is still available. The missing files may have been deleted or renamed since the last time you performed this search.


Different Ways To View A Word Document

Print layout view
Web layout view
Normal view
Outline view
Web page preview
Print preview


Different ways to view a Word document


Bad bookmark name.

The bookmark name used for creating the new bookmark isn't valid. A bookmark name cannot begin with a number and cannot contain nonalphanumeric characters. The only exception to this is that a bookmark name can begin with an underscore character (_), which makes the bookmark hidden.


Predefined bookmarks cannot be modified.

The macro has attempted to delete, modify, or change the location of a predefined bookmark, such as \Sel or \Para. Only user-defined bookmarks can be modified.


Object has been deleted.

The macro has attempted to access an object that's been deleted. The object may have been deleted deliberately, as with the Delete method, or it may have been deleted as a side effect of another operation, as when a frame is added around an inline shape, which deletes the original inline shape and creates a copy of it in the frame.

Use the IsObjectValid method to verify that an object still exists. The following example demonstrates the use of this method.

Sub testObject()
    Dim a As InlineShape
    Set a = ActiveDocument.InlineShapes.AddPicture("C:\Windows\bubbles.bmp")
    MsgBox IsObjectValid(a)     ' This will display True
    a.Delete
    MsgBox IsObjectValid(a)     ' This will display False
End Sub


 Align drawing objects in relation to the page

Align drawing objects in relation to the page

  1. Select the drawing objects you want to align by holding down SHIFT and clicking each object.

  2. On the Drawing toolbar, click Draw, and then point to Align or Distribute.

  3. If Relative to Page is checked, click the alignment option you want.

    If Relative to Page isn't checked, click it, click Draw again, point to Align or Distribute, and then click the option you want.


 Bring a drawing object one step closer to the front

Bring a drawing object one step closer to the front

  1. To display the Drawing toolbar, click Drawing [image] .

  2. Select the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  3. On the Drawing toolbar, click Draw, point to Order, and then click Bring Forward.


 Bring a drawing object to the front

Bring a drawing object to the front

  1. To display the Drawing toolbar, click Drawing [image] .

  2. Select the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  3. On the Drawing toolbar, click Draw, point to Order, and then click Bring to Front.


 Flip a drawing object horizontally

Flip a drawing object horizontally

  1. Select the object you want to flip.

  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Flip Horizontal.


 Flip a drawing object vertically

Flip a drawing object vertically

  1. Select the object you want to flip.

  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Flip Vertical.


Resize a drawing object by a specific percentage

  1. Select the drawing object you want to resize.

  2. On the Format menu, click the command for the type of object you selected — for example, click AutoShape or Picture, and then click the Size tab.

  3. Under Scale, enter the percentages you want in the Height and Width boxes.

Tip To maintain the ratio between the object's height and width whenever you resize the object, select the Lock aspect ratio check box on the Size tab.


 Rotate a drawing object 90 degrees to the left

Rotate a drawing object 90 degrees to the left

  1. Select the object you want to rotate.

  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Rotate Left.


 Rotate a drawing object 90 degrees to the right

Rotate a drawing object 90 degrees to the right

  1. Select the object you want to rotate.

  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Rotate Right.


 Rotate a drawing object to any angle

Rotate a drawing object to any angle

  1. Select the object you want to rotate.

  2. On the Drawing toolbar, click Free Rotate [image] .

  3. Drag a corner of the object in the direction you want to rotate it.

  4. Click outside the object to set the rotation.

Tips

  • To constrain the rotation of the object to 15-degree angles, hold down SHIFT while you use the Free Rotate tool.

  • To rotate the object around the handle opposite the handle you're using, click CTRL while you use the Free Rotate tool.


 Send a drawing object one step toward the back

Send a drawing object one step toward the back

  1. To display the Drawing toolbar, click Drawing [image] .

  2. Select the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  3. On the Drawing toolbar, click Draw, point to Order, and then click Send Backward.


 Send a drawing object to the back

Send a drawing object to the back

  1. To display the Drawing toolbar, click Drawing [image] .

  2. Select the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  3. On the Drawing toolbar, click Draw, point to Order, and then click Send to Back.


Frames: What are they and how they work

1 2 3 4 5


Frames: What are they and how they work

Frames: What they are and how they work


Create a chart

  1. In Microsoft Word, click Object on the Insert menu, and then click the Create New tab.

  2. In the Object type box, click Microsoft Graph 2000 Chart, and then click OK.

  3. To replace the sample data, click a cell on the datasheet, and then type the information you want.

    For information about importing data from a text file or Lotus 1-2-3 file, click [image] .

    For information about importing a Microsoft Excel worksheet, click [image] .

    For information about copying data from another program, click [image] .

    For information about linking to data in another program, click [image] .

  4. To return to Word, click the Word document.


Copy data from another program

  1. Switch to the program and document from which you want to copy data.

  2. Select the data you want to copy.

  3. On the program's Edit menu, click Copy.

  4. Switch to Microsoft Graph, or double-click the Microsoft Graph chart in Word.

  5. Switch to the datasheet.

    How?

  6. Select the cell in which you want the copied data to begin.

  7. On the Edit menu in Microsoft Graph, click Paste.


Create a chart from a Word table

  1. Create a table in Word, with text labels in the top row and left column, and numbers in other cells.

    How?

    For information about arranging data for an xy (scatter) chart, see Microsoft Graph Help.

  2. Click in the table.

  3. On the Table menu, point to Select, and then click Table.

  4. On the Insert menu, click Object, and then click the Create New tab.

  5. In the Object type box, click Microsoft Graph 2000 Chart.


Enter data on a datasheet in Microsoft Graph

Microsoft Graph reserves the first row and column of the datasheet for text that identifies the information in that row or column. In the case of an xy (scatter) or bubble chart, the first row or column contains values.

  1. In Word, double-click the chart to which you want to add data.

    The menus and toolbars change to show the Microsoft Graph menus and buttons.

  2. Switch to the datasheet.

    How?

  3. Click a cell, and then type the text or numbers you want.

    For information about working on the Microsoft Graph datasheet, click Microsoft Graph Help on the Help menu.

  4. To return to Word, click the Word document.

Note If you change existing text or values, the chart changes to reflect the new data.


 Provide alternate text and images for movies

Provide alternate text and images for movies

Some people who browse Web pages turn off the display of movies so that they can browse the World Wide Web more quickly. Some Web browsers don't support all movie formats. When your movies contain information you don't want others to miss, you can provide alternate images and text.

Specify alternate text and an image for a movie in the Movie Clip dialog box when you are inserting a movie. In some browsers, if the display of images and movies is turned on, alternate text might appear as the movie is downloading.


Create a Web page based on a template

  1. On the File menu, click New.

  2. Do one of the following:

    On the General tab, click Web Page to open a blank Web page.

    On the Web Pages tab, click the template that you want to base your Web page on.


 I see <HTML> or another tag instead of my Web page content.

I see <HTML> or another tag instead of my Web page content.

If you see angle brackets and tags, such as <HTML>, <HEAD>, and <P>, instead of the content of your Web page, one of the following might be true:

  • You might be viewing HTML tags in the Microsoft Development Environment. You might have entered this view by clicking HTML Source on the View menu. To return to viewing your content in Microsoft Word, in the Microsoft Development Environment, click Exit on the File menu.

  • You might have opened a file that uses a Web page format but doesn't have one of the following file name extensions: .html, .htm, .htx, .asp, or .otm. Or you might be viewing the HTML source for this file instead of the browser's display of the content. To view Web page content, click Options on the Tools menu, and then click the General tab. Select the Confirm conversion at Open check box. Close the file, and then reopen it in Word. In the Convert File dialog box, select HTML Document.


 HTML tags on my Web page change after I open it and save it.

HTML tags on my Web page change after I open it and save it.

If the HTML source of a Web page appears to be different after you open a Web page and save it, here are some possible reasons:

  • If the former HTML tags in your file differed from standard HTML tags — for instance, if the tags were placed in a nonstandard order or used lowercase letters — Microsoft Word might have changed the tags to fit HTML standards when you closed the file. These changes generally won't affect the way that Word displays your Web page.

  • Word retains most HTML tags, even if the action a particular tag represents is not available in the Web page authoring environment. For instance, the <BLINK> tag is retained, even though the text does not blink when it's displayed in Word.


I can't connect to the Internet.

You're most likely experiencing Internet connection problems. You must have access to the Internet, either through a modem or through a network connection that provides Internet access.

  • If you're using a modem to gain access to the Internet, check your modem connection. Most external modems have lights that show when they're sending or receiving signals. Consult your modem's documentation for more information.

  • If you connect to the Internet through an Internet service provider, you may need to log on to the service again. You may also want to test other Internet connections from the same service provider.

  • If you're gaining access to the Internet through your company's or organization's network, there could be network problems or Internet connection problems. If the problem persists, see your network administrator.


Some commands are not available.

Microsoft Word makes some commands unavailable when you open a Web page, create a new document based on a Web page template, choose to disable features not supported by Word 97, or save your document as a Word 6.0/95 document. The unavailable commands are not supported by the application you are creating the document for. For example, underline color is not available when you create Web pages, documents for Word 97, or documents for Word 6.0/95.

If you want to, you can make commands available for Word 97 or make commands available for Web browsers.


 My Web page looks different after I save it as a Web page.

My Web page looks different after I save it as a Web page.

When you save a document as a Web page, Microsoft Word displays the page as it will appear in a Web browser by converting the content and formatting to HTML. Formatting and other items that aren't supported by HTML either are converted to the closest formatting or feature in HTML or are removed from the file.

Learn about what happens when you save a file as a Web page.


 About using international characters and symbols on Web pages

About using international characters and symbols on Web pages

When you create Web pages, international characters such as ä (the letter a with an umlaut) and é (the letter e with an acute accent), and characters from languages such as Russian and Japanese, are preserved by default; Web pages are stored in HTML in the text-encoding standard that matches your language version of Microsoft Windows. If the character isn't included in that text-encoding standard, it is stored as either a named character entity from the HTML standard or a numeric character reference representing the Unicode value of the character.

Symbols that you insert by using the Symbol command on the Insert menu are preserved when you use the correct symbol font. If you author Web pages in more than one language, first set up your system to handle multilingual text, and consider changing the encoding of your Web pages to match the language you want to use.


The file I saved contains two periods in the file name.

When you save a document with a file name that ends with a period — for example, Sales. — Word adds a period and the default file name extension to your file name. For example, a Word document file name may appear as Sales..doc. This occurs because in Windows 95, file names can contain some punctuation characters, such as a period or comma. To save a document with the default extension for that file type, do not type the period following the file name. The period is automatically added when you save the file.

The extension is necessary for identifying the file type and which program should be used to open the file.


 The Security Warning box tells me the source has not been authenticated.

The Security Warning box tells me the source has not been authenticated.

This warning appears in the Security Warning box if the security level for Microsoft Word is set to High or Medium, and you open a document or load an add-in that contains digitally signed macros but the digital certificate has not been authenticated. For example, if the macro developer has created his or her own digital certificate, you will receive this warning. This type of unauthenticated certificate can be forged by malicious users to falsify the identity of the source of the certificate. For example, a malicious user might create a certificate named "Microsoft Corporation." The only warning you have that the certificate is false is this specific warning. You should not expect professional software developers to sign with an unauthenticated certificate. You should accept this type of certificate only from individual co-workers or friends. Don't accept it from a source you don't know.

If the security level for Word is set to High and you trust the macro source, you can select the Always trust macros from this source check box and enable the macros. If the security level for Word is set to Medium, you can enable the macros without adding the macro developer to the list of trusted sources. If you don't consider this macro developer a trusted source, do not enable the macros or do not open the document until you have verified that the source can be trusted.


Set a one-time printing option to adjust a document for letter or A4 paper size

  1. On the File menu, click Print.

  2. Under Zoom, click Letter 8 ½ x 11 in the Scale to paper size box, and then click OK.

Note This procedure scales your document for this printing session only. To scale your documents this way for all printing sessions, click Options on the Tools menu, and then click the Print tab. Select the Allow A4/Letter paper resizing check box.


 The Document Map disappeared.

The Document Map disappeared.

You may have switched to another view When you display the Document Map, it's "on" only for the view you're currently in. If you switch to another view, you need to display the Document Map for that view.

You may have opened another pane If you open another pane (for example, the footnotes or comments pane), Word temporarily hides the Document Map. When you close the pane, Word displays the Document Map again.

You may have added a frames page When your document contains a frames page, you must display the Document Map in a separate window. You can display the Document Map for the active frame only.

Note To display the Document Map again, click Document Map [image] .


Grammar and writing style options

Grammar option | What it detects
Capitalization | Capitalization errors, such as proper nouns (“Mr. jones” should be “Mr. Jones”) or titles that precede proper nouns (“aunt Helen” should be “Aunt Helen”). Also detects overuse of capitalization.
Commonly confused words | Incorrect usage of homophones or other commonly misused words, such as “it’s”/”its” or “there”/”their”/”they’re.” See the complete list of commonly confused words, including examples of their correct and incorrect usage.
Hyphenated and compound words | Hyphenated words that should not be hyphenated, and vice versa. Also detects closed compounds that should be open, and vice versa.
Misused words | Incorrect usage of adjectives and adverbs, comparatives and superlatives, “like” as a conjunction, “nor” versus “or,” “what” versus “which,” “who” versus “whom,” units of measure, conjunctions, prepositions, and pronouns.
Negation | Use of multiple negation.
Numbers | Numerals that should be spelled out (use nine instead of 9), and vice versa (use 12 instead of twelve). Also detects incorrect usage of “%” in place of “percentage.”
Passive sentences | Sentences written in the passive voice. When possible, the suggestions are rewritten in the active voice.
Possessives and plurals | Use of a possessive in place of a plural, and vice versa. Also detects omitted apostrophes in possessives.
Punctuation | Incorrect punctuation, including commas, colons, end-of-sentence punctuation, punctuation in quotations, multiple spaces between words, or a semicolon used in place of a comma or colon.
Relative clauses | Incorrect use of relative pronouns and punctuation, including “who” used in place of “which” to refer to things, “which” used in place of “who” to refer to people, unnecessary use of “that” with “whatever” and “whichever,” or “that’s” used in place of “whose.”
Sentence structure | Sentence fragments, run-on sentences, overuse of conjunctions (such as “and” or “or”), nonparallel sentence structure (such as shifts between active and passive voice in a sentence), incorrect sentence structure of questions, and misplaced modifiers.
Subject-verb agreement | Disagreement between the subject and its verb, subject-complement agreement, and subject-verb agreement with pronouns and quantifiers (for example, “All of the students has left” instead of “All of the students have left”).
Verb and noun phrases | Incorrect noun and verb phrases; a/an misuse; incorrect verb tenses; transitive verbs used as intransitive verbs; number agreement errors in noun phrases (“five machine” instead of “five machines”).

Style option | What it detects
Clichés | Words or phrases identified as clichés in the dictionary.
Colloquialisms | Sentences that contain colloquial words and phrases, including "real," "awfully," and "plenty" used as adverbs; two consecutive possessives; "get" used as a passive verb; "kind of" used in place of "somewhat"; "scared of" used in place of "afraid of"; and "how come" used in place of "why."
Contractions | Use of contractions that should be spelled out or that are considered too informal for a specific writing style—for example, "We won't leave 'til tomorrow" instead of "We will not leave until tomorrow."
Gender-specific words | Gender-specific language, such as "councilman" and "councilwomen."
Jargon | Use of technical, business, or industry jargon.
Sentence length | Sentences that include more than 60 words.
Sentences beginning with "And," "But," and "Hopefully" | Use of conjunctions and adverbs at the beginning of a sentence, or use of "plus" as a conjunction between two independent clauses.
Successive nouns (more than three) | Strings of several nouns that may be unclear, as in “The income tax office business practices remained the same.”
Successive prepositional phrases (more than three) | Strings of prepositional phrases, as in “The book on the shelf in the corner at the library on the edge of town was checked out.”
Unclear phrasing | Ambiguous phrasing, such as "more" followed by an adjective and a plural or mass noun ("We need more thorough employees," instead of "We need more employees who are thorough"), or sentences in which there is more than one possible referent for a pronoun ("All of the departments did not file a report" instead of "Not all of the departments filed a report").
Use of first person | Pronouns “I” and “me,” which shouldn’t be used in scientific or technical writing.
Wordiness | Wordy relative clauses or vague modifiers (such as "fairly" or "pretty"), redundant adverbs, too many negatives, the unnecessary use of "or not" in the phrase "whether or not," or the use of "possible … may" in place of "possible … will."
Words in split infinitives (more than one) | Two or more words between “to” and an infinitive verb, as in “to very boldly enter the market.”


Template contains external functions that won't run properly.

The template you're converting to Microsoft Word 2000 contains macros that declare external functions that won't run properly for one of the following reasons:

  • The macro declares an external function in a 16-bit library. You cannot call functions in a 16-bit library from a 32-bit application such as Word 2000. If the macro specifies a function in a 16-bit library (for example, Kernel.dll, User.dll, or Gdi.dll), specify the 32-bit version of the library instead (for example, Kernel32.dll, User32.dll, or Gdi32.dll). Note that many functions change names or locations (or both) between the 16-bit and 32-bit libraries. Refer to your operating system's programming documentation for the correct function name to specify in the macro.

  • The macro declares an external function that returns a null-terminated string (LPSTR) instead of a binary string (BSTR). External functions used in Visual Basic for Applications must use binary strings only. Contact the supplier of the DLL or code resource, and request an updated version that uses binary strings.

  • The length of the name of one or more macros in this template exceeds 31 characters. Although in previous versions of Word the maximum number of characters in a macro name was 40, in Visual Basic for Applications, the maximum number is 31. During conversion of the declaration of the macros, Word truncates any names of macros that are longer than 31 characters. Therefore, any calls to these macros in the converted template that address the macros by their original long names will not work. Also, if there are any macros whose names, as a result of truncation, would become identical to any already converted (and truncated) macro names, those macros cannot be converted at all. Therefore, any calls to those macros will fail as well. Contact the author of the macros for an updated version that does not use macro names longer than 31 characters.

Note Declarations of such external functions in converted macros are automatically converted to comments to prevent the functions from running.

The following comment is added for each declaration of a function from a 16-bit library.

Rem Word 2000 does not support external functions called from 16-bit libraries.
Rem The declaration has been commented out, because the function will generate an error.

The following comment is added for each declaration of a function that returns a null-terminated string (LPSTR).

Rem The return value of the external function is a null-terminated string.
Rem Visual Basic for Applications requires external functions to use binary strings (BSTRs).
Rem The declaration has been commented out, because the function will not work properly.


 Normal view

Work in normal view for typing, editing, and formatting text. Normal view shows text formatting but simplifies the layout of the page so that you can type and edit quickly. In normal view, page boundaries, headers and footers, backgrounds, drawing objects, and pictures that do not have the In line with text wrapping style do not appear.

Example of normal view

To switch to normal view, click Normal on the View menu.


 Borders

When you draw an object, it automatically appears with a border around it — a thin line that defines its shape. You can also add borders to text boxes, pictures, and imported art. You can change or format a border in the same way you change or format a line.

To change the thickness of borders, use Line Style [image] on the Drawing toolbar. Use Dash Style [image] to make borders dashed or dotted, and use Line Color [image] to add color to borders or to remove borders entirely.

Examples of borders

You can apply this enhancement to drawing objects and to pictures.

Next steps

Add a border or a line to a drawing object

Change a border or a line on a drawing object


 Create a new blank document

Create a new blank document

  1. On the File menu, click New.

  2. Click the General tab, and then double-click the Blank Document icon.

Tip To create a new document based on the default template quickly, click New Blank Document [image] on the Standard toolbar.


 Fills

You can use Fill Color [image] on the Drawing toolbar to fill drawing objects with a solid color, a gradient, a pattern, a texture, or a picture.

Drawing object fills, including pictures, gradients, and patterns

You can apply this enhancement to drawing objects only.

Next steps

Change a fill color in a drawing object

Add or change a gradient (shaded), patterned, textured, or picture fill in a drawing object


 How to import or convert files from another Office program

How to import or convert files from another Office program

To convert most types of files saved in another format, simply open the file in Word. When Word recognizes the file format, it converts the document and opens it. For example, you can open a Word document in PowerPoint, and PowerPoint automatically converts the Word document into a PowerPoint presentation.

If Word cannot open the file you want, first open the file in the source program, and then save the file in a file format that Word can open. After the source file is converted, you can open it directly in Word.

For information about which file formats Word can import or export, click [image] . If you did not install a necessary file converter, run Setup again and add the converters you need. For information about how to install a program or component, click [image] .

To import information into Microsoft Outlook as items, save the file to a comma separated value (.csv) format or a text format.


 Overview of enhancements

You can change the look of graphics in your Microsoft Word documents by applying a variety of enhancements, such as lines, fills, shadows, and transparent colors. You can apply some enhancements to both drawing objects and to pictures, some only to drawing objects, and others only to pictures.

Graphics with borders, fills, and other enhancements


Add a built-in menu to a toolbar

  1. Show the toolbar you want to add a built-in menu to.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. In the Categories box, click Built-in Menus.

  4. Drag the menu you want from the Commands box to the displayed toolbar.


Automatically track Word documents in the Outlook Journal

  1. Start Microsoft Outlook.

  2. On the Tools menu, click Options, and then click the Preferences tab.

  3. Under Contacts, click Journal Options.

  4. In the Also record files from box, select the Microsoft Word check box.

Note Documents that are automatically recorded in the Outlook Journal sometimes take a few minutes to appear in the Journal.


 Add a custom menu to a toolbar

Add a custom menu to a toolbar

  1. Show the toolbar you want to add a custom menu to.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. In the Categories box, click New Menu.

  4. Drag New Menu from the Commands box to the displayed toolbar.

  5. Right-click the new menu on the toolbar, and then type a name in the Name box on the shortcut menu. Press ENTER.

  6. To add a command to the custom menu, click the custom menu name on the toolbar to display an empty box. Click a category for the command in the Categories box, and then drag the command from the Commands box to the empty box in the custom menu.


Display a linked object or embedded object as an icon

  1. Select the linked object or embedded object you want to change.

  2. On the Edit menu, point to object name Object (for example, Worksheet Object), and then click Convert.

  3. Select the Display as icon check box.


Display a linked object or embedded object as content

  1. Select the linked object or embedded object you want to change.

  2. On the Edit menu, point to object name Object (for example, Worksheet Object), and then click Convert.

  3. Clear the Display as icon check box.


 Turn on or off Office Assistant Help with wizards

Turn on or off Office Assistant Help with wizards

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Help with wizards check box.

Notes

  • Not all wizards have Help provided by the Assistant.

  • To hide the Assistant for only one wizard, start the wizard and then click Microsoft Word Help [image] in the wizard.


Turn on or off automatic display of Help topics by the Office Assistant

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Guess Help topics check box.


 Manually record work on any file in the Outlook Journal

Manually record work on any file in the Outlook Journal

  1. Make sure the file you want to record work on is not open.

  2. Start Microsoft Outlook.

  3. On the Outlook Bar, click Other or Other Shortcuts.

  4. Click My Computer, and then locate the file you want to record.

  5. On the Outlook Bar, click My Shortcuts and make sure Journal is visible.

  6. Drag the file you want to record onto Journal.

  7. Select the options you want, and then click Save and Close.


 Move a submenu anywhere on the screen

Move a submenu anywhere on the screen

If a submenu has a move handle Horizontal bar at the top of a submenu, you can move it anywhere on the screen to create a floating toolbar. If a submenu does not have a move handle, you cannot move it.

  1. Show the toolbar with the menu that contains the submenu you want to move.

  2. Display the submenu you want to move.

  3. Drag the move handle Horizontal bar at the top of a submenu at the top of the submenu to move the submenu to its new location.

    The submenu becomes a floating toolbar.


 Move or copy a menu to a toolbar

Move or copy a menu to a toolbar

  1. If you are moving or copying a menu from one toolbar to another toolbar, show both toolbars.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and do one of the following:
    • To move a menu, drag it to the new location on the same toolbar or another toolbar.

    • To copy a menu, hold down CTRL and drag the menu to a new location.


 Rename a menu

Rename a menu

  1. If the menu is on a toolbar, show the toolbar that contains the menu you want to rename.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and right-click the menu you want to rename. Then, type the name in the Name box on the shortcut menu.


 Reset a built-in menu

Reset a built-in menu

  1. Show the toolbar that contains the menu you want to restore to its original settings.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and right-click the menu you want to restore on the toolbar. Then, click Reset on the shortcut menu.

Note To clear the menu settings that Microsoft Word automatically saves when you choose menu commands, click the Reset my usage data button (Tools menu, Customize command, Options tab). This button resets the menu commands shown on the short version of built-in menus only if the Menus show recently used commands first check box is selected. The Reset my usage data button does not remove any commands you've added by using the Customize dialog box and does not add commands you've deleted.


 Office programs you can use to create an online or printed form

Office programs you can use to create an online or printed form

You can create a form in Word, Microsoft Access, Microsoft Excel, or Outlook. Word, Microsoft Excel, and Outlook provide sample forms you can use "as is" or as a starting point for creating custom forms. For example, Word provides several common online business forms, including invoice, purchase order, and weekly time sheet forms. In Microsoft Access, there are sample databases that include various types of forms that you can modify for your needs. In addition, Microsoft Access provides a Form Wizard that generates questions and then uses your answers to automatically lay out and format your form.

  • Use either Word or Microsoft Access to create a form that contains complex formatting, pictures, linked objects, embedded objects, check boxes, drop-down lists, or text areas that have specific data types, formatting, and default text. In either program, you can create forms that you fill in online and forms that you print and then fill in on paper. In either Word or Microsoft Access, you can set conditions for adding data to the form, include macros that run automatically, and provide Help messages to make it easier for others to complete the form. Additionally, in Microsoft Access, you can include Visual Basic for applications code that runs automatically, and you can provide ScreenTips to make it easier for users to complete the form.

  • Use Microsoft Access if you need to store a lot of data, if you need full relational database capabilities, if you want to generate a variety of reports from your data, or if you want to tie your forms together into an application. You can also use Microsoft Access to generate a variety of reports from your data and to collect a large amount of information.

  • To collect information for use in calculations, analysis, or financial documents (for example, a mortgage table or customer quotes), create your form in Microsoft Excel. To add information entered in the form to a database, use the Template Wizard with Data Tracking to create a form template. Each new form created from the template automatically creates a corresponding record in the database.

  • Use Microsoft Outlook Forms to customize mail messages, appointments, and any other Outlook item to create an easy way to distribute and collect information electronically. By using Outlook forms, you can group and sort the information you collect, respond to information, and view information by conversation so that the responses to the form are grouped with the original form.


 Office programs you can use to make a list of names and addresses for a mail merge

Office programs you can use to make a list of names and addresses for a mail merge

Before you create a list of names and addresses for a mail merge, you must determine which Office program is best suited to your task. For a mail merge, you can use a list you create in Word, Microsoft Access, Outlook, or Microsoft Excel.

  • For a small- or medium-size list of names and addresses you don't expect to make many changes to, you can use the Mail Merge Helper in Word. For more information, click [image] .

  • To use names and addresses of contacts in your Outlook contact list with the Mail Merge Helper in Word, first add your Outlook Address Book to your user profile. In Word, click Mail Merge on the Tools menu. Click Get Data, and then click Use Address Book. Click Outlook Address Book.

  • For an automatically numbered list, use Word.

  • For a longer list that you expect to add, delete, and change entries in, or for a list of numbers, use Microsoft Excel or Microsoft Access.

  • For powerful sorting and searching capabilities, use Microsoft Access or Microsoft Excel.

  • For a list with full relational database capabilities, for a large list, or for a list you can share with others, use Microsoft Access.


 Office programs you can use to create a table

Office programs you can use to create a table

Before you create a table, you must determine which Office program is best suited to your task. To create a table, you can use Word, Microsoft Excel, or Microsoft Access. Microsoft Excel and Word can automatically format the table for you. In PowerPoint, you can draw and format a table anywhere in a slide. In Microsoft Access, you can format an entire datasheet.

  • For a table that includes complex graphics formatting such as bulleted lists, custom tabs, numbering, hanging indents, individual cell formatting, and cells split diagonally, use Word.

  • For a table that includes complex calculations, statistical analysis, or charts, use Microsoft Excel.

  • For powerful sorting and searching capabilities, use Microsoft Access or Microsoft Excel.

  • If you need full relational database capabilities, create your tables in Microsoft Access.

  • For a table that you can easily include in a presentation, use PowerPoint.


 Open a document on a network by using a UNC address

Open a document on a network by using a UNC address

  1. Click Open [image] on the Standard toolbar.

  2. In the File name box, type the UNC address for the network share that has the document you want, and then press ENTER. For example, type \\Computer1\Files to open a document on a server named Computer1 and a share named Files.

  3. In the folder list, double-click folders until you open the folder that contains the document you want to open.

  4. Double-click the document you want to open.

Tip To open a document on a network share that you have recently opened by using a UNC address, click the UNC connection in the File name box.


Add a command or other item to a menu

  1. If the menu is on a toolbar, show the toolbar that contains the menu you want to add a command or other item to.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. In the Categories box, click a category for the command.

  4. Drag the command you want from the Commands box over the menu. When the menu displays a list of menu commands, point to the location where you want the command to appear on the menu on the toolbar, and then release the mouse.

    If you don't see the command you want under a particular category, click All Commands in the Categories box.


 Create multiple signatures for messages

Create multiple signatures for messages

  1. In a Word document or an e-mail message, click Options on the Tools menu, and then click the General tab.

  2. Click E-mail Options, and then click the E-mail Signature tab.

  3. In the Type the title of your e-mail signature or choose from the list box, type a name for your signature.

  4. Under Create your e-mail signature, insert the text and/or pictures you want to use for a signature.

  5. Click Add.

    Word saves the signature as an AutoText entry in the Normal template.

  6. To create another signature, click New, and then repeat steps 3 through 5.

Note You can now insert a signature in a specific message, or automatically add a signature to the end of every message.


Create a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. Click New.

  3. In the Toolbar name box, type the name you want.

  4. In the Make toolbar available to box, click the template or document you want to save the toolbar in.

  5. Leave the Customize dialog box open (you might need to move it out of the way), and do one or more of the following:
    • To add a button to the toolbar, click the Commands tab. In the Categories box, click a category for the command. Drag the command you want from the Commands box to the toolbar.

    • To add a built-in menu to the toolbar, click the Commands tab. In the Categories box, click Built-in Menus. Drag the menu you want from the Commands box to the toolbar.

    • How to add a custom menu to a toolbar.
  6. When you have added all the buttons and menus you want, click Close.


Create custom file properties for the active document

  1. On the File menu, click Properties, and then click the Custom tab.

  2. In the Name box, type a name for the custom property, or select a name from the list.

  3. In the Type box, click the type of property you want.

  4. In the Value box, type a value for the property.

    The value you enter must match the selection in the Type box. For example, if you click Number in the Type box, you must type a number in the Value box. Values that don't match the property type are stored as text.

  5. Click Add.


 Add a task for a document to your Outlook task list

Add a task for a document to your Outlook task list

To do this procedure, you must have the Reviewing toolbar displayed.

  1. Open the document you want to add a task for in the Outlook task list.

  2. On the Reviewing toolbar, click Create Microsoft Outlook Task [image] .

  3. Select the options you want.

    For information about how to create a task or a recurring task, refer to the Create a task topic in Outlook Help.

    If you haven't already done so, click Save and Close.

Note For information about how to create a task request from an existing task, click [image] .


Create a task request from an existing task

  1. In Microsoft Outlook, open the task you want to assign.

    How?

  2. Click Assign Task.

  3. In the To box, enter the name of the person you want to assign the task to.

    To select the name from a list, click the To button.

  4. Select the time frame and status options you want.

  5. If you want the task to repeat, click Recurrence, select the options you want, and then click OK.

    For Help on an option, click the question mark [image] and then click the option.

  6. To receive a status report when the task is complete, select the Send me a status report when this task is complete check box.

    If the task is not a recurring task and you want an updated copy of the task in your task list, select the Keep an updated copy of this task on my task list check box.

  7. In the text box, type instructions or information about the task.

  8. Click Send.

Note If you assign a recurring task, a copy of the task will remain in your task list, but it won't be updated. If you selected the Send me a status report when this task is complete check box, you will receive a status report for each completed occurrence of the task.


 Customize a shortcut menu

Customize a shortcut menu

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. Select the Shortcut Menus check box.

  3. Do one of the following:
    • To delete a command from a shortcut menu, click a category on the Shortcut Menus toolbar, and then click the shortcut menu that contains the command. Drag the command you want to delete off the menu.

    • To add a command to a shortcut menu, click a category on the Shortcut Menus toolbar, and then click the shortcut menu you want to modify. In the Customize dialog box, click the Commands tab. In the Categories box, click a category for the command. Drag the command you want from the Commands box to the shortcut menu location you want, and then release the mouse.

Note You cannot add, delete, or reset a shortcut menu in Microsoft Word. However, you can modify the image on a shortcut menu command, rename a shortcut menu command, display an icon and text for a menu command, display only text for a menu command, and move or copy commands to or from a shortcut menu just as you can for any other menu in Word.


 Delete a toolbar button

Delete a toolbar button

  1. Show the toolbar you want to change.

  2. Hold down ALT and drag the button off the toolbar.

Notes

  • To quickly delete a built-in button from a built-in toolbar, click More Buttons [image] on a docked toolbar (or click the arrow Arrow pointing down in the upper-left corner of a floating toolbar), click Add or Remove Buttons, and then clear the check box next to the button you want to remove. Clearing the check box next to a button on the Add or Remove Buttons list does not remove the button from this list.

  • When you delete a built-in toolbar button, the button is still available in the Customize dialog box. However, when you delete a custom toolbar button, it is permanently deleted. To remove and save a custom toolbar button for later use, create a storage toolbar.


 Delete a menu from a toolbar

Delete a menu from a toolbar

  1. Show the toolbar you want to delete a menu from.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and drag the menu you want to delete off the toolbar.

Tips

  • To quickly remove a common menu from a toolbar, click More Buttons [image] at the end of the toolbar, point to Add or Remove Buttons, and then clear the check box next to the menu you want to remove.

  • When you delete a built-in menu, the menu is still available in the Customize dialog box. However, when you delete a custom menu, it is permanently deleted. To remove and save a custom toolbar button for later use, create a storage toolbar.


Design a Lotus Notes 3.x form that includes an embedded document

This procedure applies to Lotus Notes 3.x.

  1. Click the database you want in Lotus Notes, and then click Forms on the Design menu.

  2. In the Forms box, click an existing form to modify, and then click Edit.

    To create a new form, click New or New Copy.

  3. Click where you want the embedded object to appear.

  4. On the Edit menu, point to Insert, and then click Object.

  5. In the Object type box, click Microsoft Word Document.

  6. To change how the embedded object appears, click Display Format, select the format you want, and then click OK.

    The default format, Picture, displays the first page of a Word document. This is the smallest representation available.

  7. To insert an existing document as an embedded object, click Choose File, select the document you want from the list, and then click OK.

    To insert a new blank document, click OK.


 Display a label, an image, or both on a toolbar button

Display a label, an image, or both on a toolbar button

  1. Show the toolbar with the button you want to change.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and on the toolbar, right-click the button you want to change. Then, click the option you want on the shortcut menu.

Note You can't change the label and image format for a button that displays a list or a menu when you click it.


 Create a linked object or embedded object from information in an existing file

Create a linked object or embedded object from information in an existing file

  1. Select the information you want to create a linked object or embedded object from.

  2. Click Copy [image] or Cut [image] .

  3. Switch to the file you want to place the information in, and then click where you want the information to appear.

  4. On the Edit menu, click Paste Special.

  5. To create a linked object, click Paste link.

    To create an embedded object, click Paste. In the As box, click the entry with the word "object" in its name. For example, if you copied the information from a Word document, click Microsoft Word Document Object.

Note When you create an embedded object from information in an existing Microsoft Excel workbook, the entire workbook is inserted into your document. The document displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


 Create a linked object or embedded object from an existing file

Create a linked object or embedded object from an existing file

  1. Click in the document where you want to place the linked object or embedded object.

  2. On the Insert menu, click Object, and then click the Create from File tab.

  3. In the File name box, type the name of the file you want to create a linked object or embedded object from, or click Browse to select from a list.

  4. To create a linked object, select the Link to file check box.

    An embedded object is created if you don't select the Link to file check box.

  5. To display the linked object or embedded object as an icon — for example, if others are going to view the document online — select the Display as icon check box.

Notes

  • You cannot use the Object command on the Insert menu to insert graphics and certain types of files. To insert graphics in Word, use the Picture command (Insert menu).

  • When you create an embedded object from an existing Microsoft Excel workbook, the entire workbook is inserted into your document. The document displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


Automatically display the Properties dialog box when saving documents the first time

  1. On the Tools menu, click Options, and then click the Save tab.

  2. Select the Prompt for document properties check box.


 Insert the contents of a Microsoft Access table or query into an existing Word document

Insert the contents of a Microsoft Access table or query into an existing Word document

  1. In the Word document, click where you want to insert the contents of the table or query.

  2. Display the Database toolbar, and then click Insert Database [image] .

  3. Click Get Data.

  4. If you want to use Microsoft Access and/or Word to retrieve, filter, and sort the data: continue on to step 5.

    If you want to use Microsoft Query to retrieve, filter, and sort the data: click MS Query, construct your query, and then skip ahead to step 9. For more information, click [image] .

  5. In the Files of type box, click MS Access Databases.

  6. In the File name box, enter the name of the Microsoft Access database you want, and then click Open.

  7. Click the Tables or Queries tab, click the table or query you want, and then click OK.

  8. To choose a subset of the records or fields or both to include in the Word table, click Query Options, select the options you want, and then click OK.

  9. To customize the Word table formatting, click Table AutoFormat, select the options you want, and then click OK.

  10. Click Insert Data.

  11. Under Insert Records, select the records to include in the Word table.

  12. If you want to be able to update the data in the Word table when the source data changes, select the Insert data as field check box.

    Word inserts the data in the Word table as a DATABASE field, which is linked to the source table or query. To update the field, click in the table and press F9.


 Keys for menus

Keys for menus

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR, and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR, and then press R. To print this topic, press CTRL+P.

Press | To
SHIFT+F10 | Show the shortcut menu
F10 | Make the menu bar active
ALT+SPACEBAR | Show the program icon menu (on the program title bar)
DOWN ARROW or UP ARROW (with the menu or submenu displayed) | Select the next or previous command on the menu or submenu
LEFT ARROW or RIGHT ARROW | Select the menu to the left or right; or, with a submenu visible, switch between the main menu and the submenu
HOME or END | Select the first or last command on the menu or submenu
ALT | Close the visible menu and submenu at the same time
ESC | Close the visible menu; or, with a submenu visible, close the submenu only
ALT+CTRL+= | Add a toolbar button to a menu. When you type this shortcut key and then click a toolbar button, Microsoft Word adds the button to the appropriate menu. For example, click Bullets [image] on the Formatting toolbar to add the Bullets command to the Format menu.
ALT+CTRL+- (dash key) | Remove a command from a menu. When you type this shortcut key and then select a menu command, the command is removed. You can add the menu command back to the menu if you change your mind.
ALT+CTRL++ (plus key on numeric keypad) | Customize the shortcut key for a menu command. When you type this shortcut key and then select a menu command, the Customize Keyboard dialog box opens so you can add, change, or remove the shortcut key.

Tip You can use the keyboard to select any menu command on the menu bar or on a visible toolbar. Press ALT to select the menu bar. (To then select a toolbar, press CTRL+TAB; repeat until the toolbar you want is selected.) Press the letter that is underlined in the menu name that contains the command you want. In the menu that appears, press the letter underlined in the command name that you want.


 Create custom file properties linked to items in the active document

Create custom file properties linked to items in the active document

Before you do this procedure, you must create a bookmark for the item in your document that you want to link a custom property to. Learn how to create a bookmark.

  1. On the File menu, click Properties, and then click the Custom tab.

  2. In the Name box, type a name for the custom property.

  3. Select the Link to content check box.

    If you didn't create a bookmark for the item you want to link to, the Link to content check box is unavailable.

  4. In the Source box, click the bookmark for the item you want to link to, and then click Add.

Note When a link is broken — for example, when the linked bookmark is removed from your file — the file property contains the last data saved.


Move menus or menu commands

What do you want to do?

Move or copy a menu to a toolbar

Move a submenu anywhere on the screen

Move or copy a menu command


 Move or copy a menu command

Move or copy a menu command

  1. If the menu command is in a menu on a toolbar, show the toolbar that contains the menu command you want to move or copy. To move or copy a menu command from one toolbar to another toolbar, show both toolbars.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and click the menu that contains the command you want to move or copy.

  4. Do one of the following:
    • To move the command, drag it over the menu or toolbar you want. When the menu displays a list of commands, point to where you want the command to appear on the menu, and then release the mouse.

    • To copy the command, hold down CTRL and drag the command over the menu or toolbar you want. When the menu displays a list of commands, point to where you want the command to appear on the menu, and then release the mouse.


 Open a document as a copy

Open a document as a copy

  1. Click Open [image] .

  2. If you want to open a document that was saved in a different folder, locate and open the folder.

  3. Click the document you want to open a copy of.

    If you can't find the document in the folder list, you can search for it.

    How?

  4. Click the arrow next to the Open button, and then click Open as Copy.

Note When you open a document as a copy, a new copy of the document is created in the folder that contains the original document.


 Open a document at an FTP site

Open a document at an FTP site

Before you can open a document at an FTP site, you must add the FTP site to the list of Internet sites. How to add an FTP site to the list of Internet sites.

  1. Click Open [image] on the Standard toolbar.

  2. In the Look in box, click FTP Locations.

  3. In the list of FTP sites, double-click the site you want, and then double-click the location at the site that contains the document you want to open.

  4. Double-click the document you want to open.

Tip To quickly open an FTP site or a document at an FTP site, type the FTP address in the File name box, and then press ENTER. For example, type ftp://ftp.samples.microsoft.com/ to open the Microsoft FTP site. If the FTP Logon dialog box appears (if this is the first time you've opened this FTP site during this session of Microsoft Word), you can click Anonymous to log on to an FTP site that allows anonymous log on. If you want to log on to an FTP site that you have user privileges for, click User, and then type your password.


 Open a document as read-only

Open a document as read-only

  1. Click Open [image] .

  2. If you want to open a document that was saved in a different folder, locate and open the folder.

  3. Click the document you want to open as read-only.

    If you can't find the document in the folder list, you can search for it.

    How?

  4. Click the arrow next to the Open button, and then click Open Read-Only.

Tip To save changes to a read-only file, use the Save As command (File menu) to save it with a new name.


 Post a document to a Microsoft Exchange public folder

Post a document to a Microsoft Exchange public folder

To post a document to a Microsoft Exchange public folder, you must be using Microsoft Exchange Server. You must also have permission to use public folders.

  1. Open or create the document you want to post.

  2. On the File menu, point to Send To, and then click Exchange Folder.

  3. In the folder list, click the folder you want to post the document to.


 Print several documents at once

Print several documents at once

  1. Click Open [image] .

  2. Locate and open the folder that contains the documents you want to print.

  3. Select the documents you want to print. How to select several documents.

  4. Click Tools, and then click Print.


 Delete a command from a menu

Delete a command from a menu

  1. If the menu is on a toolbar, show the toolbar with the menu that contains the command you want to delete.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and drag the command you want to delete off the menu.


Turn on or off Word as your e-mail editor for messages created in Microsoft Exchange

In order to use Microsoft Word as your Microsoft Exchange e-mail editor, you need to install the Exchange WordMail components on your computer. If you're upgrading from Word 97, these components are already installed. If you didn’t upgrade from Word 97, you can visit the Microsoft Office Web site to learn about and download the components you need.

  1. In Microsoft Exchange, click WordMail Options on the Compose menu.

  2. Select or clear the Enable Word as e-mail editor check box.


Rename a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. In the Toolbars box, click the name of the custom toolbar you want to rename.

  3. Click Rename.

  4. Type a new name in the Toolbar name box, and then press ENTER.

Note You cannot rename a built-in toolbar.


 Save a document to an FTP site

Save a document to an FTP site

To do this procedure, your company must have an intranet or you must have access to an Internet site that supports saving files, and you must have access rights to save files.

Before you can save a document to an FTP site, you must add an FTP site to the list of Internet sites. For information about how to add an FTP site to the list of Internet sites, click [image] .

  1. On the File menu, click Save As.

    Show Me

  2. In the Save in box, click FTP Locations.

  3. In the list of FTP sites, double-click the site you want, and then double-click the location at the site you want to save the document to.

  4. In the File name box, type the document name.

  5. Click Save.


 Save a document with a different file name extension

Save a document with a different file name extension

  1. Open the document you want to save with a different file name extension.

  2. On the File menu, click Save As.

    Show Me

  3. If you want to save the document in a different folder, locate and open the folder.

  4. In the File name box, type a new name for the document and a new extension. Enclose the file name in quotation marks — for example, "Budget.abc"

  5. Click Save.

    Note When you save a document with a different extension, only the visible extension changes; the file format doesn't change. How to save a document with a different file format.


 Change the default working folder for Word only

Change the default working folder for Word only

  1. On the Tools menu, click Options, and then click the File Locations tab.

  2. In the File types list, click Documents.

  3. Click Modify.

  4. To select an existing folder to display as the default working folder, locate and click the folder you want in the folder list.

    To create a new folder to display as the default working folder, click Create New Folder [image], and then type a name for the new folder in the Name box.


Keys for toolbars

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR, and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR, and then press R. To print this topic, press CTRL+P.

Press | To
F10 | Make the menu bar active
CTRL+TAB or CTRL+SHIFT+TAB | Select the next or previous toolbar
TAB or SHIFT+TAB (when a toolbar is active) | Select the next or previous button or menu on the toolbar
ENTER (when a menu on a toolbar is selected) | Open the menu
ENTER (when a button is selected) | Perform the action assigned to a button
ENTER (when the text box is selected) | Enter text in a text box
ENTER (when a drop-down list box is selected) | Select the option you want
Arrow keys | Move through options in a menu or drop-down list


 Keys for using the Office Assistant

Keys for using the Office Assistant

To perform most of the following actions, the Office Assistant must be turned on and visible. How to show the Office Assistant.

Press | To
F1, if the Assistant is showing | Display the Assistant balloon.
ALT+number (ALT+1 is the first topic, ALT+2 is the second, and so on) | Select a Help topic from the list the Assistant displays.
ALT+DOWN ARROW | See more Help topics.
ALT+UP ARROW | See previous Help topics.
ESC | Close an Assistant message or a tip.
TAB (if a wizard is showing) to select Microsoft Word Help [image] , then the SPACEBAR to show the Assistant or turn off Help with the wizard | Show the Assistant in a wizard, or turn off Help with the wizard. Note Not all wizards have Help provided by the Assistant.


 Insert a Word document as an embedded object in a Lotus Notes 3.x document

Insert a Word document as an embedded object in a Lotus Notes 3.x document

This procedure applies to Lotus Notes 3.x.

  1. Click the database you want in Lotus Notes, and then on the Compose menu, click the form you want to create the document from.

    The form must include an editable rich text field.

  2. Click in the editable rich text field.

  3. On the Edit menu, point to Insert, and then click Object.

  4. In the Object Type box, click Microsoft Word Document.

  5. To change how the embedded object appears, click Display Format, select the format you want, and then click OK.

    The default format, Picture, displays the first page of a Word document. This is the smallest representation available.

  6. To insert an existing document as an embedded object, click Choose File, select the document you want from the list, and then click OK.

    To insert a new blank document as an embedded object, click OK.


 The Office Assistant doesn't show the Help topic I want.

The Office Assistant doesn't show the Help topic I want.

Language-specific information

If you don't see the Help topic you want, click None of the above, look for more help on the Web in the Office Assistant balloon. Information on finding Help topics appears and provides you with two suggestions for finding the Help you want. Click search tips for guidelines on how to narrow the list of Help topics by rephrasing your question to the Assistant or by using the Index in Help.

If you still can't find the Help you want, click Send and go to the Web to start your Web browser and connect you to a Web site to look for more Help. You can also describe what you were trying to do at the time you asked the Assistant for Help. Your question and any comments you provide will be collected and used to improve future versions of the Help system.

Note Depending on your system configuration, None of the above, look for more help on the Web may not be available on your computer. To use this feature, you must have a Web browser installed on your computer and access to the Internet. If this feature isn't available, see your system administrator.


 It takes a long time to search for files.

It takes a long time to search for files.

General guidelines for speeding up searches

Make the search as specific as you can A search that specifies wildcard characters (* or ?) takes longer. Also, searches for all files usually take more time. It is faster to search for a more specific file type such as Word Documents.

Don't make the search case-sensitive A search with the Match case check box selected in the Find dialog box takes longer.

Ways to use Find Fast to improve search speed

If one of the suggestions below requires you to make a change in Find Fast, open Find Fast by double-clicking Find Fast [image] in Windows Control Panel. Learn about using Find Fast.

Use the option to speed up phrase searching A search that specifies a phrase in quotation marks (" ") in the Value box in the Find dialog box or one that includes text properties with conditions, such as "includes phrase" or "includes near," in the Find dialog box takes longer. If you frequently use one of these searches, you may want to select the Speed up phrase searching check box in Find Fast when you create an index. Note that when this option is selected, the index takes extra disk space. The size of a typical Find Fast index is 5 percent (or less) of the size of the documents included in the index. With the Speed up phrase searching check box selected, an index is approximately 30 percent of the size of the documents included in the index.

Limit the search to Office and Web documents By default, Find Fast indexes only Office and Web documents.

Make sure the search is covered by a Find Fast index For best results, a Find Fast index should be available in or above the folder you are searching. This index should cover all file types you are searching for. In Find Fast, click Update Index on the Index menu, and then click an index by its folder location. Often, if an index exists, it is in the root directory of a drive or a network share. If you are not sure whether an index exists or where it is, try creating an index at the root directory of the drive or share you want to search. If an index already exists in or below this root directory, Find Fast prompts you to update the index at that location. If no index exists, you may want to create one by using the Create Index command on the Index menu.

Search for files by file contents or properties Find Fast only speeds up searching for file contents or properties. Find Fast does not make it faster to search for files by using a file name only.

Make sure the Find Fast index covers the file types you typically search for If not, you may want to delete the index and create it again. It is usually best to create an index for MS Office and Web Documents. This will cover all documents created by Microsoft Office programs and also text, .rtf, and HTML files. Click All Files only if you often search for other files not covered in this list. Indexes covering All Files are usually much larger. Be sure that the Continue to update automatically check box is selected.


When I start Word by using a shortcut, the default working folder is not correct.

If you start Word by using a shortcut, information you type in the Start in box on the Shortcut tab in the shortcut Properties dialog box may not be used. If a default working folder is set in the Options dialog box (Tools menu) in Word, this location is used instead of the location in the Start in box for the shortcut. How to change the default working folder.


 The Office Assistant is distracting.

The Office Assistant is distracting.

Choose a different Office Assistant Some Assistants are more active than others. To choose a different one, right-click the Assistant, and then click Choose Assistant on the shortcut menu. On the Gallery tab, click Back or Next to see the available Assistants. The Office Logo is the least active of the Assistants. If you have access to the Internet, you can download additional Assistants from the Microsoft Office Update Web Site. On the Help menu, click Office on the Web.

Limit its movements Click the Assistant, and then click Options. On the Options tab, clear the Move when in the way check box. Clearing this option also limits the movement of floating toolbars.

Move the Assistant Drag the Assistant to another location on your screen.

Hide the Assistant On the Help menu, click Hide the Office Assistant.

Turn off the Assistant Click the Assistant, and then click Options. On the Options tab, clear the Use the Office Assistant check box.

Turn off its sounds Click the Assistant, and then click Options. On the Options tab, clear the Make sounds check box.


 When I click a hyperlink, an error message appears.

When I click a hyperlink, an error message appears.

  • The destination of the hyperlink might have been removed or renamed.

  • The path to the destination of the hyperlink might have been created as a fixed file location, which identifies the destination by its full address (for example, c:\My Documents\Sales.doc), and then the destination was moved to another location. This can happen if the hyperlink is in a document saved in Word document format or if the hyperlink was created by typing the full address of the destination in the Insert Hyperlink dialog box instead of selecting a file from the list. To update the hyperlink, right-click the hyperlink, point to Hyperlink on the shortcut menu, and then click Edit Hyperlink. Enter the updated location for the hyperlink, or select the file you want to link to.

  • If the destination of the hyperlink is located on the Internet or the World Wide Web, you might not have access to the Internet. You can access the Internet by using a modem and getting an Internet account either through an Internet service provider or through your corporate network.

  • If site is too busy, you might have to try to open the document later.

  • If the destination of the hyperlink is located on the intranet, the network server you use might not be running. Check your network connections, or see your network administrator to make sure you have access to the intranet location of the destination.


When I save a document, the file is saved with an additional file name extension.

When you save a document with a file name extension other than the default extension for that file type, Word adds the default extension to your file name — for example, a Word document file name may appear as Budget.abc.doc. To save a document with an extension other than the default extension for that file type, you must enclose the entire file name in quotation marks — for example, "Budget.abc".


 When I try to insert Microsoft Access information, the Queries tab is not available.

When I try to insert Microsoft Access information, the Queries tab is not available.

When you insert Microsoft Access database information or attach it as a mail merge data source using ODBC, ODBC reads the data file directly — it doesn't open Microsoft Access. However, in order to use a Microsoft Access query as a data source, you must have Microsoft Access open.

If you want to use a query, use DDE instead of ODBC (because DDE automatically opens Microsoft Access when it reads the data file). First, insert the database information, or attach it as a mail merge data source as usual. In the Open Data Source dialog box, select the Select method check box before you click Open. Then, each time you insert the database information or attach it as a mail merge data source, Word opens the Confirm Data Source dialog box so that you can click DDE or another conversion option.


After I save my Microsoft Excel worksheet in Word, I can't open it in Microsoft Excel.

In Word, you can import a Microsoft Excel worksheet or range by opening the workbook it's stored in. However, in Word you can't save the worksheet in Microsoft Excel format. If you save the worksheet in Word format, Microsoft Excel can no longer read the worksheet (or the workbook that contains the worksheet).

To edit and save changes to a Microsoft Excel worksheet, don't save it in Word. Instead, open the worksheet in Microsoft Excel, and then edit it and save your changes. Then, you can open the worksheet again in Word.


 How can I get data from another program into Word without starting the source program?

How can I get data into Word without starting the source program?

By default, when you insert database information or attach it as a mail merge data source, Word uses DDE to read the data file. DDE automatically starts the source program (such as Microsoft Excel) and then opens the data file.

If you don't want to start the source program, you can use ODBC or a file converter instead of DDE to read the data file directly. To do this, insert the database information, or attach it as a mail merge data source as usual. In the Open Data Source dialog box, select the Select method check box before you click Open. Then, each time you insert database information or attach it as a mail merge data source, Word opens the Confirm Data Source dialog box so that you can click the ODBC driver or file converter you want.


I want the embedded object rather than an icon to appear in my document.

  1. Click the icon.

  2. On the Edit menu, point to object name Object (for example, Worksheet Object), and then click Convert.

  3. Clear the Display as icon check box.


 In my document, large linked or embedded objects are cropped.

In my document, large linked or embedded objects are cropped.

When you create a large linked object or embedded object, it may be cropped on the right or bottom side — even if there is enough room to fit the entire object on the page. This occurs because Word converts the linked or embedded object into a Windows metafile (WMF), which has a maximum height and width. If your object exceeds this maximum size, it appears cropped in the Word document.

To prevent a linked or embedded object from being cropped, do one of the following:

  • In the source program, reduce the size of the data you want to create a linked or embedded object from. For example, reduce the font size and the column size.

  • In Word, paste or link the data as formatted or unformatted text. To do this, click Paste Special on the Edit menu, click Paste or Paste link, and then click Formatted Text (RTF) or Unformatted Text in the As box.


 When I paste text from Microsoft Excel, the font size changes.

When I paste text from Microsoft Excel, the font size changes.

When you paste 10-point text from Microsoft Excel into a Word document, Word uses the font size of its Normal style for the pasted text. For example, suppose the font size for the Normal style is 12-point. If you paste 10-point text from Microsoft Excel, Word changes the text to 12-point.

If you want to retain the font size of 10-point text pasted from Microsoft Excel, change the font size after you paste the text into Word.


Web layout view

Work in Web layout view when you are creating a Web page or a document that is viewed on the screen. In Web layout view, you can see backgrounds, text is wrapped to fit the window, and graphics are positioned just as they are in a Web browser.

Example of Web layout view

To switch to Web layout view, click Web Layout on the View menu.


 Outline view

Work in outline view to look at the structure of a document and to move, copy, and reorganize text by dragging headings. In outline view, you can collapse a document to see only the main headings, or you can expand it to see all headings and even body text. Outline view also makes it easy to work with master documents. A master document makes it easier to organize and maintain a long document, such as a multipart report or a book with chapters. In outline view, page boundaries, headers and footers, graphics, and backgrounds do not appear.

Example of outline view

To switch to outline view, click Outline on the View menu.


Overview of forms

Kinds of forms
Users of forms
Web forms
E-mail forms
Printed forms


Overview of forms


Print Layout view

Work in print layout view to see how text, graphics, and other elements will be positioned on the printed page. This view is useful for editing headers and footers, for adjusting margins, and for working with columns and drawing objects.

Example of print layout view

To switch to print layout view, click Print Layout on the View menu.


 About collecting and pasting multiple items

About collecting and pasting multiple items

This topic provides reference information about:

What is collecting and pasting?

Collecting and pasting multiple items

More details about the Clipboard toolbar and the Office Clipboard

What is collecting and pasting?

You can use the Office Clipboard to collect and paste multiple items. For example, you can copy a drawing object in Microsoft Excel, switch to Microsoft PowerPoint and copy a bulleted list, switch to Microsoft Internet Explorer and copy a page of text, and then switch to Word and paste the collection of copied items. Note that you can copy items while using any program that provides copy and cut functionality, but you can paste items only into Microsoft Word, Excel, Microsoft Access, Microsoft Outlook, or PowerPoint.

Return to top

Collecting and pasting multiple items

In your Microsoft Office program, display the Clipboard toolbar, which shows the contents of the Office Clipboard. Then, in any program, select an item and copy it to the Office Clipboard by clicking Copy [image] on the Clipboard toolbar. Or you can automatically copy items to the Office Clipboard by doing any of the following:

  • Copying or cutting two different items consecutively in the same program.

  • Copying one item, pasting the item, and then copying another item in the same program.

  • Copying one item twice in succession.

When you're ready to paste the collected items, you can switch to an Office program and paste one or more items.

Return to top

More details about the Clipboard toolbar and the Office Clipboard

When are the Clipboard toolbar and the Office Clipboard available? After you display the Clipboard toolbar in any Office program, the Office Clipboard is available for use in any other program. All items that you copy or cut are automatically placed on the Office Clipboard. However, you may not always be able to view the Clipboard toolbar. For example, the Clipboard toolbar remains visible when you switch to another Office program, but disappears when you're in a view where the Copy, Cut, and Paste commands are unavailable or if you're working in a non-Office program.

What's the difference between the Office Clipboard and the Windows Clipboard? The Office Clipboard is separate from the Windows Clipboard; however, they share some functionality. For example, when you copy multiple items to the Office Clipboard, the last item is always copied to the Windows Clipboard. Also, when you clear all items from the Office Clipboard, the Windows Clipboard is also cleared.

The paste functionality varies between the two clipboards. For example, you can use the Clipboard toolbar to paste items directly from the Office Clipboard. Also, the first time you use the Paste command (the Paste command on the Edit menu, Paste [image] on the Standard toolbar, or the shortcut keys CTRL+V), Word pastes the last item on the Office Clipboard — that is, the contents of the Windows Clipboard. After you have pasted any item(s) from the Office Clipboard, the Paste command pastes only the item previously pasted from the Office Clipboard.

How many items can the Office Clipboard hold? The Office Clipboard can hold up to 12 items. If you try to copy a thirteenth item when you're using a Microsoft Office program, a message asks if you want to discard the first item on the Office Clipboard and add the new item to the end of the clipboard. Note that the collected items remain on the Office Clipboard until you close all Office programs running on your computer.

Note You can't customize the Clipboard toolbar.

Return to top


 Ways to display tips and messages through the Office Assistant

Ways to display tips and messages through the Office Assistant

The Office Assistant can answer your questions, offer tips, and provide Help for a variety of features specific to the program you're using. The Assistant is shared by all Office programs. Any changes you make to its options — such as the types of tips it displays — will affect the Assistant in all of your Office programs.

When you show the Office Assistant, it can display Help in the following ways:

Display Help topics automatically The Assistant can suggest Help that is relevant to the specific task you're performing — even before you ask for it. Turn on or off automatic display of Help topics by the Office Assistant

Get Help with wizards You can get Help from the Assistant when you start some wizards. If you don't want Help with wizards, you can turn it off. Not all wizards have Help provided by the Assistant. Turn on or off Office Assistant Help with wizards

Show messages in the Assistant balloon When the Assistant is turned on, program and system messages are displayed in the Assistant balloon by default. If you want, you can choose to see the messages in a dialog box instead. Display messages with or without the Office Assistant

Display tips while you work and when you start Word The Assistant provides tips on how to use features or keyboard shortcuts more effectively. A tip is available when a yellow light bulb appears next to the Assistant. Just click the light bulb to see the tip. If the Assistant is hidden when a tip is available, the Microsoft Word Help button shows a light bulb. Click Microsoft Word Help [image] to see the tip. How to turn on or off tips while you work. If you want, you can have the Assistant display a tip each time you start Word. Show the Tip of the Day when Word starts


About Portable Network Graphics (PNG) format

Pictures saved in PNG format can be compressed, or made smaller for storage and quicker to download, without loss of picture quality. PNG format supports variable levels of image transparency and control of image brightness on different computers. PNG format is used for graphics ranging from small images, such as bullets and banners, to complex images, such as photographs.

More information

Save graphics in PNG format


 Security levels in Word

Security levels in Word

The following table summarizes how macro virus protection works under each setting on the Security Level tab in the Security dialog box (Tools menu, Macro submenu) under different conditions. Under all settings, if antivirus software that works with Microsoft Office 2000 is installed and you open a document that contains macros, the antivirus software scans the document for known viruses.

Condition | High | Medium | Low
Unsigned macros. | Macros are automatically disabled, and the document is opened. | Users are prompted to enable or disable macros. | No prompt. Macros are enabled.
Signed macros from a trusted source. Signature is valid. | Macros are automatically enabled, and the document is opened. | Macros are automatically enabled, and the document is opened. | No prompt or signature validation. Macros are enabled.
Signed macros from an unknown author. Signature is valid. | The program displays a dialog box with information about the certificate. Users can enable macros only if they choose to consider the author and certification authority trusted sources. A network administrator can lock the list of trusted sources and prevent users from adding the macro developer to the list and enabling the macros. | The program displays a dialog box with information about the certificate. Users are prompted to enable or disable macros. Users can choose to trust the macro developer and certification authority. | No prompt or signature validation. Macros are enabled.
Signed macros from any author. Signature is invalid, possibly because of a virus. | User is warned of a possible virus. Macros are automatically disabled. | User is warned of a possible virus. Macros are automatically disabled. | No prompt or signature validation. Macros are enabled.
Signed macros from any author. Signature validation not possible because public key is missing or incompatible encryption methods were used. | User is warned that signature validation is not possible. Macros are automatically disabled. | User is warned that signature validation is not possible. User is prompted to enable or disable macros. | No prompt or signature validation. Macros are enabled.
Signed macros from any author. The macro project was signed after the certificate expired or was revoked. | User is warned that the signature has expired or has been revoked. Macros are automatically disabled. | User is warned that the signature has expired or has been revoked. User is prompted to enable or disable macros. | No prompt or signature validation. Macros are enabled.


Group, ungroup, and regroup drawing objects

Learn about positioning text and graphics.

What do you want to do?

Group drawing objects

Ungroup drawing objects

Regroup drawing objects


About language-specific information

This Help topic applies only if the language-specific feature is available. Learn about working in another language or installing the proofing tools for another language, or see your system administrator for more information. Learn about the language features available in Word.


 Ways to create shortcuts to files, folders, and Web pages

Ways to create shortcuts to files, folders, and Web pages

You can create shortcuts to files, folders, and Web pages by using hyperlinks or the Favorites folder.

Hyperlinks You can add a hyperlink to your document or Web page and then use it to go to a variety of locations — a specific slide within a Microsoft PowerPoint presentation, a different Microsoft Word document, a Microsoft Excel workbook, or an Internet, intranet, or e-mail address. You can create a hyperlink from any object — including text, shapes, tables, graphs, and pictures. You can also assign a hyperlink to a toolbar button so that you can go to a particular file, Web page, or e-mail address that you use frequently.

Favorites folder The Favorites folder is a good place to store shortcuts to files and folders you use often, including those in remote network locations. The original file or folder doesn't move — instead, a shortcut is created to get to it. Storing shortcuts in the Favorites folder gives you quick access to any file, so you don't have to remember where a file is located. To quickly gain access to files in the Favorites folder, click Favorites [image] on the Places Bar in the Open dialog box (File menu).

Return to Create shortcuts to files, folders, and Web pages


 What happened to WordArt?

What happened to WordArt?

In earlier versions of Office, you created special text effects by using the WordArt program that came with Office. In Office 2000, you can create these effects directly in your program by inserting WordArt drawing objects by using the WordArt button [image] on the Drawing toolbar; and you also have added features, such as 3-D effects and textured fills.

If you already have the WordArt program on your computer, it remains when you install Office 2000 — but you'll probably want to use the new WordArt button to create your WordArt drawing objects. Text effects created in the WordArt program aren't automatically converted to new drawing objects.


 Align drawing objects by their edges

Align drawing objects by their edges

  1. Select the drawing objects you want to align.

  2. To align the objects by their left, right, top, or bottom edges, click Draw on the Drawing toolbar, point to Align or Distribute, and then click the alignment you want.


 Align drawing objects horizontally or vertically

Align drawing objects horizontally or vertically

  1. Select the drawing objects you want to align.

  2. On the Drawing toolbar, click Draw, and then point to Align or Distribute.

  3. To align the objects horizontally by their centers, click Align Center.

    To align them vertically by their middles, click Align Middle.


 Arrange drawing objects equal distances from each other

Arrange drawing objects equal distances from each other

  1. Select the drawing objects you want to arrange.

    Unless you arrange the objects in relation to the entire page, you must select three or more objects.

  2. On the Drawing toolbar, click Draw, and then point to Align or Distribute.

  3. To arrange objects equal distances from each other, click Distribute Horizontally or Distribute Vertically.

    To arrange objects equal distances from each other in relation to the entire page, click Relative to Page. Click Draw again, point to Align or Distribute, and then click Distribute Horizontally or Distribute Vertically.


 Insert a picture from another file

Insert a picture from another file

  1. Click where you want to insert the picture.

  2. On the Insert menu, point to Picture, and then click From File.

  3. Locate the picture you want to insert.

  4. Double-click the picture you want to insert.

Tip By default, Word embeds pictures in a document. You can reduce the size of a file by linking a picture. In the Insert Picture dialog box (Insert menu, From File submenu), click the picture, click the arrow to the right of the Insert button, and then click Link to File. While you can't edit the picture, you can see it in your document and print it when you print the document.


 Change a fill color in a drawing object

Change a fill color in a drawing object

  1. Select the drawing object you want to change.

  2. On the Drawing toolbar, click the arrow next to Fill Color [image] .

  3. Click the color you want.

    If you don't see the color you want, click More Fill Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.


Create shortcuts to files, folders, and Web pages

What do you want to do?

Create hyperlinks in a document

Assign a hyperlink to a toolbar button or menu command

Add a folder or file shortcut to the Favorites folder

Add the active file to the Favorites folder

Not sure which choice you want?


 Add a clip to the Clip Gallery

Add a clip to the Clip Gallery

  1. Click Insert Clip Art [image] on the Drawing toolbar, and then click the tab for the type of clip you want to add.

  2. Select the category — or create a new one — to store the clip in, and then click Import Clips.

  3. Locate the folder that contains the clip you want to add, and then select the clip.

  4. Under Clip import option, select the option you want.

    For Help on an option, click the question mark [image] and then click the option.

  5. Click Import.

  6. In the Clip Properties dialog box, type a description of the clip and choose the options you want.


Add a drawing object shadow

Learn about enhancing graphics.

What do you want to do?

Add a shadow to a drawing object

Add an embossed or engraved effect to a drawing object


 Add a general discussion to a document

Add a general discussion to a document

  1. Open the document you want to add a general discussion to.

  2. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  3. On the Discussions toolbar, click Insert Discussion about the Document [image] .

  4. Under Discussion subject, type the subject of the discussion.

  5. Under Discussion text, type your comments.

  6. Click OK.

    Remarks appear in the discussion pane, and you can view them by clicking Show General Discussions [image] on the Discussions toolbar.

Tip You can also add to the discussion pane a comment about the general discussion itself. At the top of the discussion pane, click Insert Discussion about the Document [image].


 Add or change a gradient (shaded), patterned, textured, or picture fill in a drawing object

Add or change a gradient (shaded), patterned, textured, or picture fill in a drawing object

  1. Select the drawing object you want to change.

  2. On the Drawing toolbar, click the arrow next to Fill Color [image] , click Fill Effects, and then click the Gradient, Texture, Pattern, or Picture tab.

  3. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Add Web script commands to the Tools menu

  1. On the Tools menu, click Customize, and then click the Commands tab.

  2. In the Categories box, click Tools.

  3. Drag Insert Script from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the Macro submenu. When the Macro submenu displays the menu commands, point to the location where you want the Insert Script command to appear on the menu, and then release the mouse.

  4. Repeat step 3 for Show All Scripts.

    If the Tools menu or Macro submenu cover the Customize dialog box, drag the dialog box by its title bar to another location on the screen.

  5. Repeat step 3 for Remove All Scripts.

  6. Click Close.


 Insert text in an AutoShape

Insert text in an AutoShape

  1. Select the AutoShape or text box.

  2. To add text for the first time, right-click any shape — except a line or freeform — click Add Text on the shortcut menu, and then type the text.

    To add text to existing text, right-click any shape — except a line or freeform — click Edit Text on the shortcut menu, and then type the text.


 Align drawing objects on a grid

Align drawing objects on a grid

  1. On the Drawing toolbar, click Draw, and then click Grid.

  2. To automatically align drawing objects on an invisible grid, select the Snap objects to grid check box.

    To automatically align objects with gridlines that go through the vertical and horizontal edges of other shapes, select the Snap objects to other objects check box.

  3. Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.


Change the font used in Help topics

  1. In the Help window, click Options [image], and then click Internet Options.

  2. On the General tab, click Accessibility, and then select the Ignore font styles specified on Web pages check box.

  3. Click OK.

  4. On the General tab, click Fonts, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Change the text and background colors used in Help topics

  1. In the Help window, click Options [image], and then click Internet Options.

  2. On the General tab, click Accessibility, and then select the Ignore colors specified on Web pages check box.

  3. Click OK.

  4. On the General tab, click Colors, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Create your own digital certificate

Create your own digital certificate

To create your own digital certificate, you must install and use a digital certificate program provided with Microsoft Office or Microsoft Word.

  1. Run the Office 2000 Setup program again.

  2. On the Selecting Features screen in the Setup program, expand Office Tools.

  3. Select Digital Signature for VBA projects, click the arrow next to your selection, and then select Run from My Computer.

  4. In Windows Explorer, locate and then double-click the file SelfCert.exe in Program Files\Microsoft Office\Office.

Note Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects you digitally sign by using such a certificate are considered self-signed projects. Depending on how Office digital-signature features are used in your organization, you might be prevented from using such a certificate, and other users might not be able to run self-signed macros for security reasons.


 The drawing object jumps when I try to align it.

The drawing object jumps when I try to align it.

You need to temporarily override settings for the grid. To override the settings, press ALT as you drag or draw an object.


Freeforms I drew won't align evenly.

  • Instead of using the Align or Distribute command on the Draw menu, try aligning the objects by moving them.

  • Hold down CTRL and press the arrow keys to nudge the freeform in 1-pixel increments.

  • If either the Snap objects to grid check box or the Snap objects to other objects check box is selected (Draw menu Grid command), temporarily turn it off by pressing ALT as you drag a freeform.


 Freehand drawing is hard to control.

Freehand drawing is hard to control.

  • Try increasing the magnification in the Zoom Control box. It's easier to draw details at 200 percent.

  • Use the Freeform button [image] instead of the Scribble button [image] .

  • Try setting your mouse to the slowest tracking speed available in Windows Control Panel. You have greater control when you draw at a slow speed.

  • You can adjust the shape of freeforms to make them look smoother. For more information, click [image] .


 I can't rotate a graphic.

I can't rotate a graphic.

Only drawing objects can be flipped or rotated. If you can convert an object to a drawing object by ungrouping it and then grouping it again, you can flip or rotate it. You won't be able to convert a bitmap to a drawing object.

  • To convert an object, select it, click Ungroup on the Draw menu, and then click Group.

  • If you can't convert the object, open it in another drawing program, rotate it there, and then save it. When you reopen it in Word, it appears rotated.


 Insert a picture from the Clip Gallery

Insert a picture from the Clip Gallery

  1. Click the area where you want to insert a picture or clip art.

  2. Click Insert Clip Art [image] on the Drawing toolbar, and then click the Pictures tab.

  3. Click the category you want.

  4. Click the picture you want, and then click Insert clip [image] on the menu that appears.

  5. When you are finished using the Clip Gallery, click the Close button [image] on the Clip Gallery title bar.

Note You can also drag a picture or other clip from the Clip Gallery to your document.


 Add an inline discussion to a document

Add an inline discussion to a document

  1. Open the document you want to add a discussion to.

  2. If the Discussions toolbar is not displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.

  3. Click anywhere in the paragraph or table, or select the graphic your want to add a discussion to.

  4. On the Discussions toolbar, click Insert Discussion in the Document [image] .

  5. Under Discussion subject, type a name for the subject of the discussion.

  6. Under Discussion text, type your comments.

  7. Click OK.

    The discussion pane appears, and a Discussion icon Inline discussion icon appears at the end of the paragraph, table, or graphic that you added the discussion to.

Tip You can also add to the discussion pane a comment about the inline discussion itself. At the top of the discussion pane, click Insert Discussion in the Document [image].


 Text doesn't fit inside the text box or AutoShape.

Text doesn't fit inside the text box or AutoShape.

The text is too large to fit inside the text box or AutoShape.

  • To make the text smaller, select the text, and click a smaller point size in the Font Size box [image] .

  • To make the object larger, click the object, and drag the sizing handles.


 Request a digital certificate from a commercial certification authority

Request a digital certificate from a commercial certification authority

To obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., you or your organization must submit an application to that authority. For information about certification authorities that offer services for Microsoft products, see the Microsoft Security Advisor Web site.

Depending on your status as a macro developer, you should apply for either a Class 2 or Class 3 digital certificate for software publishers:

  • A Class 2 digital certificate is designed for people who publish software as individuals. This class of digital certificate provides assurance as to the identity of the individual publisher.

  • A Class 3 digital certificate is designed for companies and other organizations that publish software. This class of digital certificate provides greater assurance about the identity of the publishing organization. Class 3 digital certificates are designed to represent the level of assurance provided today through retail distribution channels for software. An applicant for a Class 3 digital certificate must also meet a minimum financial stability level based on ratings from Dun & Bradstreet Financial Services.

When you receive your digital certificate, you are given instructions on how to install it on the computer you use to sign your Microsoft Office solutions.


 Remove a border from a drawing object

Remove a border from a drawing object

  1. Select the drawing object whose border you want to remove.

  2. On the Drawing toolbar, click the arrow next to Line Color [image] , and then click No Line.


 Request a digital certificate from your organization

Request a digital certificate from your organization

Some organizations and corporations might have a security administrator or group act as their own certification authority and produce or distribute digital certificates by using tools such as Microsoft Certificate Server. Microsoft Certificate Server can function as a stand-alone certification authority or as part of an existing certification authority hierarchy. Depending on how Office digital-signature features are used in your organization, you might be able to sign macro projects by using a digital certificate from your organization's internal certification authority. Or you might need to have an administrator sign macro projects for you by using an approved certificate. For information about your organization's policy, contact your network administrator.


 Resize a drawing object

Resize a drawing object

  1. Select the drawing object you want to resize.

  2. Drag a sizing handle until the object is the shape and size you want.

    For information about maintaining the proportions of an object while resizing it, click [image] .


Restore the proportions of a resized picture

  1. Select the picture you want to restore.

  2. On the Format menu, click Picture.

  3. To reset picture size, click the Size tab, and then click Reset.

  4. To reset cropping, click the Picture tab, and then click Reset.


Colors within drawing objects aren't smooth.

  • Make sure the magnification in the Zoom Control box is set to 100 percent. Shading patterns can appear distorted at reduced or enlarged views.

  • If your monitor is capable of showing only 16 colors, shading may not appear smooth. Shading shows up best on monitors that display 256 or more colors.


Start NetMeeting

  • On the Windows Start menu, point to Programs, click NetMeeting.


 Text won't flip or rotate with its text box or AutoShape.

Text won't flip or rotate with its text box or AutoShape.

To rotate the text in a text box or AutoShape, click the text, click Text Direction on the Format menu, and then click the orientation you want. Using the Rotate or Flip command (Draw menu on the Drawing toolbar) causes only the object, not the text it contains, to change its direction.


 The lines in my drawing are jagged.

The lines in my drawing are jagged.

  • Curved lines — and straight lines that are not perfectly vertical or horizontal — will have some degree of jaggedness on the screen. When printed, the curves appear smooth.

  • You can use the Curve button [image] to draw precise curves. Using the Freeform button [image] will also give your drawing a smoother look than using the Scribble button [image] .

  • Try increasing the magnification in the Zoom Control box. It's easier to draw details at 200 percent.

  • Try setting your mouse to the slowest tracking speed available in Windows Control Panel. You have greater control when you draw at a slow speed.

  • You can adjust the shape of freeforms to make them look smoother. Select the shape, click Edit Points on the Draw menu to make the vertexes appear, and then drag any vertex. To make it easier to draw details, be sure to increase the magnification in the Zoom Control box to 200 percent.

  • You can smooth freeforms by removing individual vertexes. Select the shape, and then click Edit Points on the Draw menu to make the vertexes appear. Position the pointer over the vertex you want to delete, and then press CTRL as you click the vertex.


Change the position of a drawing object on a page by using the keyboard

  1. Select the drawing object you want to change.

  2. Use the keyboard to choose the command for the type of object you selected — for example, on the Format menu, choose AutoShape or Text Box — and then select the Layout tab.

  3. Select the options you want.

    To select additional options, select Advanced.

Tip You can nudge the selected object up, down, left, or right by holding down CTRL and pressing arrow keys.


Change the size of a drawing object by using the keyboard

  1. Select the drawing object you want to change.

  2. Use the keyboard to choose the command for the type of object you selected — for example, on the Format menu, choose AutoShape or Text Box — and then select the Size tab.

  3. Select the options you want.


Copy the attributes of a drawing object by using the keyboard

  1. Select the drawing object with the attributes you want to copy.

    If you select an AutoShape with attached text, you copy the look and style of the text as well as the attributes of the AutoShape.

  2. Press CTRL+SHIFT+C to copy the object attributes.

  3. Press the TAB key or SHIFT+TAB to select the object you want to copy the attributes to.

  4. Press CTRL+SHIFT+V.


 Insert an AutoShape by using the keyboard

Insert an AutoShape by using the keyboard

  1. Use the keyboard to show the Drawing toolbar if it is not showing.

  2. Press ALT+U to choose AutoShape on the Drawing toolbar.

  3. Use the arrow keys to move through the categories of AutoShapes and select the AutoShape you want.

  4. Press CTRL+ENTER.

Note To edit the AutoShape, select the AutoShape, and then use the keyboard to choose AutoShape on the Format menu. Select the options you want on the available tabs.


Insert a text box by using the keyboard

  1. Use the keyboard to select Text Box on the Insert menu, and then press CTRL+ENTER.

  2. Type the text you want in the text box.

  3. When you are finished typing and want to switch back to editing text in your document, press SHIFT+F10, choose Exit Edit Text on the shortcut menu, and then press ESC.

Note To format the text box (add a fill color or change the size, for example) select the text box, choose Text Box on the Format menu, and then select the options you want on the available tabs.


Insert a WordArt drawing object by using the keyboard

  1. Use the keyboard to choose WordArt (Insert menu, Picture submenu).

  2. Use the arrow keys to select the WordArt style you want, and then press ENTER.

  3. Type the text you want, and then use the TAB key to select other options in the dialog box.

  4. Press ENTER to insert the WordArt drawing object.

Note To edit the WordArt drawing object, select the object, choose WordArt on the Format menu, and then select the options you want on the available tabs.


Rotate a drawing object by using the keyboard

  1. Select the drawing object you want to rotate.

  2. Use the keyboard to choose the command for the type of object you selected — for example, on the Format menu, choose AutoShape or Text Box — and then select the Size tab.

  3. Under Size and rotate, use the TAB key to select Rotation, and then type the amount of rotation you want.


 Select a drawing object by using the keyboard

Select a drawing object by using the keyboard

If the insertion point is within text in your document, do the following:

  1. Press F10 to make the menu bar active.

  2. Press CTRL+TAB until the Drawing toolbar is active.

  3. Press the RIGHT ARROW key to choose Select Objects [image] .

  4. Press CTRL+ENTER to select the first drawing object.

  5. Press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

If the insertion point is within text in a drawing object, do the following:

  1. Press SHIFT+F10, and then use the keyboard to choose Exit Edit Text on the shortcut menu.

  2. Press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

Note To switch from selecting objects back to editing text in your document, press ESC.


I see a red X on my Web page where the graphic should be.

If you move or copy your Web page without moving the supporting files, or if you rename your graphics, any links to supporting files — such as bullets, background textures, and graphics — may be broken. To automatically update links when you click Save as Web page in Word, do the following:

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the Files tab.

  3. Under File names and locations, select the Update links on save check box.


Keys for working with drawing objects

Learn about using shortcut keys.

This topic provides reference information about:

Inserting and selecting drawing objects

Editing drawing objects

Inserting and selecting drawing objects

Insert an AutoShape

Insert a text box

Insert a WordArt drawing object

Select a drawing object

Return to top

Editing drawing objects

Rotate a drawing object

Change the position of a drawing object on a page

Change the size of a drawing object

Copy the attributes of a drawing object

Return to top


 Keys for working with Help

Keys for working with Help

If Help is not open, press F1. If you use the Office Assistant to find Help topics, you can use keys to select Help topics.

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

This topic provides reference information about:

Working in the Help window

Moving around in the navigation pane

Moving around in the topic pane

Work in the Help window

Press | To
F6 | Move between the navigation pane and topic pane
ALT+O | Display the Options menu to access any Help toolbar command
ALT+SPACEBAR | Display the program Control menu
ALT+F4 | Close the active Help window

Return to top

Move around in the navigation pane

Press | To
CTRL+TAB | Switch to the next tab
CTRL+SHIFT+TAB | Switch to the previous tab
ALT+C | Switch to the Contents tab
ALT+A | Switch to the Answer Wizard tab
ALT+I | Switch to the Index tab
ENTER | Open or close a selected book, or open a selected Help topic
DOWN ARROW | Select the next book or Help topic
UP ARROW | Select the previous book or Help topic

Return to top

Move around in the topic pane

Press | To
ALT+LEFT ARROW | Go back to a Help topic you viewed previously
ALT+RIGHT ARROW | Go forward to a Help topic you viewed previously
TAB | Go to the first or next hyperlink
SHIFT+TAB | Go to the last or previous hyperlink
ENTER | Activate a selected hyperlink
ESC | Close a pop-up window
UP ARROW | Scroll toward the beginning of a Help topic
DOWN ARROW | Scroll toward the end of a Help topic
PAGE UP | Scroll toward the beginning of a Help topic in larger increments
PAGE DOWN | Scroll toward the end of a Help topic in larger increments
HOME | Move to the beginning of a Help topic
END | Move to the end of a Help topic
CTRL+P | Print the active Help topic
CTRL+A | Select the entire Help topic
CTRL+C | Copy the selected items to the Clipboard

Return to top


Save graphics in PNG format

This procedure is recommended if your document will be viewed in a Web browser that supports Portable Network Graphics (PNG) format. When you use PNG format, your document takes less time to save, uses less disk space, and takes less time to download in a Web browser. Learn about PNG format.

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the Pictures tab.

  3. Under File formats, select the Allow PNG as an output format check box.


 When I view my Web page on another computer, the graphics and text look different.

When I view my Web page on another computer, the graphics and text look different.

If your Web page looks different from what you expect, check the following:

Video resolution Graphics and text can wrap differently, depending on the video resolution (the size of the screen elements relative to the screen size). The screen size you specify can affect the size and layout of images on a document and the image of gradient page backgrounds. The pixel size affects the size of graphics relative to the size of text on the screen. Check the screen and pixel size settings on your computer. You can change the screen and pixel settings by doing the following:

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the Pictures tab.

  3. In the Screen size box, select a pixel size.

  4. In the Pixels per inch box, select a pixel size.

Browser settings Although all browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. Browsers can include custom options for setting default text, background colors, and graphics display. To see if all your page elements appear, you can test your page in different Web browsers — some of which you can download from the Web — and with different monitor settings.


 The Clipboard toolbar no longer appears when I copy and paste items.

The Clipboard toolbar no longer appears when I copy and paste items.

If you close the Clipboard toolbar three times in a row without using Paste All [image] or any of the item buttons, the Clipboard toolbar will no longer appear automatically. To show the Clipboard toolbar again, point to Toolbars on the View menu, and then click Clipboard. You can also show the Clipboard toolbar again by copying an item two times consecutively.

When you display the Clipboard toolbar manually and then click Paste All or click an individual item, the count is reset. From that point on, the Clipboard toolbar appears automatically again. You can also reset the count by resetting the program tips:

  1. Click the Office Assistant.

    If the Assistant isn't showing, click Office Assistant [image] .

  2. Click Options.

  3. On the Options tab, click the Reset my tips button.


Other people in the online meeting see a crosshatch pattern on the screen.

Make sure no windows are covering your document.

  • Quit programs you are not using.

  • Minimize other windows on your desktop.


I added a 3-D effect to my drawing object and the object shadow disappeared.

You can't apply both a shadow and a 3-D effect to the same object.


I aligned my drawing objects and they are stacked on top of each other.

Depending on the alignment option you click, drawing objects will move straight up, down, left, or right and might cover an object already there. You can undo the alignment and move the objects to new positions before you align them.


 I can't add additional items to the Office Clipboard.

I can't copy additional items to the Office Clipboard.

You might have copied more than 12 items The Office Clipboard can hold up to 12 items. If you try to copy a thirteenth item when you're using a Microsoft Office program, a message asks if you want to discard the first item on the Office Clipboard and add the new item to the end of the clipboard. If you click OK, the next time you copy an item from any program, the Office Clipboard will automatically discard the first item and add the new item. If you click Cancel, any new items you copy won't be added to the Office Clipboard. You won't see the message again until you clear and then refill the Office Clipboard.

Note that the collected items remain on the Office Clipboard until you close all Office programs running on your computer.

You might have copied large items In this case, the Office Clipboard might hold fewer than 12 items. To begin copying items again, delete specific items from the Office Clipboard, or click Clear Clipboard [image] on the Clipboard toolbar.


 I can't add a discussion remark to a document.

I can't add a discussion remark to a document.

The Discussions feature is not available The Discussions feature is available only with Microsoft Office Server Extensions. Your system administrator must set up this feature before you can use it.

The discussion may need to be refreshed Recently added discussion remarks may not automatically appear in a document. To refresh the discussion, point to Online Collaboration on the Tools menu, and then click Web Discussions. Click Discussions on the Discussions toolbar, and then click Refresh Discussions.

You may not have access rights to a Microsoft Office Web server See your system administrator for details.

You may be working offline Office maintains a list of recently opened files and any discussions associated with those files by replicating the files on your hard disk. If you're working offline, you can view and filter discussions on a Web page, but you can't add any new discussions. If your system is set to work offline but you're not sure why, check with your network administrator.


I can't find a menu command, toolbar button, or dialog box option.

The item you want may be temporarily hidden — try the following methods to make the item appear. If the item doesn't appear, you may need to run the setup program to install an additional component.

You may need to expand the menu If arrows Double arrows pointing down appear at the bottom of the menu, you can click the arrows, Double arrows pointing down and then look for the command on the expanded menu. You can also double-click the menu to expand it. Or you can specify that Word display the entire set of commands for all menus.

The toolbar button may be on a docked toolbar The toolbar button may not appear on the toolbar because there is not enough room to display all the buttons. Click More Buttons [image], and then click the button you want. Or you can show all the buttons on the toolbar.

You may need to enable a language for editing The command or control doesn't appear if you don't have editing enabled for the language that the command or control applies to. How to enable languages for editing. Learn about multilingual features in Office

The Office component may not be installed Run the setup program again and install the component.

The command may be on a different menu If you switched from Microsoft Word 95 to Word 2000, some of the commands you use might be located on different menus. How to find Word 95 or 6.0 commands in Word 2000.


I can't find the Insert Script, Show All Scripts, or Remove All Scripts command.

The Insert Script, Show All Scripts, and Remove All Scripts commands are not available on the default menus in Microsoft Office programs. To use these commands, you must first add them to the Tools menu.


I can't print or save a Word document opened from an online meeting to my local printer or hard disk.

You can only print or save to the printer or hard disk from which the Microsoft Word document was opened. When you click Print, you print the file on the printer of the person hosting the online meeting. When you click Save, you save the file to the host's hard disk or server, not your own.

If you want a copy of the file you're collaborating on, ask the host of the online meeting to send you a copy of the file, or copy the document contents to a file on your computer.

Note You can save only if you have control of the document.


 I can't view macros in a document or add-in that I opened in Word 97.

I can't view macros in a document or add-in that I opened in Word 97.

The macros might have been digitally signed from within the Visual Basic Editor in Microsoft Word 2000. Word 97 doesn't recognize digital signatures, so it can't update the signature if you modify a signed Visual Basic for Applications macro. Therefore, to prevent modifications, you cannot view in Word 97 the code for macros that have been digitally signed in Word 2000.


The source of the certificate I chose to trust was not added to the list of trusted sources.

If you use Microsoft Internet Explorer version 4.0 with Microsoft Office 2000 or Microsoft Word 2000, the Certificate Properties dialog box appears when you click the Details button in the Security Warning dialog box to get information about a digital certificate for a digitally signed macro in a Word document.

The Trust tab in the Certificate Properties dialog box provides an option to generally trust the certificate, but Office 2000 and Word 2000 will ignore any options you set on the Trust tab. To add a macro developer to the list of trusted sources when you load files with Office 2000 or Word 2000, select the Always trust macros from this source check box in the Security Warning dialog box.


I don't see some items that other people in the online meeting see. see.

I don't see some items that other people in the online meeting see.

Make sure your screen resolution settings match the settings of the other online meeting participants. How to set your screen resolution.


I see a "lost" or "mismatched" discussion remark in the discussion pane.

The text with discussion remarks may have been deleted or substantially altered. Discussions are stored separately from their document on a discussion server. If text is deleted or changed enough, the server may not recognize where to place the discussion remark. When this occurs, discussions are placed with the document's general discussions and labeled "lost" or "mismatched." See your system administrator to delete the mismatched or lost discussion from the server.


I created a custom toolbar and shared it with another person, but it looks different on their computer.

The buttons and commands that you share with another person are always available, but whether or not they appear on the short version of the menu, or on the toolbar when there isn't enough room to display all the buttons, depends on the individual menu and toolbar settings for that person.

Word stores the commands and buttons you've used frequently and recently as your personal menu and toolbar settings. When the Menus show recently used commands first check box is selected (Tools menu, Customize dialog box, Options tab), these personalized settings affect the commands that appear on each menu. Additionally, if there isn't enough room on a toolbar to display all the buttons (such as when you position a toolbar on the same row as another toolbar), personalized settings affect which buttons do appear. How to find menu commands and toolbar buttons.


 My settings aren't available when I log on.

My settings aren't available when I log on.

The user profile might not be valid for the operating system A user profile is valid only on the operating system for which it was created. For example, a Windows NT user profile cannot be used on a computer running Microsoft Windows 95. If your user profile is created in Windows 95 and you log on to a computer running Microsoft Windows NT, you won't see any of your settings. You need to make sure that you log on to a computer that uses the same operating system that the user profile was created in.

The computer might not be configured for multiple users If you log on to a computer running Windows 95, the computer might not be configured to allow settings for multiple users. To enable multiple users to personalize settings on a computer running Windows 95, do the following:

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Passwords icon, and then click the User Profiles tab.

  3. Click Users can customize their preferences and desktop settings. Windows switches to your personal settings whenever you log in.

Your user account might not be enabled Your system administrator might not have configured your user account on the network to use roaming user profiles. If you don't see any of your settings when you log on to a computer, see your system administrator.

You might be logged on to more than one computer at the same time If so, the changes you make to your settings on one computer might not be available immediately on another computer because of differences between operating systems. On computers running Windows 95 and Windows NT version 4.0, the changes you make on the last computer you logged off from are the settings that are copied to your user profile and used the next time you log on. On computers running Windows NT version 5.0, you'll see changes you make to your settings immediately because your user profile is copied to the server at regular intervals.


When I use the Align or Distribute command, my drawing objects don't move where I want them.

Make sure the Relative to Page option on the Align or Distribute menu isn't checked. When this option is selected, drawing objects will move in relation to the page as well as to other objects.


My custom templates aren't appearing on the correct tab.

You should save your custom templates in the appropriate subfolder within your Templates folder. You can find the Templates folder in the following location:

Root\OS\Profiles\User_name\Application Data\Microsoft\Templates

where Root is a server location or a directory on a drive from which all other folders branch (for example, C:\), OS is the operating system folder (for example, Windows or Winnt), and User_name is your user name.

Templates in the Templates folder appear on the General tab; templates in subfolders of the Templates folder appear on tabs with the same names as the subfolders. For example, if you create a subfolder under the Templates folder called Reports, a Reports tab will appear in the New dialog box (File menu).


I want the menus to stop expanding automatically.

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Clear the Show full menus after a short delay check box.

Note The Show full menus after a short delay check box affects all your Microsoft Office programs.


Items on the Align or Distribute menu are dimmed and I can't select them.

Unless the Relative to Page option on the Align or Distribute menu is checked, you must select at least two drawing objects to make the alignment options available and at least three objects to make the distribution options available.


 When I click the Refresh button, a message appears telling me my macro changes will be lost.

When I click the Refresh button, a message appears telling me my macro changes will be lost.

This message appears when you have made changes to a macro in the Visual Basic Editor and have also changed the copy of your document in the Microsoft Script Editor.

To save the changes to your macro, do the following:

  1. Click No in the warning message.

  2. Switch to the Visual Basic Editor.

  3. Export any modules you have changed.

  4. In the document, click Refresh [image] on the Refresh toolbar.

  5. Click Yes in the warning message that appears.

  6. Import the modules to restore the changes to your macro.


 I don't see the discussions in my document.

I don't see the discussions in my document.

Microsoft Office Server Extensions may not be set up for your workgroup The Discussions feature is available only with Microsoft Office Server Extensions, a feature that is set up by your system administrator.

You may be connected to the wrong discussion server Discussions are not stored with the document. Instead, discussions are stored separately on a discussion server. If you're connected to a different server than the one on which the discussions are stored, then you won't see the discussions. See your administrator for the server path, and then connect to the discussion server.

The document may have been moved or renamed without the use of Web Folders or Microsoft FrontPage Discussions are stored separately from their document on a discussion server, and the discussion server points to the document path. If your document is moved or renamed, the resulting change in the path to the document is not reflected on the discussion server, so you won't see any discussions when you open the document. Move the document back to the previous location to view the discussions, or rename the document with its original name. Learn about Web Folders.

You may be working offline with an older browser In order to view your discussions while working offline, you need Microsoft Internet Explorer 5 or later.

The document may need to be refreshed Recently added discussions might not automatically appear in a document. On the Discussions toolbar, click Discussions, and then click Refresh Discussions.


The name of the supporting folder for a Web page is in another language.

When you save your file as a Web page, all supporting files — such as those for bullets, background textures, and graphics — are by default organized in a supporting folder. By default, the name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files". The word "files" will appear in the language version of Microsoft Office 2000 used to save the file as a Web page. For example, suppose you use the Dutch language version of Office 2000 to save a file called Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden. Learn more about the default name for supporting folders.


 The name of the person I want to invite to an online meeting is not in the list.

The name of the person I want to invite to an online meeting is not in the list.

Connect to another server

  • In the Place a Call dialog box, select another directory in the Directory list.

Send an e-mail message or telephone the person

  • Let the person know that you want to have an online meeting. Find out what directory server they are logged on to, or use their computer name or Internet protocol (IP) address.


 The Paste All button is not available.

The Paste All button is not available.

In some cases, Paste All [image] on the Clipboard toolbar is not available even when individual items are available for pasting:

In all Microsoft Office programs The Paste All button is not available if any individual item on the Office Clipboard cannot be pasted into the program.

In Microsoft Access The Paste All button is available only in data access pages.

In Microsoft Excel The Paste All button is not available when you copy an Office Art object.

If the Paste All button is not available, you might still be able to paste specific items.


My name is not appearing in the discussion header.

Your user information may be missing or incorrect If you've logged on to someone else's computer and are adding discussion text to a document, that person's display name might be appearing in the discussion header instead of your name. Try the following:

  1. On the Tools menu, click Options, and then click the User Information tab.

  2. In the Name box, type your name.

  3. In the Initials box, type your initials.

The option to display names may be turned off To turn on the option, do the following:

  1. On the Discussions toolbar, click Discussions, and then click Discussion Options.

  2. Under Discussion fields to display, select the Display name check box.


 The Clipboard toolbar is not available.

The Clipboard toolbar is not available.

The Clipboard toolbar is available only if you are using Microsoft Word, Microsoft Excel, Microsoft Access, Microsoft Outlook, or Microsoft PowerPoint. This toolbar is not available in the Visual Basic Editor. Also, note that you must be working in a view in which the Cut, Copy, and Paste commands are available.

Keep in mind that even when the Clipboard toolbar isn't available, you can still use the Office Clipboard. Just display the Clipboard toolbar in any Microsoft Office program, and then switch to another program and start copying as usual. All items that you copy or cut are automatically placed on the Office Clipboard.


 What browser do I need to add discussions to Web pages?

What browser do I need to add discussions to Web pages?

You can use the Discussions feature with most browsers, although it works best when you use Microsoft Internet Explorer version 4.0 or later, and you have Microsoft Office 2000 installed. If you're using an earlier version of Internet Explorer, or another browser (such as Netscape Navigator version 3.0 or later), you must use the Microsoft Office Server Extensions start page to add discussion remarks to a Web page. If you use Microsoft Internet Explorer 4.0 or later and you don't have Microsoft Office 2000 installed, then you must use the Microsoft Office Server Extensions start page to use the Discussions feature. To access the Office Server Extensions start page from your browser, type http://ServerName/msoffice/ in the Address box, where ServerName is a Web server you can save files to. See your system administrator for the name of a Web server you can save files to.

When you connect to a Web page from the Office Server Extensions start page, no matter what browser you're using, the Discussions toolbar that appears will look different from the one that appears when you start a discussion from within Internet Explorer 4.0 or later.


 When I change the fill color of a drawing object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color.

When I change the fill color of a drawing object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color.

  • Changing the fill color only affects the face of the drawing object. To change the color of the shadow or 3-D effect, use the Shadow or 3-D settings on the Drawing toolbar.


 Which NetMeeting directory server should I connect to?

Which NetMeeting directory server should I connect to?

The first time you start an online meeting, you'll be prompted to select a directory server to connect to. You can select any of the directory servers from the list in the Server name box under Directory. If you're a corporate user, ask your system administrator for the name of a directory server you can connect to.


I can't move a text box or AutoShape.

Select the object by clicking its border, and then drag. Word indicates you can move an object by changing the pointer to a four-headed arrow.


 I can't see the border around a drawing object.

I can't see the border around a drawing object.

  • Adding a 3-D effect to a drawing object turns off its border.

  • The border has been turned off, the border is the same color as the background, or an embossed or engraved effect has been added to the drawing object. To add a visible border, select the object. On the Drawing toolbar, click the arrow next to Line Color [image] , and then click a color for the border.


 I can't ungroup an imported picture.

I can't ungroup an imported picture.

Most imported pictures, such as bitmaps, GIFs, and JPEGs can't be ungrouped and converted to drawing objects.

You can modify imported pictures in an imaging program. For example — to flip or rotate a bitmap image, open it in a program such as Microsoft Photo Editor, flip or rotate it there, and then insert it in your document.

Note If Microsoft Photo Editor is not available, you may need to install it.


I can't use drag-and-drop editing because selected text doesn't stay selected.

  • Make sure the pointer is over the selected text when you try to drag it.

  • The drag-and-drop feature might not be on. On the Tools menu, click Options, click the Edit tab, and then select the Drag-and-drop text editing check box.


 I changed the fill, border, shadow, or 3-D effect, but when I create a drawing object, I get the old settings.

I changed the fill, border, shadow, or 3-D effect, but when I create a drawing object, I get the old settings.

The default style is being applied to the new drawing object.

  • To change the default settings for new drawing objects, select an object that has the attributes you want. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.


 I can't change the color of some parts of a picture.

I can't change the color of some parts of a picture.

  • Try ungrouping the image, and then use the options on the Drawing toolbar to change the colors.

  • Try editing the picture in Microsoft Photo Editor. If you need help, use Photo Editor Help.

    If Photo Editor is not available, you may need to install it.


When I select a text box and start typing, the text I type replaces the existing text.

To edit the text in a text box, you must click inside the text box before you start making your changes. When you select the text box, Word automatically replaces the existing text with the new text you type.


 Print preview

In print preview, you can display multiple pages of a document in a reduced size. In this view, you can see page breaks, hidden text, and watermarks, and you can make editing or formatting changes before you print the document.

Example of print preview

To switch to print preview, click the Print Preview button on the Standard toolbar.


Change the icon that represents a linked object or embedded object

  1. Select the linked object or embedded object you want to change.

  2. On the Edit menu, point to object name Object (for example, Worksheet Object), and then click Convert.

  3. Click Change Icon, and then click the icon you want.


Change or add an icon label for the icon that represents a linked object or embedded object

  1. Select the linked object or embedded object you want to change.

  2. On the Edit menu, point to object name Object (for example, Worksheet Object), and then click Convert.

  3. Click Change Icon.

  4. To add or change the label that appears with the icon, type the text you want in the Caption box.


 Edit a linked object

Edit a linked object

  1. On the Edit menu, click Links.

  2. Click the linked object, and then click Open Source.

  3. Make the changes you want to the linked object.

  4. In the source program, click Exit on the File menu.


 Display a label and an image or only a label on a menu command

Display a label and an image or only a label on a menu command

  1. Show the toolbar with the menu command you want to change.

  2. On the Tools menu, click Customize.

    Show Me

  3. With the Customize dialog box open (you might need to move it out of the way), click the menu that contains the command you want to change.

  4. Right-click the menu command you want to change, and then click the option you want on the shortcut menu.

Notes

  • Some commands do not have an image associated with them and can only be displayed with a label.

  • To display a menu command with an image only, change the command to a toolbar button. First move or copy the menu command to a toolbar, and then customize the toolbar button to display the image by clicking Default Style format on the shortcut menu.


 Open a task

Open a task

  1. Click Tasks [image] or Calendar [image] .

  2. Find the task in the task list, and then double-click the task icon.


 Rename a menu command or toolbar button

Rename a menu command or toolbar button

  1. Show the toolbar with the menu command or toolbar button you want to change.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and do one of the following:
    • For a menu command, click the menu that contains the command you want to change, right-click the command, type the name in the Name box, and then press ENTER.

    • For a toolbar button, right-click the toolbar button on the toolbar, type the name in the Name box, and then press ENTER.

Note If the toolbar button does not display a label, you can see only the name change when you view the ScreenTip. How to display a label, an image, or both on a toolbar button.


Display messages with or without the Office Assistant

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Display alerts check box.


The Office Assistant balloon disappeared.

The following things may hide the Office Assistant balloon when you expect it to be visible:

  • A tip or message balloon might appear in front of another balloon. Close the balloon in front to see the one behind it.

  • Some message balloons close automatically when you click in the Microsoft Word window. These are informational messages that don't require a response. For example, when you check spelling a message tells you when you're finished. You won't see this type of message again unless you repeat the action that causes it to appear — for example, when you check spelling again.


I can't continue working in Word.

When some messages are displayed, either by the Office Assistant or without the Assistant, you may not be able to work in Word until you close the message. These are important messages that require a response from you. Click an option button in the message displayed to continue to work in Word. If the message is no longer displayed but a tip or Help topic is, click anywhere in the Word window to display the message again.


Ways To Create Bulleted And Numbered Lists

Overview
Bulleted list
Picture bulleted list
Numbered list
Outline numbered list
List based on heading styles
List in paragraph text
Lists created automatically


Ways to create bulleted and numbered lists


Ways To Enhance Graphics

Overview
Borders
Fills
Shadow
3-D effects
Image control
Contrast and brightness
Transparent colors


Ways to enhance graphics


Ways to position text and graphics

Grouping and ungrouping graphics
Stacking graphics
Aligning and distributing graphics
Rotating and flipping graphics
Moving graphics
Wrapping text around graphics
Positioning graphics next to text
Layering text and graphics


Ways to position text and graphics


 Ways to move around in a document

Ways to move around in a document

Scroll through a document You can scroll through a document by using the mouse or the keyboard. If you split the document window, you can display and scroll through two different parts of a document simultaneously.

Go to a specific item, location, or occurrence of text You can use the Go To command to go directly to a specific page, table, or other item. Or use the browse object feature to go to the next or previous item of the same type. You can also quickly return to a previous editing location. If you want to search for specific text, use the Find command.

Navigate online documents If you're working on an online document, you can use the Document Map or use a table of contents to navigate through the document. For example, you can view the Document Map and your document side by side, scroll through the list of headings, and click a heading to jump directly to the topic you want. You can also use hyperlinks to jump to specific locations in a document.


 3-D effects

You can add a three-dimensional (3-D) effect to lines, AutoShapes, and freeform objects by using 3-D [image] on the Drawing toolbar. By using 3-D effects, you can change the depth of the drawing object and its color, angle, direction of lighting, and surface reflection.

3-D effects applied to drawing objects

You can apply this enhancement to drawing objects only. You can add either a shadow or a 3-D effect, not both. For example, if you apply a 3-D effect to a drawing object that has a shadow, the shadow disappears.

Next steps

Add or change the 3-D effect of a drawing object


 Ways to add security to messages

Ways to add security to messages

If you and your message recipients are using Microsoft Exchange Server, you can add two security features to the messages you send:

  • Sign a message with a digital signature to ensure that the message is not altered by someone else.

  • Encrypt a message to assure recipients that the message and its attachments are not readable by anyone other than the recipients you select.

Note Your system administrator must set up the Microsoft Exchange Server security features on your computers. Also, you must obtain a keyword to your security file from your system administrator to encrypt or digitally sign a message, and the recipients of your message must provide their passwords to open your encrypted message or verify your digital signature.


 Overview of assigning messages to Microsoft Outlook categories

Overview of assigning messages to Outlook categories

What is an Outlook category? A category is a keyword or phrase that helps you keep track of messages and other Microsoft Outlook items so that you can easily find, sort, filter, or group them. You can use categories to keep track of the following:

  • Different types of items that are related but stored in different folders. For example, you can assign messages, meetings, and contacts in a variety of folders to the Key Customer category.

  • Items that are stored in the same folder. For example, you can keep business and personal tasks in one task list, and then use the Business and Personal categories to view the tasks separately.

What types of categories are available? Outlook provides a built-in list of categories called the Master Category List. You can also add your own categories to this list, or delete unwanted categories. Keep in mind that you can assign items to more than one category — for example, assign a message to the categories Business, Key Customer, and Strategies.

For more information about categories, see Outlook Help.


 About borders and shading

About borders and shading

This topic provides reference information about:

Page borders

Text borders and shading

Table borders and shading

Graphics borders and fills

More information

Page borders

You can add a border to any or all sides of each page in a document, to pages in a section, to the first page only, or to all pages except the first. You can add page borders in many line styles and colors, as well as a variety of graphical borders.

Page with a graphical border

Return to top

Text borders and shading

You can set apart paragraphs or selected text from the rest of a document by adding borders. You can also highlight text by applying shading.

Paragraph with border and shading

Return to top

Table borders and shading

You can add borders to a table or individual table cell, and you can use shading to fill in the background of a table. You can also use the Table AutoFormat command to quickly give a table a polished look with a variety of borders, fonts, and shading.

Table with borders and shading

Return to top

Graphics borders and fills

You can add borders to drawing objects (including text boxes and AutoShapes) or to pictures, and you can enhance your drawing objects by adding a gradient (shaded), patterned, textured, or picture fill.

Examples of borders and fills applied to graphics

Return to top

More information

Change a border or line

Remove a border

Add a horizontal line to a Web page

Add or change shading or a fill

Return to top


 Ways to change the appearance of a toolbar button or menu command

Ways to change the appearance of a toolbar button or menu command

Microsoft Word provides several ways to change the labels and images that identify toolbar buttons and menu commands:

Copy an existing button or menu image If you want to use a different image on a toolbar button or menu command or add an image to a text-only command, you can copy an image from one toolbar button to another, from one menu command to another, from a toolbar button to a menu command, and vice versa. You can change the image on any toolbar button or menu command, except for a button that displays a list or a menu when you click it. Copy an image from one toolbar button or menu command to another

Use an image created in a graphics program If you want to use an image you designed in a graphics program or use a bitmap someone has given you, you can copy the image or bitmap and then paste it onto the button or menu command. Copy an image from a graphics program to a toolbar button or menu command

Use the button editor in Word If you want a fast way to edit an existing image or create a simple new image, you can use the button editor included with Word. Edit a toolbar button image or a menu command image

Change the display of a menu command Word identifies menu commands with a text label and, in some cases. with an image. You can display the text label and the image together or the text label by itself. Display a label and an image or only a label on a menu command

Change the display of a toolbar button Toolbar buttons in Word display images that identify them. If you rest the mouse pointer on a toolbar button, you can also see a text label. You can change the button to display an image, a label, or both. Display a label, an image, or both on a toolbar button


 About changing view options

About changing view options

To customize the way that Microsoft Word displays your document, select options on the View tab (Tools menu, Options command). For example, you can display or hide items in your document (such as graphics, animated text, and field codes) or screen elements (such as scroll bars).

Speed up scrolling by hiding graphics When a document contains inline pictures, you can use this option to improve your scrolling speed. Word displays only an outline of the graphic. Speed up scrolling by hiding graphics

Display or hide animated text For fewer distractions while you are creating documents in Word, turn off animated text. Display or hide animated text

Turn off ScreenTips for comments, tracked changes, and notes To prevent ScreenTips from appearing when you rest your mouse pointer on notes, comments, or tracked changes, turn them off. Turn off ScreenTips for comments, tracked changes, and notes

Show bookmarks in a document By default, bookmarks are turned off in Word. If you would like to see the location of the bookmarks you add to your Word documents, turn on bookmarks. Show bookmarks in a document

Show or hide field codes When field codes are turned off, Word displays the result of the field code in your document. To make editing field codes easier, view the field codes in your file. Show or hide field codes

Make field codes easy to see in a document When field codes are turned on, you can easily distinguish a field code from regular text by using a shaded background. Display fields with shaded backgrounds

Show or hide formatting marks While you view or edit a document on the screen, you can display characters — such as tab characters, spaces, and paragraph marks — that don't appear on the printed page. For example, Word uses arrows to represent tab characters and dots to represent spaces. That way, you can easily see whether you added an extra space between words, typed a space instead of a tab character, and so on. Show or hide formatting marks

Quickly see style names in the document window To view what styles are applied to a document as you work, turn on the Style area. Display style names in the document window

Display or hide scroll bars To create more working space in your Word window, hide the scroll bars. Display or hide scroll bars


 About creating hyperlinks

About creating hyperlinks

You can enrich Web pages and Word documents that others read on the screen by inserting hyperlinks, which can be either graphics or text that is colored or underlined. A hyperlink is represented by a "hot" image or display text that the user clicks to go to a different location. The location can be on your hard disk, on your company's intranet, or on the Internet, such as a page on the World Wide Web. For example, you can create a hyperlink in a Word file that goes to a chart in Microsoft Excel that provides more detail.

Insert a hyperlink that goes to one of the following

Another document, file, or Web page Insert hyperlinks that go to a different Word document or Web page, to a PowerPoint presentation, or to an Excel workbook. You can even use hyperlinks to go to multimedia files, such as files containing sounds and videos. Insert a hyperlink to another document, file, or Web page.

An e-mail address Add a hyperlink to an e-mail address. When the user clicks the hyperlink, Word creates a new e-mail message with the address in the To line. (Word can create a new message only if the user has access to e-mail.) Insert a hyperlink to an e-mail address.

A specific location in another document or Web page If a document or Web page contains bookmarks, you can go to that exact location. For example, if you have three tables on a Web page, you can set the hyperlink to go directly to the second table. Insert a hyperlink to a specific location in another document or Web page.

A location in the current document or Web page Use hyperlinks to easily move around the current document or Web page. Insert a hyperlink to a location in the current document or Web page.

Easily create hyperlinks

Use a drag-and-drop operation to create hyperlinks in Word Use the drag-and-drop method in Word files when you want to use the mouse to quickly create a hyperlink for text located in another Office file. You can create a hyperlink by dragging selected text or graphics to your Word publication from a Word document, a PowerPoint slide, a selected range in Excel, or a selected database object in Microsoft Access. Use a drag-and-drop operation to create hyperlinks in Word documents.

Create a link between frames If you are using a frames page to organize your information, you can click on a hyperlink in one frame and have the destination document open in a different frame. Create a link between frames.

Tip You can quickly insert a hyperlink into a Word document or Web page by typing the address directly into your document. Word automatically formats the address as a hyperlink. Use Insert Hyperlink [image] to insert a hyperlink into Word files and Web pages when you aren't using the automatic formatting features or when you want to browse for the destination address.


About creating a Web page

You can use Microsoft Word to create Web pages in the same way you create regular Word documents. To get you started, Word offers some easy ways to begin your Web page.

Create a new Web page by using the Web Page Wizard By using the Web Page Wizard, you can create a single Web page or an entire Web site. You can add existing Web pages and Word documents to your Web site. Add a theme and use frames to make your Web pages more engaging. Start a new page by using the Web Page Wizard

Create a new Web page based on a Web page template When you use a Web page template, Word will make features that are not supported by your target browser unavailable so that you can design great-looking Web pages without having to worry about how your formatting will look in a Web browser. You can change your target browser or turn the browser setting off. Add a theme and use frames to make your Web pages more dynamic. For a more advanced layout without using the Web Page Wizard, design a frames page for your Web page. Create a Web page based on a template.

Create a Web page from an existing Word document Save an existing document as a Web page to quickly get your Word documents ready for copying to the Web or an intranet. Save your existing Word documents as Web pages.


About fields you can show or hide in the remark header

Select or clear this option | To show or hide this item in the remark header
Display name | Names, including your own. Your name is the name you entered on the User Information tab (Tools menu, Options command).
User name | Reviewers' domain user names, or aliases. These are generally set up by your system administrator.
Subject | The subject of the discussion, which is set by the person who started the discussion.
Text | The content of a remark. Clearing this check box hides the remark itself.
Time | The time the remark was added to the discussion.


 About the Document Map

About the Document Map

This topic provides reference information about:

What is the Document Map?

Customizing the Document Map

What is the Document Map?

The Document Map is a separate pane that displays a list of headings in the document. Use the Document Map to quickly navigate through the document and keep track of your location in it. When you click a heading in the Document Map, Word jumps to the corresponding heading in the document, displays it at the top of the window, and highlights the heading in the Document Map.

The Document Map is different from a table of contents frames page for a Web page. Use the Document Map to navigate through a document you view on the screen in Word. You can show or hide the Document Map at any time. Create a table of contents frames page when you need to publish a document for others to view in a Web browser or in Word. How to create a table of contents with frames.

Return to top

Customizing the Document Map

You can choose the level of detail to display in the Document Map. For example, you can display all headings or only top-level headings, or show or hide detail for individual headings.

You can also set the font and size of the headings in the Document Map and change the highlight color of the active heading.

Return to top


 About file properties

About file properties

This topic provides reference information about:

What are file properties?

Types of file properties

Setting file properties

Viewing file properties

More information

What are file properties?

File properties are details about a file that help identify it — for example, a descriptive title, the author name, the subject, and keywords that identify topics or other important information in the file. Use file properties to display information about a file or to help organize your files so that you can find them easily later.

Return to top

Types of file properties

File properties fall into these categories:

  • Automatically updated file properties include statistics that are maintained for you, such as file size and the dates files are created and last modified. For example, you can search for all files created after March 3, 1996, or for all files last modified yesterday.

  • Preset file properties (such as author, title, and subject) already exist, but you must enter a text value. For example, in Word, you can add the keyword "customers" to your sales files and then search for all sales files with that keyword.

  • Custom file properties are properties you assign a text, date, number, or "yes" or "no" value to. You can choose from a list of preset names or add your own names. You can also link custom file properties to specific items in your file, such as a named cell in Microsoft Excel, a selected item in PowerPoint, or a bookmark in Word. For example, in a contract form created in Word, you can create a custom file property that is linked to a form field that contains the contract's expiration date. Then you can search for all contract files with expiration dates earlier than the date you specify.

Return to top

Setting file properties

You can set file properties for the active file you're working on and for any Microsoft Office or Word file. If you want to be reminded to set file properties for every file you create, you can have Word automatically display the Properties dialog box when you save files for the first time.

When you use the AutoSummarize feature, it automatically fills in the preset file properties for keywords and comments. If you don't want AutoSummarize to replace your existing keywords and comments, clear the Update document statistics check box in the AutoSummarize dialog box (Tools menu).

Return to top

Viewing file properties

You can view file properties for any document by selecting the document in Windows Explorer or in the list of documents that appears when you open, find, or save a file.

Return to top

More information

Set file properties

Preview file contents and properties

Automatically display the Properties dialog box when saving documents the first time

Search for files by using file properties

Return to top


 Overview of manual line breaks and text-wrapping breaks

Overview of manual line breaks and text-wrapping breaks

This topic provides reference information about:

What are manual line breaks and text-wrapping breaks?

Viewing manual line breaks and text-wrapping breaks

What are manual line breaks and text-wrapping breaks?

You can use manual line breaks and text-wrapping breaks to fine-tune the layout of text in a document or Web page:

Manual line breaks If you want to start a new line without starting a new paragraph, insert a manual line break. A manual line break ends the current line and continues the text on the next line. For example, suppose your paragraph style includes extra space before each paragraph. To omit this extra space between short lines of text, such as those in an address block or a poem, insert a manual line break after each line instead of pressing ENTER.

Text-wrapping breaks If you want to control the way text wraps around a picture, table, or other item, insert a text-wrapping break. A text-wrapping break ends the current line and forces the text to continue below the item (on the next blank line that doesn't contain a picture or table aligned with the left or right margin).

Return to top

Viewing manual line breaks and text-wrapping breaks

Manual line breaks and text-wrapping breaks are formatting marks that aren't normally visible in your document. If you want to view these breaks, turn on the formatting marks by clicking Show/Hide [image] [image] on the Standard toolbar. The manual line break character ( [image]) indicates a manual line break and the text-wrapping break character ( [image]) indicates a text-wrapping break.

Return to top


 About locked subdocuments

About locked subdocuments

When a subdocument is locked, you can view the document but you can't modify it. Word locks a subdocument in the following cases:

  • The master document is shared by a workgroup, and someone else is currently working on the subdocument.

  • Someone who previously worked on the subdocument set file sharing to the read-only option.

  • The subdocument is stored on a read-only file share.

How can you tell if a subdocument is locked? When you're viewing the expanded subdocuments, a locked subdocument's icon appears as Small padlock icon. (Note that when the subdocuments are collapsed, all subdocuments appear locked.) When you open a locked subdocument in a separate window, "(Read-Only)" appears in the title bar.


 About outlining a document

About outlining a document

You can outline a document in three ways:

Organize a new document As you rearrange the headings and subheadings in outline view, Word automatically applies the built-in heading styles to them. To make it easier to view and reorganize the document's structure, you can collapse the document to show just the headings you want. When you finish, you can number the headings. Organize a new document by using outline view.

Assign outline levels Assign outline levels to your paragraphs if you aren't using the built-in heading styles. This lets you impose a hierarchical structure on your document without having to format your text with the built-in heading styles. Then you can work in outline view or the Document Map. Assign an outline level to a paragraph.

Create an outline-style numbered list By typing topics and subtopics in an outline-style numbered list, you can create a hierarchical structure for your document. The text is not formatted with the built-in heading styles. Create an outline-style numbered list

Examples of text in outline view


About preserving a document's original appearance

This topic provides reference information about:

Making documents portable

Embedding TrueType fonts in a document

Substituting missing fonts when you view a document

Preserving a document's original layout and page breaks

More information

Making documents portable

Word provides several options for creating "portable" documents — that is, documents that always keep their original appearance no matter which computer or printer you use to view or print them. These options are especially helpful if you share documents with others, or if you create documents on one computer, and then view them from another computer or print them on a different printer.

Return to top

Embedding TrueType fonts in a document

If you use TrueType fonts when you create or edit a document, you can save or "embed" them in the document. That way, others can view, modify, and print the document with its original fonts — even if they haven't installed the TrueType fonts on their computers. How to embed TrueType fonts in a document.

Note that TrueType font vendors determine the licensing rights for embedding fonts. For example, some fonts can't be embedded, and other embedded fonts can be viewed and printed but not modified.

Return to top

Substituting missing fonts when you view a document

In some cases, a document may contain fonts other than TrueType fonts. If these fonts aren't installed on your computer when you view the document, you can substitute the fonts that most closely match the missing fonts. Fonts are automatically substituted if you include the document in a Microsoft Office Binder.

Return to top

Preserving a document's original layout and page breaks

By default, Microsoft Word 2000 (and Microsoft Word 97) use fonts to determine document layout. That way, as long as the fonts remain unchanged, anyone can view and print the document with its original line breaks and page breaks.

If you open a document created with an earlier version of Microsoft Word or with WordPerfect, Word uses your printer to determine document layout. If you prefer a document layout that's independent of the printer, you can instead have Word use fonts to determine document layout.

Return to top

More information

About using your settings on another computer

Return to top


About preventing loss of work

This topic provides reference information about:

Recovering unsaved changes with AutoRecover

Creating backup copies automatically

Recovering text from a damaged document

Saving more than one version of a document

More information

Recovering unsaved changes with AutoRecover

Microsoft Word can automatically recover unsaved changes to documents if the program stops responding or there is a power failure. When AutoRecover is turned on, the changes you make are saved at set intervals in a separate, temporary recovery file. Then, if you have to restart Word or your computer without saving your work, Word automatically opens the recovery file. The recovery file contains your changes up until the last time AutoRecover saved the document. For example, if you set AutoRecover to save every five minutes, you don't lose more than five minutes of work. How to change how often you want Word to save documents automatically and recover a document that was saved automatically.

AutoRecover is not a replacement for regularly saving your documents. If you choose not to save the recovery file after Word opens it, the file is deleted and your unsaved changes are lost. If you save the recovery file, it replaces the original document (unless you specify a new file name).

Return to top

Creating backup copies automatically

You can set Word to automatically save a backup copy each time you save a document. The backup copy provides you with a previously saved copy, so you have the current saved information in the original document and the information saved prior to that in the backup copy. Each time you save the document, a new backup copy replaces the existing backup copy. Saving a backup copy can protect your work if you accidentally save changes you don't want to keep or you delete the original file. How to have Word save a backup copy of a document and open the backup copy.

Return to top

Recovering text from a damaged document

If your computer stops responding when you try to open a document, your document might be damaged. The next time you start Word, the program automatically uses a special file recovery converter to recover the text from the damaged document. You can also use this file converter at any time to open a document that has been damaged and recover the text. After you successfully open the damaged document, you can then save it in Word format or in another format (for example, text or HTML format). Text in paragraphs, headers, footers, footnotes, endnotes, and fields is recovered as plain text. Document formats, graphics, fields, drawing objects, and any other information that is not text are not recovered. How to recover the text from a damaged document.

Return to top

Saving more than one version of a document

If you want a record of changes to a document, you can save multiple versions of a document within the same document. Word saves only the differences between one saved version of the document and the next version. After you've saved several versions of the document, you can go back and review, open, print, and delete earlier versions. How to save multiple versions of a document in one file.

Return to top

More information

Save a document

Return to top


 About saving documents

About saving documents

This topic provides reference information about:

Saving documents in Word format

Saving documents in other file formats

Saving documents for Internet, intranet, or Web use

More information

Saving documents in Word format

There are several ways to save documents in Microsoft Word. You can save the active document you are working on, whether it is new or existed previously. You can save all open documents at the same time. And you can save a copy of the active document with a different name or in a different location. How to save documents in Word 2000 format.

You can install a macro that has Word remind you to save your work. Learn about using supplemental macros.

If you have text or formatting you want to reuse in other documents you create, you can save a document as a Word template. How to create a template.

If you share documents with people who use Word 97, and you want to be sure the documents look the same when they're opened in Word 97, you can turn off features that aren't supported in Word 97. For example, Word 97 doesn't support an underline color that's different from the font color. Learn about what happens when you turn off features that aren't supported in Word 97.

Return to top

Saving documents in other file formats

When you need to share documents with people who use other word processors or who use versions of Word that have a different file format (such as Word 6.0/95 or Word for the Macintosh), you can save documents in other file formats. For example, you can open a document created in WordPerfect, make changes to it in Word, and then save it in either Word or WordPerfect format. How to save documents in other file formats.

Return to top

Saving documents for Internet, intranet, or Web use

If you use Word to create Web pages to display in a Web browser, you can save documents in Web page format and publish them to a Web server. You can also save documents to an FTP site on the Internet (you must have an Internet account through an Internet service provider and permission to save documents on the FTP server) or to your company's intranet. How to save documents for Internet, intranet, or Web use.

Return to top

More information

About file formats in Microsoft Word 2000

Best places to save documents

Prevent loss of work and recover lost documents

Choose the best way to save documents

Return to top


 Overview of e-mailing messages and documents

Overview of e-mailing messages and documents

This topic provides reference information about:

E-mailing a message by using Microsoft Word as your e-mail editor

E-mailing a document

E-mailing a document as an attachment

Routing a document

More information

E-mailing a message by using Microsoft Word as your e-mail editor

You could start a new e-mail message in Microsoft Outlook, and then use built-in Outlook features to create and edit the message. However, why not instead start a message in Outlook or Word, and then use Word as your e-mail editor? That way, you can create and edit messages by using powerful and time-saving Word features, such as automatic spelling and grammar checking, AutoCorrect, tables, the Document Map, and automatic conversion of e-mail names and Internet addresses into hyperlinks.

For example, to quickly navigate through a long e-mail discussion, use the Document Map to display a list of the message authors; just click an author name to jump to the appropriate message.

How to e-mail a message If you're starting from Outlook, first turn on Word as your e-mail editor and choose the message format: HTML, Microsoft Outlook Rich Text, or Plain Text. On the File menu, point to New, and then click Mail Message. If you're starting from Word, click New on the File menu, click the General tab, and then double-click E-mail Message. The message format is automatically set as HTML.

Whether you started from Outlook or Word, the new message appears in the familiar Word document window; the only difference that you'll notice is an e-mail header that lets you customize and send the message:

Fill in the recipient information. Then create a letter, memo, short report, or other message. When you finish, just click Send [image]. Word e-mails the message and closes the document window.

Which e-mail options you can set When you use Word as your e-mail editor, you can set the following options for e-mail messages:

  • Include an additional file, such as a supporting document or a Microsoft Excel workbook.

  • Set e-mail options, such as a message flag or security level.

  • Change the appearance of messages. For example, you can set a default e-mail theme or stationery, create and manage automatic signatures, and customize the text formatting to help participants in an e-mail discussion identify who made a specific comment.

What format a message is sent in If you create an e-mail message by using Word, it’s sent in the "universal" HTML format. Your message can include animated graphics, multimedia objects, and just about anything else a Web page can contain. Also, your recipients won't require special software to view the message. For example, recipients don't need to have Word installed; all they need is an e-mail program that can read messages in HTML format, such as Outlook 98, Netscape Communicator, Eudora, or cc:Mail. If you e-mail a message from Outlook, you can choose the message format: HTML, Microsoft Outlook Rich Text, or Plain Text. When you use Outlook to reply to or forward a message, the message is sent in the format in which it was originally created.

Return to top

E-mailing a document

Similar to the way you e-mail a message, you can e-mail a copy of a document directly from Word. In effect, the document is the message; there’s no need for recipients to locate and open an attached file. And because Word sends the document in the "universal" HTML format, your recipients won't need special software to view your document. In addition, recipients can easily collaborate on the document via e-mail, because they can directly edit the document, without having to open or save an attachment.

How to e-mail a document First, open or create a document. Then, click E-mail [image] on the Standard toolbar. Word displays an e-mail header that lets you send the document and set e-mail options:

Fill in the recipient information, and then click Send a Copy [image]. Word e-mails a copy of the document, and then closes the e-mail header. However, the original document remains open so that you can continue working on it. When you save the document, the e-mail information (recipient list, e-mail options, and any file attachments) is saved with the document. The next time you e-mail a copy of the document, the e-mail information appears in the e-mail header. This makes it easy to send updates of the document to the same recipients.

Which e-mail options you can set When you e-mail a document, you can include an additional file, such as a supporting document or an Excel workbook. You can also select e-mail options, such as a message flag or security level.

What format a document is sent in Word sends a document in HTML format. Therefore, your document can include animated graphics, multimedia objects, and just about anything else a Web page can contain. Also, your recipients won't require special software to view the document. For example, recipients don't need to have Word installed; all they need is an e-mail program that can read documents in HTML format — for example, Outlook 98, Netscape Communicator, Eudora, or cc:Mail.

Return to top

E-mailing a document as an attachment

If you want to e-mail a document in regular Word format (.doc) instead of in HTML format, you can attach the document to an e-mail message. This is useful if your recipients don't have an e-mail program that can read documents in HTML format. For example, you can send an attached document to a recipient who is using Outlook 97, and then the recipient can open the document using Word 97.

Return to top

Routing a document

Create a routing slip and start routing a document If you want others to review a document, you can route the document via e-mail. First, create a routing slip that specifies how to send and track the document. For example, you can send the document to each recipient in turn, so that each recipient can view all previous comments. Or send a copy of the document to each recipient simultaneously. Once you've created the routing slip, you can save it with the document, or route the document right away. The document is sent in Word format (.doc) as an attachment to an e-mail message.

Review the routed document After you route a document, each recipient can review the routed document, and you can track its status. When all recipients have reviewed the document, it is automatically returned to you.

Return to top

More information

System requirements for e-mailing and viewing messages and documents

Return to top


Overview of typing text

This topic provides reference information about:

Typing over existing text

Replacing selected text as you type

Using Click and Type to insert and format text and graphics

Changing typing and editing options

Typing over existing text

By default, any new text you type is inserted between existing text. If you want to replace or "type over" text, switch to Overtype mode.

Return to top

Replacing selected text as you type

When you select text and start typing, Word can replace the entire selection with the first character you type. This saves editing time, because you can delete and replace text in one step.

Return to top

Using Click and Type to insert and format text and graphics

You can use Click and Type to quickly insert text, graphics, tables, or other items in a blank area of a document. Just double-click in a blank area, and Click and Type automatically applies the formatting necessary to position the item where you double-clicked. For example, to create a title page, double-click in the middle of a blank page and type a centered title. Then double-click the lower-right margin of the page, and type a right-aligned author name.

Return to top

Changing typing and editing options

You can customize the way you type and edit text. For example, use the TAB and BACKSPACE keys to set the left indent.

Return to top


 About storing and inserting frequently used text and graphics

About storing and inserting frequently used text and graphics

This topic provides reference information about:

Inserting a frequently used item as an AutoText entry

Quickly inserting an AutoText entry or date by using AutoComplete

Automatically inserting text by using AutoCorrect

Choosing between using AutoText and AutoCorrect

Collecting and pasting multiple items

Inserting a frequently used item as an AutoText entry

AutoText offers a way to store and quickly insert text, graphics, fields, tables, bookmarks, and other items that you use frequently. Microsoft Word comes with a number of built-in AutoText entries that are divided into different categories. For example, if you're working on a letter, Word can offer letter-specific AutoText entries, such as salutations and closings. Insert an AutoText entry

In addition, you can create your own AutoText entries. This is useful if you often use the same large or complex item and don't want to have to reinsert or retype it, or if you want to store text that contains a particular style or format. For example, if you send customers a monthly report that always includes the same lengthy disclaimer, you can create an AutoText entry for the disclaimer.

When you create an AutoText entry, it's automatically linked to the paragraph style of the text or graphic you used to create the entry. This style is what Word uses to determine which submenu the new AutoText entry appears in on the AutoText submenu (Insert menu). For example, if your report's disclaimer has the Normal style, Word links the AutoText entry to the Normal style. When you later want to insert the entry, you'll find the entry on the Normal submenu (Insert menu, AutoText submenu). Create an AutoText entry to store and reuse text and graphics

Return to top

Quickly inserting an AutoText entry or date by using AutoComplete

When you want to insert an AutoText entry, you can select it from a list of entries on the AutoText toolbar or on the AutoText tab (Insert menu, AutoText submenu, AutoText command). Or you can use the AutoComplete feature to insert the entry when you type a few identifying characters. You can also use AutoComplete to insert the current date, a day of the week, or a month.

When you type the characters, Word displays a ScreenTip, at which point you can insert or ignore the entry. For example, type augu for the month of August. When Word suggests the entire item, "August", press ENTER or F3 to accept it. (If you then type an additional space, Word suggests the current date, such as "August 22, 1998.") To ignore the entry, keep typing. Turn on or off AutoComplete

Return to top

Automatically inserting text by using AutoCorrect

AutoCorrect automatically corrects text errors such as incorrect capitalization and typos. You can also use AutoCorrect in much the same way that you use AutoText, to store text or graphics you plan to reuse. If you create an AutoCorrect entry that contains text only, Word stores the entry without formatting. If you create an AutoCorrect entry that contains a field, symbol, paragraph mark ( [image]), imported graphic, or an object other than text, Word preserves the entry's original formatting. Create an AutoCorrect entry to store and automatically insert text and graphics

Return to top

Choosing between using AutoText and AutoCorrect

AutoText and AutoCorrect use different methods to insert entries automatically. After setting up an AutoText entry and turning on AutoComplete, you can choose whether or not to insert the entry into your document. By contrast, when you use AutoCorrect to automatically correct text as you type, Word will always insert the text. If you decide you don't want the AutoCorrect entry, you must undo the insertion.

Return to top

Collecting and pasting multiple items

You can use the Office Clipboard to collect and paste multiple items. For example, you can copy a drawing object in Microsoft Excel, switch to Microsoft PowerPoint and copy a bulleted list, and then switch to Word and paste the copied items. Note that you can copy items in any program that provides copy and cut functionality, but you can paste items only into a Microsoft Office program. (In Microsoft Outlook, you can paste items into an e-mail message only if you are using Word as your e-mail editor.) Collect and paste multiple items

Return to top


 Add a drawing object of your own to the Clip Gallery

Add a drawing object of your own to the Clip Gallery

  1. Create the drawing object you want by using the buttons on the Drawing toolbar.

  2. Select the drawing object you created.

  3. On the Edit menu, click Copy.

  4. Click Insert Clip Art [image] on the Drawing toolbar.

  5. Select the category in the Clip Gallery — or create a new category — that you want to add the drawing objects to.

  6. Click Paste [image] on the Clip Gallery toolbar. When prompted, give the object a name.

Note When you insert the drawing object you added to the Clip Gallery into an application that supports the Microsoft Office drawing tools (for example, Microsoft Word or Microsoft Excel), it is inserted as an Office drawing object. When you insert it into an application that does not support the Office drawing tools, it is inserted as a Windows metafile.


 All about backgrounds and watermarks

All about backgrounds and watermarks

Backgrounds are used in Web layout view or in a Web browser to create a more interesting background for your Web page. Watermarks are used on printed documents to have text or graphics behind the main body text.

Use gradients, patterns, pictures, solid colors, or textures for backgrounds. A background can be anything from an informative logo to a decorative solid color. When you use a gradient, pattern, picture, or texture as a background for a Web page, it is saved as its own graphics file. Textures and gradients are saved as JPEG files. Patterns are saved as GIF files. Gradients, patterns, pictures, and textures are tiled, or repeated, to fill the page in Web layout view and in Web browsers.

Use AutoShapes, drawing objects, or pictures for watermarks. You insert watermarks into the header of a document, and then resize and position them so that they print the way you want them to. You can see watermarks in print layout view or on a printed document.

More information

Add or change a background color or texture

Use a picture as a background

Add a watermark to a printed document


 About checking the spelling of bidirectional text

About checking the spelling of bidirectional text

Language-specific information

Microsoft Word 2000 with right-to-left features checks the spelling of right-to-left and left-to-right words automatically as it encounters them. You do not need to perform a separate spelling checker routine for each language. Each right-to-left language has options for checking its respective text. How to specify spelling options for right-to-left languages.

Right-to-left language | Spelling options
Arabic | Strict initial alef hamza ignores spelling rules regarding words beginning with an alef hamza. When selected, spelling checking will not distinguish between alefs with or without hamzas.
 | Strict final yaa ignores spelling rules regarding words ending with the letter yaa. When selected, spelling checking will not distinguish between yaas with or without subscripted dots.
Hebrew | Full designates the conventional script required by the Hebrew Language Academy for writing text without diacritics.
 | Partial designates the traditional script that is currently used only for text with diacritics.
 | Mixed accepts any word, whether in Full or Partial script, or any nonconventional spelling variation. This mode highlights as potential mistakes only completely unrecognized words and typing errors.
 | Mixed authorized accepts words in both Full and Partial script, but highlights as potential mistakes any variation not permitted by either.


 About columns in right-to-left documents

About columns in right-to-left documents

Language-specific information

The default direction of a column is the direction of its section. You can further modify the information in a column to include bidirectional text in either right-to-left or left-to-right paragraph direction. How to specify the direction of sections.

Newspaper-style columns are the standard columns in newspapers or magazines and are the only type supported by Word 2000 with right-to-left features enabled. Text from one column continues into the next. When the last column of a page is filled, the text continues to the first column of the next page, similar to the left-to-right document example below. You can specify the width of each column separately.

In right-to-left sections, the column direction is also right to left, with a page's first column on the right side of the page and the last column on the left. For sections with left-to-right text, the direction is reversed.


 About right-to-left documents

About right-to-left documents

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

All right-to-left documents in Word 2000 share the following features:

New documents The Normal template contains all document settings, global macros, and AutoText definitions for the installed language — for example, if Arabic is the installed language new documents open with the direction set to right-to-left and the keyboard language set to Arabic.

File compatibility Word 2000 can open documents created in earlier versions of Word; however, in order to display right-to-left text correctly, the applicable right-to-left language must be enabled.

Saving documents

  • If you open and convert a file from another program, saving it within Word 2000 with right-to-left features enabled will render the file incompatible with its original program.

  • If you want to save in Word 6.0/95 format files that have right-to-left features, the file will be saved as an RTF file.

Note You can save files with or without bidirectional control characters included with the text. However, if you include bidirectional control characters when you save a file, Word preserves right-to-left and left-to-right properties and preserves the order of neutral characters.


 About tabs in right-to-left documents

About tabs in right-to-left documents

Language-specific information

To enable the right-to-left features in Microsoft Word 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Tab direction The tab direction follows the paragraph direction — for example, when you change a left-to-right paragraph to a right-to-left paragraph, the left tabs become right tabs, that is they are repositioned relative to the direction of a paragraph. Center and decimal tab types are not affected by changes in paragraph language or direction.

Tab leaders Tab leaders extend to the left in right-to-left paragraphs. When you select Show/Hide [image] [image] , right-to-left tabs are represented by the symbol Left-pointing horizontal arrow.


Bulleted list

You can add bullets to existing lines of text or you can create a bulleted list automatically as you type. If you begin a paragraph by typing a hyphen (-) or an asterisk (*) followed by a space or a tab and some text, Word automatically converts the paragraph to a bulleted item when you press ENTER to end the paragraph.

This type of bullet uses a character font. You can also use a graphical image or picture as the bullet and create a picture bulleted list.

Example of a bulleted list

Next step

Add bullets to lists


 Contrast and brightness

For easier viewing, you can adjust the brightness or contrast of a picture by using the commands on the Picture toolbar.

Contrast options and brightness options applied to a picture

You can apply this enhancement to pictures only.

Next steps

Edit a picture


Learn about converting between Word and WordPerfect 6.x for Windows or DOS

In Microsoft Word, you can use the WordPerfect 6.x converter to open WordPerfect 6.x documents.

You cannot save a Word 2000 document in WordPerfect 6.x format. However, you can save the Word document in WordPerfect 5.x format and then open the WordPerfect 5.x document in WordPerfect 6.x.

Learn about converting between Word and WordPerfiect.

Note If you're having trouble with the layout of a document you're converting from WordPerfect 6.x to Word, try the following: Reopen the document in WordPerfect 6.x, press CTRL+END or scroll to the end of the document, and then save the document again in WordPerfect 6.x format before opening it in Word.


Create forms that users will view and complete in Word

You need to complete several tasks to create forms for users to view and complete in Word.

  1. Create a template

    Create a template

  2. Design and lay out a form

    Designing a form for print or for viewing in Word

    Insert a table to lay out a form

    Add art or pictures to a form

  3. Add or edit controls, such as check boxes or drop-down lists

    Insert form fields

    Add items to a drop-down list form field

    Remove items from a drop-down list form field

    Change the order of items in a drop-down list form field

    Format a form field result

    Display or remove shading in text form fields

    Insert ActiveX controls

  4. Set or edit properties for form fields or ActiveX controls

    Change form field options

    Change properties in an ActiveX control

  5. Add Help or automation to a form

    Add Help text to be displayed for a form field

    Automate your form

  6. Prepare the form for distribution and collection of information

    Prevent users from changing a form

    Save the data from a form in Word for use in a database

    Print the data from a form in Word

  7. Distribute the form

    Distribute documents to other people


I can't print property information for multiple documents.

In previous versions of Word, you could use the Print dialog box to have Word print property information for several documents at once. In Word 2000, as in Word 97, Word printing functionality has changed to be consistent with other Windows programs, and you can no longer print property information for multiple documents at one time. You can still, however, print property information for one document at a time.


 Image control

You can use Image Control [image] on the Picture toolbar to make your picture black and white, shades of gray, or a watermark.

Examples of a picture with automatic, grayscale, black and white, and watermark image controls applied

You can apply this enhancement to pictures only.

Next steps

Edit a picture

Create a watermark


 View a Word document in any version of Word or other programs

View a Word document in any version of Word or other programs

When you save a document in Rich Text Format, it can be opened in many different programs. For example, you can open a Microsoft Word 2000 document in Microsoft Works by saving it in Rich Text Format first.

  1. On the File menu, click Save As.

    Show Me

  2. In the Save as type box, click Rich Text Format (*rtf).

Note If you always save documents in this format you can change the default file format Word uses to save documents.


About animating text

To add visual interest or emphasis to a document, you can animate text. Microsoft Word comes with a number of built-in text animations, such as Sparkle Text.

Sparkle Text animation effect

Text animations are most effective in documents that will be displayed on-screen, because in a printed document, the animations appear as regular text. For example, animating the title of an e-mail memo would be effective, but animating the headings for a printed report would be less so.

To view your text animations on a Web page, you must first save your document in Word document format, and then create a hyperlink from the Web page to the document. If you save the document as a Web page and then open it in a browser, animated text effects won't appear.

Because animated text might distract readers, it's best to use it sparingly. You can remove animation from text yourself; readers who do not want to view the animated text in your document also can hide text animation.


 List in paragraph text

You can add numbers to items in the body text of a paragraph by using the LISTNUM field. You can also change the number format — for example, from (1) to (a).

Example of numbered items in a paragraph

Next step

Add numbering to items in paragraph text


 List based on heading styles

If you use the built-in Word heading styles to format headings in a document, you can automatically number headings with the numbering format you choose.

If you've created custom styles for the headings in the document, you can still add numbers to the headings by linking each heading to a numbered format.

Example of a list with numbered headings

Next steps

Add numbers to headings created with built-in heading styles

Add numbers to headings that were not created with built-in heading styles


This option is not available for Microsoft Internet Explorer 4 and Netscape Navigator 4

When the Disable features not supported by check box is selected and Microsoft Internet Explorer 4.0 and Netscape Navigator 4.0 is selected in the Browser box, (Tools menu, Options command, General tab, Web Options button, General tab), Word makes unsupported options unavailable. Choosing to disable these options in Word 2000 makes it easier for you to create documents that appear correctly when they are opened in Internet Explorer 4.0 and Netscape Navigator 4.0.

To make all Word options available again, clear the Disable features not supported by check box.


Numbered list

You can add numbers to existing lines of text or you can create a numbered list automatically as you type. If you begin a paragraph by typing 1., pressing SPACEBAR or TAB, and then typing some text, Word automatically converts the paragraph to a numbered list item when you press ENTER to end the paragraph.

Example of a numbered and bulleted list

Next step

Add numbers to lists


 Outline numbered list

You can change the level of items in a simple list by pressing TAB or SHIFT+TAB, or by clicking Increase Indent [image] or Decrease Indent [image] on the toolbar.

You can also add a more complex hierarchical structure to any list or document, including a legal or technical document, by converting it to an outline numbered list. (This differs from displaying a document in outline view.) The document can have up to nine levels, and Word does not apply built-in heading styles to the items in the list.

Examples of outline numbered lists

In an outline numbered list, you can use the LISTNUM field to number items or to include more than one numbering level on a single line. For example, if the list item is "1. a)", you can use the LISTNUM field to automatically insert "a)", "b)", and any subsequent items on the same numbering level. You can also use the LISTNUM field to number items in the body text of a paragraph.

Next steps

Create an outline numbered list

Include multiple outline numbers on a single line


 Overview of adding workgroup properties to Word documents

Overview of adding workgroup properties to Word documents

This topic provides reference information about:

What are workgroup properties?

What is a workgroup category?

How do I assign a workgroup property to my document?

More information

What are workgroup properties?

Workgroup properties are data stored in your document. You can use these properties to store information about files that are saved on a Web server; you can use these properties to categorize your file, assign it to someone, or keep track of its reviewing status. When you use workgroup properties to classify your documents and Web pages created in Microsoft Word, people viewing your documents from a Web server can locate information quickly by using dynamically created indexes and search tools.

Return to top

What is a workgroup category?

A category is a keyword stored in your document that allows a server to organize and sort files into groups. When your document is stored on a Microsoft FrontPage Web server or a Web server running Microsoft Office Server Extensions, categories are used for indexing, search tools, and generating Web search pages dynamically. You can classify a document in one or more categories and then view the files by category. Your Web server administrator creates a built-in list of categories. Keep in mind that you can classify a document in more than one category — for example, you can classify one document in the categories Business, Key Customer, and Strategies. For information about adding categories to the workgroup properties, see the Microsoft Office 2000 Resource Kit.

Return to top

How do I assign a workgroup property to my document?

Your Web server administrator must first turn on workgroup properties on the Web server. Then, when you save a document by using Web Folders to a FrontPage Web server or a Web server running Office Server Extensions, you are prompted to choose a category, assign the document to someone, and enter review status.

Return to top

More information

Save a document to a Web server

Return to top


Overview of AutoCorrect

This topic provides reference information about:

What is AutoCorrect?

Using AutoCorrect to correct errors as you type

Using AutoCorrect to correct errors in another language

Adding or editing AutoCorrect entries

Preventing AutoCorrect from making specific corrections

What is AutoCorrect?

You can use the AutoCorrect feature to automatically detect and correct typos, misspelled words, grammatical errors, and incorrect capitalization. For example, if you type teh plus a space, then AutoCorrect replaces what you have typed with "the." You can also use AutoCorrect to quickly insert text, graphics, or symbols. For example, type (c) to insert ©, or type ac to insert "Acme Corporation."

Return to top

Using AutoCorrect to correct errors as you type

To use AutoCorrect, first turn on or off the following AutoCorrect options:

  • Capitalization options For example, AutoCorrect can capitalize the first word in a sentence or the names of days of the week.

  • AutoCorrect entries AutoCorrect can use a list of built-in corrections, called AutoCorrect entries, to detect and correct typos, misspelled words, grammatical errors, and common symbols. You can easily add your own AutoCorrect entries or remove unwanted ones.

  • Spelling checker corrections For enhanced spelling correction, AutoCorrect can use corrections that are generated by the spelling checker's main dictionary (in addition to the built-in list of spelling corrections).

Once you’ve set the AutoCorrect options, type the text that you want to correct, followed by a space or other punctuation.

Return to top

Using AutoCorrect to correct errors in another language

To use AutoCorrect in another language, you need to make sure that the language is enabled for editing, and you also need to obtain the list of built-in AutoCorrect entries for that language. If you want AutoCorrect to use corrections that are generated by the spelling checker, make sure that you've also installed the spelling tools for the language. Thereafter, Microsoft Word will automatically detect the language in your documents and use the appropriate AutoCorrect list and spelling tools.

Return to top

Adding or editing AutoCorrect entries

If the list of built-in AutoCorrect entries doesn't contain the corrections that you want, you can easily add or edit AutoCorrect entries. The procedure varies slightly, depending on whether you want the entry to correct a typing error or to insert text or graphics. If you plan to use AutoCorrect entries to correct spelling errors, then Word also provides a quick way to add such entries during a spelling check.

Return to top

Preventing AutoCorrect from making specific corrections

To customize the way that AutoCorrect works, you can turn options on and off, or edit the AutoCorrect entries. For the AutoCorrect capitalization and spelling checker options, you can also create an "exceptions list" that specifies the corrections you don't want AutoCorrect to make. For example, you can prevent AutoCorrect from capitalizing a word that you type after the abbreviation "info."

Return to top


Overview of adding bookmarks

This topic provides reference information about:

What is a bookmark?

Adding bookmarks

Showing bookmarks

Going to a specific bookmark

What is a bookmark?

A bookmark is an item or location in a document that you identify and name for future reference. You can use bookmarks to quickly jump to a specific location, create cross-references, mark page ranges for index entries, and so on.

Return to top

Adding bookmarks

To add a bookmark, just select an item or location and assign it a bookmark name.

Return to top

Showing bookmarks

Normally, bookmarks aren’t visible in your document. However, you might want to display bookmarks when you’re working in a document. Word uses brackets to represent bookmarks around an item or an I-beam to represent a bookmark at a location. The bookmarks do not print.

Brackets representing bookmarks

Return to top

Going to a specific bookmark

To locate a bookmark, you can go to the bookmark you want.

Return to top


 Overview of adding captions

Overview of adding captions

This topic provides reference information about:

What is a caption?

Adding captions

Editing and formatting captions

Updating captions after making changes

What is a caption?

A caption is a numbered label, such as “Figure 1,” that you can add to a table, figure, equation, or other item. You can vary the caption label and number format for different types of items — for example, “Table II” and “Equation 1-A.” If you later add, delete, or move captions, you can easily update the caption numbers all at once.

Return to top

Adding captions

To add a caption, you select a label type, have Word automatically insert a caption number, and then type an optional description.

A caption consisting of a numbered label and an optional description

You can have Word automatically add captions when you insert tables, figures, or other items in your document. Or, if you’ve already inserted the items, you can add captions manually.

Note that Word inserts captions as fields. If your caption looks similar to {SEQ Table \* ARABIC}, Word is displaying field codes instead of field results. To see the field results, right-click the field code, and then click Toggle Field Codes on the shortcut menu.

Return to top

Editing and formatting captions

Change caption labels You can change the label for one or more captions — for example, change “Table 6” to “Figure 6.” You can also create a new caption label, such as “Photo.”

Change the number format for captions For example, change the number format to I, II, III or A, B, C.

Include chapter numbers in captions If your document includes chapter numbers, you can include these numbers in captions — for example, "Figure 1-A."

Return to top

Updating captions after making changes

if you insert a new caption, Word automatically updates the caption numbers. However, if you delete or move a caption, you need to manually update the captions.

Return to top


 Ways to check spelling and grammar

Ways to check spelling and grammar

Microsoft Word provides several ways to check spelling and grammar:

Automatically correct spelling and grammar To fix spelling and grammatical errors without having to confirm each correction, use the AutoCorrect feature. For example, if you type definately and then type a space or other punctuation, AutoCorrect replaces it with "definitely." AutoCorrect can make corrections that are generated by the spelling checker's main dictionary, and by a list of built-in AutoCorrect entries. You can easily add your own AutoCorrect entries or remove unwanted ones.

Automatically check spelling and grammar as you type To check for spelling and grammatical errors "behind the scenes," use automatic spelling and grammar checking. As you type, the spelling and grammar checkers check the text, and then mark possible errors with wavy underlines. To correct an error, display a shortcut menu and select the correction you want. If you find the wavy underlines distracting, you can temporarily hide the underlines until you're ready to make corrections.

Check spelling and grammar all at once You can check for spelling and grammatical errors, and then confirm each correction. This method is useful if you want to postpone proofing a document until after you finish editing it.

Check the spelling and grammar of text in another language To check text in another language, you need to install the spelling and grammar tools for that language, and make sure the language is enabled for editing. Thereafter, Word automatically detects the language in your documents, and uses the correct spelling and grammar tools.


 Overview of creating an index

Overview of creating an index

This topic provides reference information about:

What is an index?

Creating index entries

Editing or formatting index entries

Designing and building an index

Updating an index after making changes

What is an index?

An index lists the terms and topics discussed in a printed document, along with the pages they appear on. You can create an index entry:

  • For an individual word, phrase, or symbol.

  • For a topic that spans a range of pages.

  • That refers to another entry, such as “Transportation. See Bicycles.”

If you create numerous index entries for a specific topic area, you might want to create multilevel index entries. For example, create the main index entry “Transportation,” and then group the subentries “Bicycle” and “Automobile” under it.

Return to top

Creating index entries

To create an index, you must first mark the index entries in your document. To mark an entry, just select the text, assign it an index entry name, and then watch Word insert a special XE (Index Entry) field:

An XE (Index Entry) field

You can manually mark each index entry, or you can automatically mark each occurrence of the index entry. To speed up indexing, you can also use a concordance file to automatically mark multiple index entries at the same time.

Return to top

Editing or formatting index entries

Format index entries as you mark them For example, you can underline book titles or make page numbers bold. Format index entries as you mark them.

Edit, format, or delete existing index entries If you've already created index entries, you need to modify the index entry fields in the document. Don’t modify text in the finished index; otherwise, the next time you rebuild the index, your changes will be lost.

Return to top

Designing and building an index

After you've marked all the index entries, you choose an index design and build the finished index. Word then collects the index entries, sorts them alphabetically, references their page numbers, finds and removes duplicate entries from the same page, and displays the index in the document.

To use additional options for customizing the index, you can use field codes. For example, you can build the index for only part of the document.

Return to top

Updating an index after making changes

If you add, delete, move, or edit index entries or other text in a document, you should manually update the index. For example, if you edit an index entry and move it to a different page, you need to make sure that the index reflects the revised entry and page number.

Return to top


Ways to create and print mailing labels

Print one or more mailing labels for a single address You can use the Envelopes and Labels command to print the same address on a single label, or on an entire sheet of labels. You can also use this feature to create other types of labels and cards, such as file folder labels, name badges, business cards, rotary cards, and postcards. After you create the labels, you can print them right away. Or you can save the labels in a new document for later editing and printing.

Print mailing labels by merging an address list You can use the Mail Merge Helper to automatically insert information from an address list onto mailing labels. If you're sending mail to U.S. addresses, and you're using one of the following versions of Office (Small Business, Professional, or Premium), you can use Direct Mail Manager to create labels for a direct mailing and take advantage of U.S. Postal Service bulk mail discounts. (For more information, see Direct Mail Manager Help.) Whether you use the Mail Merge Helper or Direct Mail Manager, you must store your address list in a data source, such as a Word table, Excel worksheet, or Outlook contact list.


 Overview of creating a table of authorities

Overview of creating a table of authorities

This topic provides reference information about:

What is a table of authorities?

Creating table of authorities entries

Editing or formatting table of authorities entries

Designing and building a table of authorities

Updating a table of authorities after making changes

What is a table of authorities?

A table of authorities lists the citations of cases, statutes, rules, and so on in a legal document—along with the pages they appear on. For example, you can list citations that appear in their long form (such as "Forrester v. Craddock, 51 Wn. 2d 315 (1957)") or in their short form (such as "Forrester v. Craddock"). Note that the table of authorities feature is available only if you've enabled one of the following editing languages: U.S. English, Canadian French, or Dutch.

Return to top

Creating table of authorities entries

To create a table of authorities, you must first mark the citations in your document. To mark a citation, select the long form of a citation, and then specify the short version of the citation. Then watch Microsoft Word insert a special TA (Table of Authorities Entry) field:

A TA (Table of Authorities Entry) field

You can then search the document for the next long or short citation to mark, or automatically mark each subsequent occurrence of the citation. If you don’t want to use the existing categories of citations, such as cases or statutes, then you can also change or add categories of citations.

Return to top

Editing or formatting table of authorities entries

Format table of authorities entries as you mark them For example, you can underline the names of cases. Format table of authorities entries

Edit, format, or delete existing table of authorities entries If you've already created table of authorities entries, you need to modify the table of authorities entry fields in the document. Don’t modify the entries in the finished table of authorities; otherwise, the next time you rebuild the table of authorities, your changes will be lost.

Return to top

Designing and building a table of authorities

Once you've marked all the citations, you can choose a design and build the finished table of authorities. When you build a table of authorities, Word searches for the marked citations, organizes them by category, references their page numbers, and displays the table of authorities in the document.

To use additional options for customizing a table of authorities, you can use field codes. For example, you can build the table of authorities for only part of the document.

Return to top

Updating a table of authorities after making changes

If you add, delete, move, or edit a citation or other text in a document, you should manually update the table of authorities. For example, if you edit a citation and move it to a different page, you need to make sure that the table of authorities reflects the revised citation and page number.

Return to top


 Overview of creating a table of contents at the beginning of a document

Overview of creating a table of contents at the beginning of a document

This topic provides reference information about:

What is a table of contents?

Creating a table of contents

Customizing a table of contents

Updating a table of contents after making changes

What is a table of contents?

A table of contents is a list of the headings in a document that you can insert in a specific location. You can use a table of contents to get an overview of the topics discussed in a document or to quickly navigate to a topic.

You can create a table of contents for a document that you plan to print as well as view in Word. For example, when you display the document in print layout view, the table of contents includes page numbers along with the headings. When you switch to web layout view, the headings are displayed as hyperlinks so that you can jump directly to a topic.

Return to top

Creating a table of contents

To create a table of contents, use one of the following methods to specify the headings you want to include:

Built-in heading styles You can apply the built-in heading styles (Heading 1 through Heading 9). Create a table of contents by using built-in heading styles.

Outline-level formats If you don’t want to change the formatting of headings, apply styles that include outline-level formats. Create a table of contents by using outline-level styles.

Custom styles If you want to use your own formatting for headings, apply custom heading styles. Create a table of contents by using custom styles.

Embedded headings If you want to include embedded headings (for example, the first few words in a paragraph), apply the built-in heading styles. Create a table of contents by using embedded headings.

After you’ve specified the headings to include, you can choose a design and build the finished table of contents. When you build a table of contents, Word searches for headings with the specified styles, sorts them by heading level, and displays the table of contents in the document.

Return to top

Customizing a table of contents

To use additional options for customizing the table of contents, you can use field codes. For example, you can omit page numbers from part of the table of contents.

Return to top

Updating a table of contents after making changes

If you add, delete, move, or edit headings or other text in a document, you should manually update the table of contents. For example, if you edit a heading and move it to a different page, you need to make sure that the table of contents reflects the revised heading and page number.

Return to top


 Overview of creating a table of figures

Overview of creating a table of figures

This topic provides reference information about:

What is a table of figures?

Creating a table of figures

Updating a table of figures after making changes

What is a table of figures?

A table of figures is a list of the pictures, tables, graphs, or other illustrations in a document. You can create a table of figures for a document that you plan to print as well as view in Word. For example, when you display the document in print layout view, the table of figures includes page numbers. When you switch to web layout view, the figures are displayed as hyperlinks so that you can jump directly to a figure.

Return to top

Creating a table of figures

To create a table of figures, use one of the following methods to specify the figure captions you want to include:

Use the Caption command If you haven’t already added captions to figures, you can use the Caption command on the Insert menu. Create a table of figures by using captions.

Apply a custom style If you’ve already added captions manually, you can apply a custom style to them. Create a table of figures by using custom styles.

After you’ve specified the figure captions to include, you can choose a design and build the finished table of figures. When you build a table of figures, Word searches for the captions, sorts them by number, and displays the table of figures in the document.

Return to top

Updating a table of figures after making changes

If you add, delete, move, or edit captions or other text in a document, you should manually update the table of figures. For example, if you edit a caption and move it to a different page, you need to make sure that the table of figures reflects the revised caption and page number.

Return to top


 Overview of adding cross-references

Overview of adding cross-references

This topic provides reference information about:

What is a cross-reference?

Creating cross-references

Changing what a cross-reference refers to

Updating cross-references

What is a cross-reference?

A cross-reference is a reference to an item that appears in another location in a document — for example, "See Figure 1 on page 3." You can create cross-references to headings, footnotes, bookmarks, captions, numbered paragraphs, and so on. If you’re creating an online document, you can use hyperlinks for cross-references so that users can jump to the appropriate reference. If you later add, delete, or move an item you’ve referred to in a cross-reference, you can easily update the cross-references all at once.

Return to top

Creating cross-references

To create a cross-reference, you type optional text, and then insert one or more reference items.

A cross-reference consisting of optional text and reference items

You can cross-reference only items in the same document. To cross-reference an item in another document, you need to first combine the documents into a master document.

Note that Word inserts cross-references as fields. If your cross-reference looks similar to {REF _Ref249586 \* MERGEFORMAT}, Word is displaying field codes instead of field results. To see the field results, right-click the field code, and then click Toggle Field Codes on the shortcut menu.

Return to top

Changing what a cross-reference refers to

After you create a cross-reference, you can change what the cross-reference refers to. For example, change the reference item from a page number to a paragraph number.

Return to top

Updating cross-references

If you edit, delete, or move an item you've referred to in a cross-reference, you should manually update the cross-references. For example, if you edit a heading and move it to a different page, you need to make sure that the cross-reference reflects the revised heading and page number.

Return to top


 Overview of customizing envelopes

Overview of customizing envelopes

This topic provides reference information about:

Including a POSTNET bar code or FIM-A code

Inserting special text and graphics

Specifying a default return address

Formatting envelope addresses

Selecting an envelope size

Including a POSTNET bar code or FIM-A code

If you're mailing envelopes to U.S. addresses, you can include machine-readable codes on envelopes. These codes can be read by the U.S. Postal Service's automated mail-handling equipment, which can ensure faster mail processing. You can print two types of codes: POSTNET (Postal Numeric Encoding Technique) bar codes and FIM-A (Facing Identification Mark) codes. The POSTNET bar code contains U.S. ZIP Code information from the delivery address. The FIM-A code identifies the address side of a courtesy reply envelope; this helps the mail-handling equipment locate the envelope's POSTNET bar code and postage.

Return to top

Inserting special text and graphics

You can include special text and graphics—for example, a company logo, decorative graphic, or phrase such as "Limited-time offer"—on an envelope. The customized envelope is attached to your document for later editing or printing. If you want to automatically include text and graphics on all envelopes, you can save the items as special AutoText entries.

Return to top

Specifying a default return address

You can specify a default return address that appears on all envelopes. If you want, you can change the return address for individual envelopes, or omit it altogether.

Return to top

Formatting envelope addresses

You can format the addresses for an individual envelope, or for all envelopes you create.

Return to top

Selecting an envelope size

You can select a wide variety of envelope sizes, or specify a custom envelope size.

Return to top


Overview of customizing mailing labels

This topic provides reference information about:

Including a POSTNET bar code

Selecting a mailing label size

Including a POSTNET bar code

If you're sending mail to U.S. addresses, you can include POSTNET bar codes on mailing labels. POSTNET (Postal Numeric Encoding Technique) bar codes contain U.S. ZIP Code information from the delivery address. These bar codes can be read by the U.S. Postal Service's automated mail-handling equipment, which can ensure faster mail processing.

Return to top

Selecting a mailing label size

You can select a wide variety of mailing label sizes, or specify a custom mailing label size.

Return to top


 Overview of customizing spelling and grammar checking

Overview of customizing spelling and grammar checking

This topic provides reference information about:

Setting spelling options

Setting rules for grammar and writing styles

Creating and using custom dictionaries

Specifying a preferred spelling for a word

Skipping text during a spelling and grammar check

Setting spelling options

To customize the spelling checker, you can set spelling options. For example, you can have the spelling checker ignore words in uppercase letters, words that contain numbers, and Internet and file addresses.

Return to top

Setting rules for grammar and writing styles

To customize the grammar checker, you can specify the set of grammar and writing style rules it uses. For example, select a built-in style, such as Casual or Technical. Or you can create a new style or customize an existing style.

Return to top

Creating and using custom dictionaries

When you use the spelling checker, it compares the words in your document with those in its main dictionary. The main dictionary contains most common words, but it might not include proper names, technical terms, acronyms, and so on. To prevent the spelling checker from questioning such words, you can add the words to a custom dictionary.

Microsoft Word provides a built-in custom dictionary, but you can also create your own custom dictionaries. For example, create a dictionary for legal or medical terms. Or create specific dictionaries for use when checking text in other languages. Before you can use a custom dictionary to check spelling, you must activate it. You can activate up to 10 custom dictionaries at a time.

Return to top

Specifying a preferred spelling for a word

You can have the spelling checker question words that are spelled correctly, but that you want to correct. For example, suppose you prefer the spelling "theatre" to "theater." In this case, add the unwanted spelling "theater" to the exclude dictionary. The next time you check spelling, the spelling checker will question the word so that you can correct it. You can create specific exclude dictionaries for use when checking text in other languages.

Return to top

Skipping text during a spelling and grammar check

You can prevent the spelling and grammar checkers from checking part of your document. For example, you might want to prevent the spelling checker from questioning a list of part names or a quotation.

Return to top


Web forms

Use Web forms to collect and provide data. For example, create a registration form for membership or events, or create a form that helps users provide feedback about your site.

Sample of a form for use on the Web


E-mail forms

Use e-mail forms to distribute an electronic version of your form. For example, create an employee response form and send it to people in your organization when you don't have access to an intranet or the Internet.

Sample of a form for use in e-mail


Printed forms

Use printed forms to provide paper copies of forms for users who don't have access to an electronic form. For example, create a form that will go to customers or people outside your organization.

Sample of a form to be printed out


 Kinds of forms

A form is a structured document with spaces reserved for entering information. You can use Word to create the following types of forms:

  • A form that is distributed on the Web. Users view and complete the form in a browser. When users complete the form they submit their information to a database on an HTTP server. Web or HTML forms use ActiveX controls.

  • A form that users view and complete the form in Word. This form is distributed and collected by means of e-mail or a network share. You can use fill-ins, check boxes, and drop-down lists. For additional flexibility and more powerful controls, you can use ActiveX controls on the Toolbox toolbar. You can compile data from this form and then analyze it in Microsoft Access or Excel.

  • A form that is printed and then filled in on paper. You can insert blanks for users to complete and check boxes that list choices, such as Yes and No.


Users of forms

The tasks you'll do with forms depend on whether you're creating a form, filling it in, or compiling information collected in forms. Here's a starting point for each type of user:

  • Person creating a form

Creating forms

  • Person filling in a form in Word

Fill in form in Word


 Overview of hyphenation

Overview of hyphenation

This topic provides reference information about:

Why use hyphenation?

Hyphenating text

Postponing hyphenation until after you finish editing

Why use hyphenation?

You can use the hyphenation feature to give your documents a polished and professional look. For example, hyphenation helps eliminate gaps or "rivers of white" in justified text. Hyphenation also helps maintain even line lengths in narrow columns.

Return to top

Hyphenating text

Microsoft Word provides several ways to hyphenate all or part of your document. You can:

Automatically hyphenate text as you type When you turn on automatic hyphenation, Word automatically inserts hyphens where they are needed in the document. If you later edit the document and change line breaks, then Word rehyphenates the document.

Hyphenate text all at once When you choose manual hyphenation, Word searches for text to hyphenate, asks you to confirm each proposed optional hyphen, and then inserts the optional hyphens. If you later edit the document and change line breaks, then Word displays and prints only the optional hyphens that still fall at the ends of lines. Word doesn't rehyphenate the document.

Hyphenate text in another language To hyphenate text in another language, you need to make sure that the language is enabled for editing, and you need to install the hyphenation tool for that language. Thereafter, Word automatically detects the language in your documents and uses the appropriate hyphenation tool.

Fine-tune hyphenation To control where a word breaks if it falls at the end of a line, you can manually insert an optional hyphen. To prevent a hyphenated word from breaking if it falls at the end of a line, insert a nonbreaking hyphen.

Return to top

Postponing hyphenation until after you finish editing

If you plan to use manual hyphenation, it's a good idea to postpone hyphenation until after you've finished editing. Otherwise, you may need to rehyphenate the document if you've made changes that affect line breaks. If you plan to use automatic hyphenation, you can also postpone hyphenation if you find it distracting to watch Word automatically insert hyphens and adjust line breaks.

Return to top


 Overview of master documents

Overview of master documents

This topic provides reference information about:

What is a master document?

Creating a master document and subdocuments

Working with a master document

Working with subdocuments

Protecting shared master documents from unauthorized access

More information

What is a master document?

A master document is a document that contains a set of related documents. Use a master document to organize and maintain a long document by dividing it into smaller, more manageable subdocuments. For example, use a master document to organize chapters of a book. In a workgroup, store a master document on a network to share ownership of a document by dividing it into individual subdocuments that can be worked on simultaneously by different users.

Return to top

Creating a master document and subdocuments

To create a master document, you start with an outline in outline view and then designate headings in the outline as subdocuments. When you save the master document, Word assigns names to each subdocument based on the text you use in the outline headings. You can also convert an existing document to a master document and then divide it into subdocuments, or you can add existing documents to a master document to make them subdocuments.

Return to top

Working with a master document

In a master document, you can quickly change the top-level structure of the document by adding, removing, combining, splitting, renaming, and rearranging subdocuments. You can also create a table of contents, index, cross-references, and headers and footers for all of the subdocuments. The master document's template applies to all the subdocuments, so the entire document has a consistent design. Printing a master document is a fast way to print all the subdocuments without opening them individually.

You use outline view to work with a master document. By default, all subdocuments are hidden when you open a master document, but you can expand or collapse subdocuments or switch in or out of normal view to show or hide detail.

Return to top

Working with subdocuments

In a subdocument, you can work just as you would work in any other Word document — add, remove, and edit text and graphics; check spelling; print part of the document; and so on. To work with the contents of a subdocument, open it from the master document. When subdocuments are collapsed in the master document, each subdocument appears as a hyperlink. When you click the hyperlink, Word displays the subdocument in a separate document window.

Return to top

Protecting shared master documents from unauthorized access

Word provides several features to help members of a workgroup simultaneously work on a master document that is stored on a network location. If someone is currently working on a subdocument, the document is "locked" to you and others. This means that you can view the subdocument, but you can't modify it until the person closes the subdocument. If you want to prevent unauthorized users from viewing or changing a master document or subdocument, you can open the document and assign a password to limit access to the document. You can also set an option to open the file as read-only. (Note that if you set file sharing to the read-only option, the subdocument is "locked" to other users.)

Return to top

More information

Create a master document and subdocuments

Format a master document and subdocuments

Work with master documents and subdocuments

Set up security for a master document and subdocuments

Return to top


 Ways to move or copy items

Ways to move or copy items

You can move or copy the following:

An item a short distance To move or copy an item within a window, drag the item. Note that if you drag an item beyond the visible window, your document will scroll in the same direction.

An item a long distance or to another document You can move or copy an item to the Windows Clipboard, and then paste it into the same document, another document, or another program.

Multiple items You can move or copy multiple items to the Office Clipboard, and then paste them into the same document, another document, or another program.

An item in a table Move or copy an item in a table

An item to another program If both programs support OLE, you can drag an item between programs.


 Overview of page breaks and pagination

Overview of page breaks and pagination

This topic provides reference information about:

What are manual and automatic page breaks?

Setting pagination options to position automatic page breaks

What are manual and automatic page breaks?

When you fill a page with text or graphics, Microsoft Word inserts an automatic page break and starts a new page. To force a page break at a specific location, you can insert a manual page break.

Example of a document with manual and automatic page breaks

However, if you insert manual page breaks, you might have to frequently rebreak pages as you edit the document. Instead, you might want to set pagination options to control where Word positions automatic page breaks.

Return to top

Setting pagination options to position automatic page breaks

Prevent widows and orphans You can prevent "widows" and "orphans" (that is, single lines or words that appear by themselves at the top or bottom of a page).

Prevent page breaks from occurring in the middle of text or tables For example, you can prevent a page break from occurring within a paragraph or within a table row. Or ensure that a page break doesn’t fall between two paragraphs, such as a heading and the following paragraph.

Force a page break before a specific paragraph For example, you can force a page break to ensure that a chapter title always starts on a new page.

Return to top


Overview of page margins

This topic provides reference information about:

What are page margins?

Ways to set page margins

What are page margins?

Page margins are the blank space around the edges of the page. In general, you insert text and graphics in the printable area inside the margins. However, you can position some items in the margins — for example, headers, footers, and page numbers.

Return to top

Ways to set page margins

Word offers several page margin options. You can:

Use the default page margins or specify your own Change the page margins

Set margins for facing pages Use mirror margins to set up facing pages for double-sided documents, such as books or magazines. In this case, the margins of the left page are a mirror image of those of the right page (that is, the inside margins are the same width, and the outside margins are the same width).

Add a margin for binding Use a gutter margin to add extra space to the side or top margin of a document you plan to bind. A gutter margin ensures that text isn't obscured by the binding.

Printed document containing both mirror margins and gutter margins

Return to top


 Overview of adding page numbers

Overview of adding page numbers

This topic provides reference information about:

Ways to add page numbers

Inserting and customizing page numbers

Ways to add page numbers

Word provides the following two ways to add page numbers. In either case, the page numbers appear in the header or footer at the top or bottom of the page.

  • Use the Page Numbers command on the Insert menu. Choose this method if you want to add just page numbers to headers or footers. Read further in this topic for details on inserting and customizing page numbers.

  • Use the Header and Footer command on the View menu. Choose this method if you want to add a variety of information to headers or footers — for example, chapter titles, dates, or page numbers.

Return to top

Inserting and customizing page numbers

Word provides these options for inserting and customizing page numbers:

Insert and position page numbers Insert page numbers

Hide the page number on the first page For example, you might not want to number a cover letter, table of contents, or title page. Display or hide the page number on the first page

Insert running-total page numbers You can include the total number of pages along with the page number, such as "Page 3 of 12." Insert running-total page numbers

Format page numbers For example, you can change the font or size of page numbers, or switch to roman numerals (i, ii, iii). Format page numbers

Specify how to start or restart page numbering For example, you can choose where you want page numbers to start in a document, or restart the numbering for each chapter. Specify how to start or restart page numbering

Change the page numbers in different parts of a document When you first insert page numbers, Word numbers the entire document — even if the document is divided into sections. Thereafter, you can change the format of page numbers in individual sections. For example, use roman numerals (i, ii, iii) for the table of contents and arabic numerals (1, 2, 3) for the rest of the document. Change the page numbers in different parts of a document

Return to top


 Overview of sections and section breaks

Overview of sections and section breaks

This topic provides reference information about:

What are sections and section breaks?

Types of formats you can set for sections

Types of section breaks you can insert

What are sections and section breaks?

You can use sections to vary the layout of a document within a page or between pages. Just insert section breaks to divide the document into sections, and then format each section the way you want. For example, format a section as a single column for the introduction of a report, and then format the following section as two columns for the report’s body text.

Example of a document with section breaks

Return to top

Types of formats you can set for sections

You can change the following section formats: margins, paper size or orientation, paper source for a printer, page borders, vertical alignment, headers and footers, columns, page numbering, line numbering, and footnotes and endnotes.

Keep in mind that a section break controls the section formatting of the text that precedes it. For example, if you delete a section break, the preceding text becomes part of the following section and assumes its section formatting. Note that the last paragraph mark (¶) in the document controls the section formatting of the last section in the document — or of the entire document if it doesn’t contain sections.

Return to top

Types of section breaks you can insert

You can insert a section break that starts a new section on the same page. Or you can start a section on a new page or the next odd-numbered or even-numbered page. Learn about types of section breaks.

Return to top


Ways to start or restart page numbering

Word provides these options for starting or restarting page numbering:

Start page numbering with 1 after the first page For example, you can omit page numbers for the document's title page or introduction and then start page numbering later in the document. Start page numbering with 1 after the first page

Start page numbering with a number other than 1 For example, you can number pages without a break in numbering between multiple documents by numbering the first document 1 through 20 and the second document 21 through 40. Start page numbering with a number other than 1

Restart page numbering for each chapter or section For example, you can number the first chapter 1 through 5 and the second chapter 1 through 8. Or, number the table of contents i through iv and the rest of the document 1 through 25. Restart page numbering with 1 for each chapter or section

Tip If you use separate files for different chapters or parts of your document, you might want to use a master document instead.


 Ways to create a table of contents

Ways to create a table of contents

This topic provides reference information about:

What is a table of contents?

Creating a table of contents at the beginning of a document

Creating a table of contents in a scrollable frame

Displaying the Document Map

What is a table of contents?

A table of contents is a list of the headings in a document. You can use a table of contents to get an overview of the topics discussed in a document or to quickly navigate to a topic. The way you create a table of contents depends on the type of document you’re creating and how you want to display the table of contents.

Return to top

Creating a table of contents at the beginning of a document

You can create a table of contents that consists of a list of headings you insert in a specific location in a document. This option is useful when you plan to print the document as well as view it in Word. For example, when you display the document in print layout view, the table of contents includes page numbers along with the headings. When you switch to web layout view, the headings are displayed as hyperlinks so that you can jump directly to a topic.

Return to top

Creating a table of contents in a scrollable frame

You can create a table of contents that consists of a list of headings you insert into a frame. This option is useful when you plan to view the document in Word or on the Web. For example, you can view the table of contents and document side by side, scroll through the table of contents, and click a heading to jump directly to the topic you want.

Return to top

Displaying the Document Map

For a quick way to display a table of contents in a scrollable pane, use the Document Map. You can display or hide the Document Map at any time; there’s no need to create a separate frame. However, you can display the Document Map only for documents you view in Word, not for Web pages viewed in a Web browser.

Return to top


 Picture bulleted list

You can use any graphical image or picture as a bullet. Picture bullets are often used in documents created for the Web.

Example of a picture bulleted list

You can insert clip art or a picture from the Clip Gallery, or you can insert a picture or a scanned photo you import from other programs and locations. When you select a picture, the Picture toolbar appears with tools you can use to crop the picture, add a border to it, or adjust its brightness and contrast.

Next step

Add picture bullets to lists


Positioning graphics next to text

You can use tables to position graphics and text side by side on a page. Tables are especially useful if you want to create a layout for a Web page.

Text positioned next to graphics using a table

Note You can also use Click and Type to quickly insert text next to a graphic.

Next steps

Create a table


 Results of formatting a document automatically

Results of formatting a document automatically

If you don't like the results you get by using AutoFormat, click Undo on the Edit menu immediately after the automatic formatting is complete. You can also turn off the options you don't want. For more information about an option on a tab, click the question mark [image] and then click the option.

This topic provides information about the results you can get by using AutoFormat. The following tables are organized by category:

Character formatting

Borders

Lists

Numbers

Tables

Elements of a letter

Character formatting

If you want to | Type
Change quotation marks to smart (curly) quotes ( [image] and [image] ) | Straight quotation marks: (' and ")
Change spaces and hyphens to an en dash ( – ): pages 3–10 | Text, a space, one hyphen ( - ), one or no spaces, and more text: pages 3 - 10
Change hyphens to an em dash ( — ): Many pines—ponderosa, for example—grow here. | Two hyphens immediately preceded and followed by text: Many pines--ponderosa, for example--grow here.
Format text within asterisks with bold character formatting: Look up solar system in the dictionary. | An asterisk (*) immediately followed by text and another asterisk: Look up *solar system* in the dictionary.
Format text within underlines with italic character formatting: Look up solar system in the dictionary. | An underline (_) immediately followed by text and another underline: Look up _solar system_ in the dictionary.
Format an address as a hyperlink | An Internet, network, or e-mail address: http://example .microsoft.com/

Tip If you've selected the *Bold* and _italic_ with real formatting check box on either the AutoFormat As You Type or the AutoFormat tab (Tools menu, AutoCorrect command), you can customize the format result by changing the style that Word applies to achieve the formatting. For example, when you type *solar system*, you can have Word automatically format it as solar system (bold and italic, instead of just bold), by modifying the Strong character style. Or you can modify the Emphasis character style so that Microsoft Word applies the custom format you want instead of italic. How to modify a style

Return to top

Borders

If you want to | Type
Place a border above a paragraph Available only on the AutoFormat As You Type tab | Three or more of the following preceding the paragraph: Hyphens or underscores for a single line Equal signs for a double line Asterisks for a dotted line Tildes (~) for a single wavy line Number signs (#) for a decorative line

Return to top

Lists

If you want to | Type or insert
Make text into a numbered list A number followed by a period, hyphen, closing parenthesis, or greater-than sign (>), and then a space or tab and text.

To end the list, press ENTER twice.
Make text into a bulleted list Any of the following, and then a space or tab and text:

An asterisk

One or two hyphens

A greater-than sign (>)

An arrow created with a greater-than sign and a hyphen or equal sign (-> or =>)

To end the list, press ENTER twice.
Make text into a bulleted list where the symbol or picture is the bullet | A symbol inserted with the Symbol command (Insert menu), or an inline picture (must be within 1.5 times the height of the line). Follow either with two or more spaces and then text.
Repeat the same formatting to the lead-in text of the next list item. Word does not format the delimiter. For example:
  • Paul: Catch the ball.

  • George: I refuse!

Available only on the AutoFormat As You Type tab

 A list item that starts with a bullet, asterisk, or similar character, followed by a space, followed by bold, italic, or underlined text, followed by a period, colon, hyphen, em dash, question mark, exclamation point, or similar character, and then a space or tab, and then plain text.

Return to top

Numbers

If you want to | Type
Change an entry to 1st with superscript "st" | An ordinal number, such as 1st
Change an entry to ¼, ½, or ¾ | The fraction (for example, 1/4, 1/2, or 3/4)

Return to top

Tables

If you want to | Type
Insert a table, where the plus signs become the column borders, and the number of hyphens determines the column width Available only on the AutoFormat As You Type tab | A plus sign, a series of hyphens, another plus sign, and so on (ending the series with a plus sign), and then press ENTER: +---+----------+----------------+

Return to top

Elements of a letter

If you want to | Type
Start the Letter Wizard, which you can use to add, modify, remove, and format the letter elements you want | Elements in a letter, such as a salutation (be sure to include the punctuation): Dear Mr. Jones:

Return to top


 Shadow

You can add depth to a drawing object, adjust shadow position, or change shadow color by using Shadow [image] on the Drawing toolbar.

Pictures and drawing objects with shadows

You can apply this enhancement to drawing objects. You can apply a limited number of shadow effects to pictures, but you must change the wrapping style from Inline with text to another wrapping style.

Note You can add either a shadow or a three-dimensional effect to drawing objects, not both. For example, if you apply a 3-D effect to a drawing object that has a shadow, the shadow disappears.

Next steps

Add a drawing object shadow


This option is not available for Web browsers

Word does not support some features for Web pages. If you do not want these options to be disabled, save your Web page as a Word document.

On the File menu, click Save As. In the Save as type box choose Word Document.


This option is not available for Word 6.0/95

When you save a document in Word 6.0/95 format, Microsoft Word makes unsupported options unavailable. Disabling these options in Word 2000 makes it is easier for you to create documents that appear correctly when they are opened in Word 6.0 or Word 95.

If you do not want these options disabled, save your document as a Word 2000 document by choosing Word Document in the Save as type box, (File menu, Save As command).


This option is not available for Word 97

When the Disable features not supported by Word 97 check box is selected (Tools menu, Options command, Save tab), Microsoft Word makes unsupported options unavailable. Choosing to disable these options in Word 2000 makes it easier for you to create documents that appear correctly in Word 97.

To make all Word options available again, clear the Disable features not supported by Word 97 check box.


 Transparent colors

When you want the background of your document or Web page to show through in parts of your picture, you can turn background areas into transparent colors by using Set Transparent Color [image] on the Picture toolbar.

Examples of a picture without transparent color and with transparent color

You can apply this enhancement to pictures only.

Next steps

Edit a picture


Converting Hangul to Hanja in the entire document

Language-specific information

By using the Hangul Hanja Conversion feature, you can convert the same Hangul within a document to Hanja at the same time.

  1. On the Edit menu, click Select All, or press CTRL+A to select all of the text within a document.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Suggestions box, select the appropriate Hanja.

    The selected Hanja will be displayed in the Change To box.

  4. Click Change.

    The selected word in the Suggesting For box will be converted to the Hanja in the Change To box.

  5. Click Change All.

    All instances in the document of the selected Hangul will be converted to the Hanja in the Change To box at one time. For example, if the word “ hak kyo ” is located in four places within a document, all of them will be converted to “ hak kyo ”.

  6. After converting all Hangul to Hanja, click Close.

Note To skip converting this instance of the selected word, click Ignore. If you don’t want to convert the word to Hanja for the rest of the document, click Ignore All.


Converting Hanja to Hangul in the entire document

Language-specific information

By using the Hangul Hanja Conversion feature, you can convert the same Hanja within a document to Hangul at one time.

  1. On the Edit menu, click Select All, or press CTRL+A to select all of the text within a document.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. If the document has both Hangul and Hanja, click Options, and then select Hanja to Hangul. Click OK. Repeat steps 1 and 2.

  4. In the Suggestions box, select the appropriate Hangul.

    The selected Hangul will be displayed in the Change To box.

  5. Click Change.

    The selected word in the Suggesting For box will be converted to the Hangul in the Change To box.

  6. Click Change All.

    All instances in the document of the selected Hanja will be converted to the Hangul in the Change To box all at once. For example, if the word “ hak kyo ” is located in four places within a document, all of them will be converted to “ hak kyo ”.

  7. After converting all Hanja to Hangul, click Close.

Note To skip converting this instance of the selected word, click Ignore. If you don’t want to convert the word to Hangul for the rest of the document, click Ignore All.


 About adding comments and keeping track of changes

About adding comments and keeping track of changes

This topic provides reference information about:

Using the Word change-tracking feature to track changes to a document

Inserting comments

Emphasizing text by highlighting it

Comparing documents

Merging tracked changes

Saving multiple versions of a document in one file

Using discussions to collaborate on a document

Using the Word change-tracking feature to track changes to a document

If you have a document that you want reviewed by your workgroup and you want final control over which changes to accept or reject, you can prepare copies of a document to distribute to the workgroup for electronic review and markup. When change tracking is turned on, Microsoft Word uses revision marks, the equivalent of "redlining" or "blacklining" in the legal profession, to indicate tracked changes. After the document is reviewed, you can see the changes made by the different reviewers — each reviewer's changes are marked with a different color.

Example of text with revision marks

After viewing tracked changes, you can accept or reject each change. You can also choose to show or hide tracked changes on the screen or in the printed document by using the Highlight Changes dialog box (Tools menu, Track Changes submenu, Highlight Changes command). Track changes while you edit.

Return to top

Inserting comments

You and your reviewers can make annotations on the screen without changing the document text by typing comments by using Insert Comment [image] on the Reviewing toolbar. When a comment is added, Word numbers it and records it in a separate comment pane. Word then inserts a comment reference mark in the document and shades the text that's commented on with light yellow. As with revision marks, Word tracks each reviewer's comment reference marks in a distinct color.

Example of a comment and comment reference marks

You can view comments in ScreenTips or in the comment pane. Use the comment pane to edit and review all the comments in the document. Insert a comment.

Return to top

Emphasizing text by highlighting it

When important text is highlighted, it's easier for you and your reviewers to see the text when you scan the document. You can change the color used for highlighting text and remove the highlighting. Highlight important text.

Return to top

Comparing documents

Comparing documents is useful for viewing changes to a document that was not revised by using change tracking. Open the newer version of the document, and then use the Compare Documents command (Tools menu, Track Changes submenu) to open the document you want to compare it with. When you compare documents, Word marks text that was added to and deleted from the old document, just as it would if change tracking had been turned on. Compare two copies of a document.

Return to top

Merging tracked changes

If reviewers have returned changes and comments in separate copies of the original document, you can merge all their changes into the original document and then review each change from there. Merge comments and changes from several reviewers into one document.

Return to top

Saving multiple versions of a document in one file

If you have a document that might be revised in the future, you might want to keep a record of each different draft. You can set up the document so that Word saves a "snapshot" of the current version automatically each time you or another reviewer closes the document after making changes. All versions are stored within one document, although Word displays only the current version by default. You save disk space because Word saves only the differences between versions, not an entire copy of each version.

For each version in the document, Word records the date and time the version was saved and the name of the person making the changes. You can view any one of the previous versions in a separate window by opening that version from the Versions dialog box (File menu). You can also open, print, and delete earlier versions. Automatically save a version when closing a document.

Compare saving multiple versions with saving a backup copy of a document, which is designed to ensure against data loss or against unintended changes. When backup saving is turned on, a new backup replaces the existing backup each time you save the document.

Return to top

Using discussions to collaborate on a document

If you're part of a corporate workgroup, and your server administrator has set up a discussion server for your workgroup, you and your co-workers can use the Discussions feature to share and collaborate on a Word document. Learn about using discussions in Word.

Return to top


 Ways to lay out text in a newsletter-style document

Ways to lay out text in a newsletter-style document

This topic provides reference information about ways to lay out text or a story in newsletters, brochures, and flyers:

Create newspaper columns to continue a story in the next column on the same page

Create linked text boxes to continue a story elsewhere in the document

Flow stories in parallel, or side-by-side, "columns" from page to page

Create newspaper columns to continue a story in the next column on the same page

Text in newspaper columns flows continuously from the bottom of one column to the top of the next column.

Example of text flowing continuously from one column to the next

You can specify the number of newspaper columns you want, adjust their width, and add vertical lines between columns. You can also add a banner heading that spans the width of the page. How to create newspaper columns to start a story in one column and continue it in the next column on the same page.

Return to top

Create linked text boxes to continue a story elsewhere in the document

Suppose you're creating a newsletter, and you want a story that begins on page 1 to continue on page 4. To make this happen, you place the text in text boxes and then create text box links so that the story will flow from one text box to another in the order you want. In this example, the text box on page 1 is linked to a text box on page 4.

Text box on page 1 linked to text box on page 4

When you add lines of text to a linked text box, the text flows forward into the next text box. When you delete lines of text from a text box, the text in the next text box moves backward. You can link several text boxes in a story, and you can have multiple stories in a document. However, all the linked text boxes must be contained in a single document. The links don't have to occur in a forward direction. How to create linked text boxes to start a story on one page and continue it elsewhere in the document.

Instead of the rectangular or square containers that text boxes provide for your story, you can use circles, banners, flow chart shapes, and other AutoShapes as containers. After you've created the linked text boxes and inserted the text, you can change the shape of the container for your story.

Return to top

Flow stories in parallel, or side-by-side, "columns" from page to page

You can use linked text boxes to have text from column 1 flow to column 1 on the next page. The text beside it in column 2 can flow to column 2 on the next page, parallel to column 1. This technique is useful if you need to pair two similar stories or articles — for example, an article in English on the left and the same article in German on the right. In this example, the same text in English and German appear side by side in columns on each page.

Same text in English and German displayed in side-by-side columns

This method gives different results from using the Columns command on the Format menu, which causes text in column 1 to flow or "snake" to column 2 on the same page. You can also use tables to create side-by-side columns, but linked text boxes give you more control over the text flow. How to flow stories in parallel, or side-by-side, "columns" from page to page.

Return to top


Ways to customize the appearance of e-mail messages

This topic provides reference information about options for customizing the appearance of e-mail messages. Note that most of these options affect the next new message you create — not existing or incoming messages.

Setting a default e-mail theme or stationery

Tracking changes from multiple authors

Creating and managing automatic signatures

Turning off automatic formatting of plain text messages

Setting a default e-mail theme or stationery

You can use an e-mail theme or stationery to set the fonts, background color, and graphics that you want to include in outgoing messages. If you don't want to use the theme or stationery's default font, you can choose the font and color of message text. Learn about using themes or stationery.

Return to top

Tracking changes from multiple authors

To help you identify which author made a comment or correction in an e-mail discussion, Word automatically assigns a different color to each author’s text. If you prefer, you can choose the font and color of text in new, forwarded, and replied to messages. You can also use your name, initials, or other annotation to mark your comments in a forwarded or replied to message.

Return to top

Creating and managing automatic signatures

An e-mail signature consists of text and/or pictures that Word automatically adds to the end of an outgoing e-mail message. You can create custom signatures for different types of audiences. For example, use your first name for messages to friends and family, or your full name and e-mail address for messages to business contacts. You can also use a signature to add "boilerplate" text that explains how you want others to respond to your messages. Once you create the signatures, you can set a default signature for new messages, as well as for forwarded and replied to messages. You can also select a different signature for individual messages.

Return to top

Turning off automatic formatting of plain text messages

In Microsoft Outlook, you might receive e-mail messages that are sent in plain text format. If you're using Word as your e-mail editor, and you're using the Microsoft Outlook Rich Text message format, Word automatically formats these plain text messages to improve readability. For example, Word formats headings and lists and makes it easy to distinguish the current message from the previous messages in the e-mail discussion. If you prefer, you can turn off automatic formatting of plain text messages.

Return to top


Ways to create a document

You can create a document by starting from any of the following document types:

Blank document If you want to create a traditional printed document that you design from scratch, use a blank document. Create a new blank document.

Web document If you want to create a document to display in a Web browser, use a Web document. Create a Web page.

E-mail message If you want to compose and send a message directly from Word, use an e-mail message. You must have Outlook 2000 or Outlook Express installed on your computer, and an e-mail account set up with an e-mail service provider. Create a new e-mail message.

Wizard If you want Word to prompt you for key information and then set up a new document according to your specifications, use a wizard. Word includes wizards to help you create envelopes, faxes, legal pleadings, letters, mailing labels, memos, newsletters, resumes, and Web pages. Create a document by using a wizard.

Template If you want to create a document that reuses text, formatting, and other settings, use a template that includes this information. Word includes several templates you can start from. Create a document from a template. You can also create your own templates.

Copy of an existing document If you want to create a document by modifying an existing document, you can open a copy of the document and modify the copy. Create a document from a copy of an existing document.


 Ways to find and replace text or formatting

Ways to find and replace text or formatting

Word provides these options for finding and replacing:

Find and replace text You can quickly search for every occurrence of a specific word or phrase. Once you locate the text, you can automatically replace the text — for example, you can replace "Acme" with "Apex."

Find and replace formatting You can search for formatting such as character and paragraph formats, styles, language formats, and highlighting. When you locate formatting, you can replace the formatting without changing the text or replacing the formatted text.

Find and remove text or character formatting You can search for and delete words and phrases, or remove character formatting that you no longer want.

Find and replace paragraph marks, page breaks, and other items You can easily search for and replace items other than text or formatting — for example, special characters and document elements such as page breaks and tabs. You can choose the items from a list or enter codes directly.

Find and replace noun or adjective forms or verb tenses If you've enabled English as an editing language, you can search for and replace the following:

  • Singular and plural noun forms (for example, replace "apple" with "orange" at the same time that you replace "apples" with "oranges").

  • All adjective forms (for example, replace "worse" with "better" at the same time that you replace "worst" with "best").

  • All tenses of a root verb (for example, replace "sit" with "stand" at the same time that you replace "sat" with "stood").

Fine-tune a search by using wildcard characters For example, use the asterisk (*) wildcard to search for a string of characters ("s*d" finds "sad" and "started"). Fine-tune a search by using wildcard characters


 Ways to insert dates and times

Ways to insert dates and times

Insert the current date and time You can insert a date and/or time in just about any format — for example, "May 6, 1999" or "5/6/99 3:52 PM." You can insert the date or time as static text, or insert it as a field so that the date or time is automatically updated.

Automatically insert the current date You can use the AutoComplete feature to quickly insert the current date.

Insert the date and time a document was created, last printed, or last saved You can use fields to track information such as total editing time or the date a document was created, last printed, or last saved.


Ways to print a document to fit on different paper sizes

Just as many photocopy machines have a reduce/enlarge feature, Word offers several ways to print a document on different paper sizes. Because Word scales the document to fit on the different paper sizes, you don't have to adjust margins or line breaks. Word centers the scaled page on the new paper size. Word does not change the settings in the document; these changes occur only when you print.

Scale a document to print on either smaller or larger paper sizes No matter what paper size you select for your documents in the Page Setup dialog box, you can specify a different paper size for the printed output. For example, you can specify that a letter-size document prints on legal-size paper. Word increases the sizes of the fonts, graphics, tables, and so on without changing line breaks and page margins. Similarly, you can specify that a B4-size document prints on A4-size paper by decreasing the size of the font and the graphics. Scale a document to print on either smaller or larger paper sizes.

Print a two-page document on one sheet To better see the layout of a two-page document, you can print both pages on one sheet of paper. For example, if a letter-size document's orientation is portrait, Word shrinks the two pages by 64 percent, and then turns the pages so that they print sideways on the sheet. Print a two-page document on one sheet of paper.

Print a multiple-page document on one sheet To see how the pages of a multiple-page document work together, you can set up the document to print on one sheet. In addition to 2 pages, Word can print 4, 6, 8, and 16 pages on one sheet. To do this, Word shrinks the pages to the appropriate sizes and groups them on the sheet. Word decreases the font size of each font used, the size of pictures and tables, and so on. Print a multiple-page document on one sheet of paper.

Print a document to letter or A4 paper size For some countries, such as the United States, the standard paper size is letter (8.5 by 11 inches). In countries that use the metric system, the standard paper size is A4 (210 by 297 millimeters), which is narrower and longer than the letter paper size. Word automatically adjusts documents formatted for another country's standard paper size (for example, A4) so that they print correctly on your country's standard paper size (for example, letter). For example, to make a letter-size document print correctly on A4-size paper, Word may decrease the font size of each font used in the document so that line breaks remain the same and text doesn't overflow to the next page on A4-size paper. You can set printer options to always adjust a document for letter or A4 paper size, or you can set a one-time printing option to adjust a document for letter or A4 paper size.


 Ways to protect a document from unauthorized changes

Ways to protect a document from unauthorized changes

Microsoft Word provides several ways to limit or restrict access to a document to protect it from unauthorized changes:

Require a password to open the document To prevent unauthorized users from opening a document at all, you can assign a password. Require a password to open a document

Require a password to modify the document To allow others to open the document but only allow authorized users to make changes to it, you can assign a password for modifying the document. If someone changes the document without the password to modify, that person can save the document only by giving it a different file name. Require a password to modify a document

Recommend that others open the document as read-only You can suggest, but not require, that users open a document as read-only. If a user opens the document as read-only and then changes it, that person can save the document only by giving it a different file name. Have Word recommend opening a document as read-only

Prevent users from changing a form To prevent unauthorized users from typing information anywhere on a form other than in designated areas, you can assign a password for changing the content of the form. Prevent users from changing a form

Prepare a document for review by protecting for comments and tracked changes As part of preparing a document for review, you can specify that others can change the document only by making comments or tracked changes (with revision marks), or by making comments only. For added security, you can assign a password to ensure that users don't remove this type of protection. Prepare a document to be reviewed


 Ways to reduce file size

Ways to reduce file size

  • Turn off fast saves Using fast saves to save a document requires more disk space while your document is open than using a full save. You may be able to save disk space by clearing the Allow fast saves option. Turn off fast saves.

  • Embed only the TrueType font styles used in your document Embedding TrueType fonts in a document increases its size. If you embed TrueType fonts, you may be able to reduce document size by selecting the Embed characters in use only option. This option embeds only the font styles used in your document. Also, if you used 32 or fewer characters of a font — for example, a few symbols or a headline — Word embeds only those characters. Embed only the TrueType font styles used in your document

  • Delete one or more versions of a document Creating multiple versions of a document using the Versioning feature may increase file size. To check whether a document contains other versions, click Versions on the File menu. If other versions exist, you may be able to reduce the file size by deleting the oldest versions. Delete one or more versions of a document

  • Convert embedded objects into graphics Adding embedded objects to a document can increase its size. If you don't need to update an embedded object contained in a document, you may be able to reduce the file size of that document by converting the embedded object to a graphic. After converting the object, you can edit it just as you would edit any other Word graphic. After an embedded object is converted to a graphic, it can't be changed back to an embedded object. Convert embedded objects into graphics

  • Link graphics instead of inserting them Use a linked object instead of an embedded object. With a linked object, you can easily update information in your Word document when the information is changed in the source file. Linked data is stored in the source file. The destination file stores only the location of the source file but still displays the linked data. Reduce the size of a document by linking instead of inserting graphics


Ways to save multiple versions of a document in one file

There are several ways to save a version of a document:

Manually save a version Any time you want to save a "snapshot" of a document in its current state, you can save a version of the document. For example, you might save the version you've sent to review, and after you've incorporated review changes, save another version. Save the current state of a document by using versioning.

Automatically save a version each time the document is closed You can have Microsoft Word automatically save a version of your document each time the document is closed. This is useful when you need a record of who made changes and when — for example, in the case of a legal document. Automatically save a version on close.

Save a version as a separate file After you've saved multiple versions of a document in one file, there are two instances in which you will want to save a specific version as a separate file:

  • If the document you're sending to review contains several versions, and you want to make sure that you're sending only the most recent version or the specific version you want. This will prevent viewers from opening earlier versions of the document.

  • If you want to compare an earlier version of the document with the current version of the document. You can use only the Compare Documents command (Tools menu, Track Changes submenu) to compare separate files. Save a version of a document as a separate file.


Ways to search for files

You can use options in the Open dialog box (File menu) to search for files on a hard disk or a network drive in the following ways:

By file name If you know the file name or part of the file name, you can search for files by entering simple search criteria and starting the search. Search for files by name.

By using text or file properties If you want to narrow the search, you can specify file contents or properties to help identify the files. Learn about using file properties to organize and locate files. If you expect to search for files more than once using the same criteria, you can save the search criteria and reuse it. Saving search criteria saves you time, especially if the criteria are complex. Search for files by using file properties.

By using a saved search If you have existing saved searches, you can use them at any time to find files. Search for files by using saved search criteria.

By changing a saved search If you saved search criteria, you can modify it by adding, removing, or changing parts of it. Change a saved search.

Note To speed up file searches in the Open dialog box, Office includes Find Fast, a utility that starts when you double-click Find Fast [image] in Windows Control Panel. Find Fast creates indexes to speed up file searches, whether by content, properties, or both. Learn about using Find Fast.


 Ways to view ScreenTips

Ways to view ScreenTips

You can rest your mouse pointer on a toolbar button, comment mark, or tracked change and view information about that element in a ScreenTip. ScreenTips also indicate AutoComplete changes. You can show or hide ScreenTips.

Show or hide toolbar ScreenTips When you rest the mouse pointer on a toolbar button, Microsoft Word can display the name of the button in a ScreenTip. You can also have Word display the shortcut key combination for the toolbar button. Show or hide toolbar ScreenTips.

Show or hide ScreenTips for comments and tracked changes When someone has used tracked changes to suggest changes to your document, ScreenTips show the person's name and the date and time of the change. If someone inserts a comment, ScreenTips show the person's name and the comment text. Show or hide ScreenTips for comments and tracked changes.

Show or hide ScreenTips for AutoComplete changes The AutoComplete feature in Word uses ScreenTips to suggest entire items — such as dates and AutoText entries — when you type a few identifying characters. Show or hide ScreenTips for AutoComplete changes.


Character formatting

This formatting in Word 2000 | Looks like this in Word 6.0/95
Text with character shading | No character shading in Word 6.0/95
Text with character border | No character border in Word 6.0/95
Text is animated | Animated text becomes italic in Word 6.0/95.
Text with Emboss effect | Embossed text becomes gray in Word 6.0/95.
Text with Engrave effect | Engraved text becomes gray in Word 6.0/95.
Text is double-strikethrough. | Double-strikethrough text becomes single strikethrough in Word 6.0/95.
Some character underline styles | Some character underline styles become single underline in Word 6.0/95.
Horizontally scaled characters | Horizontally-scaled characters become regular text in Word 6.0/95.
Text with underline color different from text | Underline color becomes the same as the text color in Word 6.0/95.
24-bit color | 24-bit color becomes closest 16 colors in Word 6.0/95.
Text highlighting | No highlighting in Word 6.0 only


Editing

This formatting in Word 2000 | Looks like this in Word 6.0/95
Versioning | No versions in Word 6.0/95
Password protection | Password protection is lost but can be reapplied in Word 6.0/95.
Read-only recommended | Read-only recommended is lost but can be reapplied in Word 6.0/95.
AUTOTEXTLIST field | The last value of the AUTOTEXTLIST field is retained as plain text, and the field itself is lost in Word 6.0/95.
Tracked changes for properties, paragraph numbers, and display fields | Tracked changes for properties, paragraph numbers, and display fields are lost, but other tracked changes are retained and are shown with revision marks. (In Word 95 and Word 6.x, tracked changes are called revisions.)
Highlight tracked changes are turned off. | Highlight tracked changes are turned on in Word 6.0/95.
Document protection for tracked changes, comments, and forms | All document protection is lost. In Word 95 and Word 6.x, you can reapply document protection for tracked changes, comments, and forms by clicking Protect Document (Tools menu), and then selecting the options you want. (In Word 95 and Word 6.x, tracked changes are called revisions, and comments are called annotations.)
New document properties that were introduced in Word 95 | Partially supported New document properties are preserved in Word 95 but lost in Word 6.x.


East Asian text formatting

This formatting in Word 2000 | Looks like this in Word 6.0/95
Horizontal in Vertical | Horizontal in Vertical becomes horizontal text in Word 6.0/95.
Two Lines in One | Two Lines in One becomes one regular line in Word 6.0/95.
Text snaps to character grid | Character grid is lost and text is not positioned on it in Word 6.0/95.
First and last line breaks control characters. | Line breaks do not respect these character settings in Word 6.0/95.
Emphasis dot | Emphasis dot is removed and text is underlined in Word 6.0/95.
East Asian and right-to-left characters are lost. | The English version of Word 6.0/95 does not support East Asian or right-to-left characters.


Graphic formatting

This formatting in Word 2000 | Looks like this in Word 6.0/95
Drawings that were created with the drawing toolbar | Simple shapes are retained. Decorative line styles and other features not supported in Word 6.0/95 are changed to their nearest equivalents.
Objects and pictures with allow overlap turned off | Objects and pictures are allowed to overlap. Some objects and pictures may be obscured in Word 6.0/95.
EMF, PNG, GIF, and JPEG graphics | Graphics are converted to WMF (Windows Metafile) or PICT (Macintosh) format, which does not support graphics compression. This increases the file size of documents that contain graphics in Word 6.0/95.
Pictures with tight or through text wrapping | Pictures with tight or through text wrapping become square text wrapping in Word 6.0/95.
Pictures with text wrapping around them in tables | Pictures with text wrapping around them in tables are moved to the paragraph above the table.
OLE objects with text wrapping | OLE objects with text wrapping are converted to OLE objects in textboxes in front of or behind text in Word 6.0/95.
WordArt | Converted to metafile in Word 6.0/95. Graphic are displayed but cannot be edited.
Objects middle or bottom aligned | Objects middle or bottom aligned move up in Word 6.0/95.
Objects are aligned horizontally right, center, inside, or outside | Objects that are aligned horizontally right, center, inside, or outside shift slightly but are close to their original position in Word 6.0/95.
Pictures and objects are positioned relative to line | Pictures and objects that are positioned relative to line are positioned relative to paragraph. Objects and pictures may shift in Word 6.0/95.
Pictures and objects are positioned relative to character. | Pictures and objects that are positioned relative to character are positioned relative to column. Objects and pictures may shift in Word 6.0/95.


Miscellaneous

This formatting in Word 2000 | Looks like this in Word 6.0/95
Microsoft Visual Basic Projects | Visual Basic Projects are lost in Word 6.0/95.
Unicode characters | May result in potential data loss. Unicode characters (2 bytes per character) are mapped to corresponding ANSI (Windows) or Macintosh equivalents (1 byte per character), or converted to question marks (?). Foreign language characters are the most likely to be affected.
DOCPROPERTY field | The DOCPROPERTY field is retained in Word 95. In Word 6.x, the field appears as “Error! Bookmark not defined.”
Embedded fonts | Embedded fonts are lost, and Word 95 or Word 6.x assigns the closest font available.
ActiveX controls on Forms | Can be used but not modified in Word 6.0/95


Page layout

This formatting in Word 2000 | Looks like this in Word 6.0/95
Page border | Page borders do not display in Word 6.0/95.
Background shape | Background shape is removed in Word 6.0/95.
Gutter position is top. | Gutter position is changed to left in Word 6.0/95 documents.
Text wrapping break | Regular line break in Word 6.0/95
Table of contents with hyperlinks | Hyperlink is not active, but text is formatted blue and underlined in Word 6.0/95


Paragraph formatting

This formatting in Word 2000 | Looks like this in Word 6.0/95
Decorative Border styles | Decorative border styles become box border styles. In Word 95 they are the same color and width
Outline and heading numbered lists | The text is saved, but outline and heading numbers are converted to regular text in Word 6.0/95.
24-bit color | 24-bit color becomes closest 16 colors in Word 6.0/95.


Table

This formatting in Word 2000 | Looks like this in Word 6.0/95
Vertically merged table cells | Merged table cells are split into separate cells in Word 6.0/95.
Vertically aligned text | Vertically aligned text aligns at the top of the cell in Word 6.0/95.
Vertical text direction | Vertical text direction becomes horizontal text direction in Word 6.0/95.
Diagonal cell borders | No Diagonal cell borders in Word 6.0/95.
Nested table with text | Nested table is removed and text is put in a paragraph in the outer table cell in Word 6.0/95.
Decorative table border styles | Decorative table border styles become box border styles in Word 6.0/95.
Spacing between cells | Lost in Word 6.0/95
Cell Margins | Lost in Word 6.0/95
Numbering in cells | Numbers converted to regular text but retain their appearance. Automatic numbering does not work in Word 6.0/95.
Allow page breaks in a table is turned on | Allow page breaks in a table is turned off in Word 6.0/95.
Pictures with text wrapping around them in tables | Pictures with text wrapping around them in tables are moved to the paragraph above the table in Word 6.0/95.


Web page

This formatting in Word 2000 | Looks like this in Word 6.0/95
Hyperlink that's active | Hyperlink is blue underlined but hyperlink is not active in Word 6.0/95.
Frames Pages | Frames Pages are lost. The Web pages used by the Frames page are saved. In Word 6.0/95, the document shows the text "This page uses frames but your browser doesn’t support them."
Microsoft ActiveX controls on forms | ActiveX controls are converted to metafiles. Results can be viewed, but not edited in Word 6.0/95.


Character formatting

This formatting in Word 2000 | Looks like this in Word 97
Text with underline color different from text | Underline color becomes the same as the text color in Word 97.
Some character underline styles | Some character underline styles become single underline in Word 97.


East Asian text formatting

This formatting in Word 2000 | Looks like this in Word 97
Horizontal in Vertical | Horizontal in Vertical becomes horizontal text in Word 97.
Two Lines in One | Two Lines in One becomes one regular line in Word 97.
First and last line breaks control characters | Line breaks do not respect these character settings in Word 97.
Character grid | Text does not snap to grid in Word 97.


Graphic formatting

This formatting in Word 2000 | Looks like this in Word 97
Pictures with text wrapping around them in tables | Pictures with text wrapping around them in tables are moved to the paragraph above the table in Word 97.
Pictures and objects are aligned horizontally right, center, inside, or outside. | Pictures and objects that are aligned horizontally right, center, inside, or outside shift slightly but are close to their original position in Word 97.
Objects and pictures with allow overlap turned off | Objects and pictures are allowed to overlap. Some objects and pictures may be obscured in Word 97.
Objects and pictures do not allow overlap | Objects and pictures are allowed to overlap. Some objects and pictures may be obscured in Word 97.
Objects middle or bottom aligned | Objects middle or bottom aligned move up in Word 97.
Pictures and objects are positioned relative to line. | Pictures and objects that are positioned relative to line are positioned relative to paragraph. Objects and pictures may shift in Word 97.
Pictures and objects are positioned relative to character. | Pictures and objects that are positioned relative to character are positioned relative to column. Objects and pictures may shift in Word 97.


Page layout

This formatting in Word 2000 | Looks like this in Word 97
Text wrapping break | Text wrapping break becomes regular line break in Word 97.
Gutter position is top. | Gutter position is changed to left in Word 97.


Paragraph formatting

This formatting in Word 2000 | Looks like this in Word 97
24-bit color for paragraph border and shading | 24-bit color for paragraph border and shading becomes closest 16 colors in Word 97.


Table

This formatting in Word 2000 | Looks like this in Word 97
Nested table with text | Nested table is removed and text is put in a paragraph in the outer table cell in Word 97.
Spacing between cells | Lost in Word 97
Cell Margins | Lost in Word 97
Allow page breaks in a table turned on | Allow page breaks in a table turned off in Word 97.
24-bit color for table borders and shading | 24-bit color for table border and shading becomes closest 16 colors in Word 97.
Pictures with text wrapping around them in tables | Pictures with text wrapping around them in tables are moved to the paragraph above the table in Word 97.


Web page

This formatting in Word 2000 | Looks like this in Word 97
Frames pages | Frames pages are lost. The Web pages used by the Frames page are saved. In Word 97, a document shows the text "This page uses frames but your browser doesn’t support them."


 About editing linked and embedded objects

About editing linked and embedded objects

Edit a linked object To edit a linked object in your document, use the Links command on the Edit menu. If the Links command is unavailable, your document does not contain a linked object. Edit a linked object

Edit an embedded object in the source program If the source program is installed on your computer, double-click the embedded object to edit it. After you double-click the embedded object, some programs temporarily replace the toolbars in the open program so that you can remain in that program and edit the embedded object in place. Other programs start the source program in a separate window and then open the object there for editing. Edit an embedded object in the source program

Edit an embedded object in a program other than the source program If you don't have the source program, convert the embedded object to the file format of a program you do have. For example, if your Word document contains an inserted Microsoft Works Spreadsheet object (and you don't have Works, but you do have Microsoft Excel), you can convert the object to Excel Workbook format and edit the embedded object in Excel. Edit an embedded object in a program other than the source program


 About inserting a Microsoft Excel worksheet or chart into a Word document

About inserting a Microsoft Excel worksheet or chart into a Word document

Word provides several ways to insert Microsoft Excel data into a Word document. For example, you can easily copy and paste a worksheet or chart. Or you can insert the worksheet or chart as a linked object or embedded object. The main differences between linking and embedding are where the data is stored and how it is updated after you place it in the document:

Linked worksheets A linked worksheet or chart appears in your document, but its information is stored in the original Excel workbook. Whenever you edit the data in Excel, Word can automatically update the worksheet or chart in your document. Linking is useful when you want to include information that is maintained independently, such as data collected by a different department, and when you need to keep that information in Word up-to-date. Because the linked data is stored in another location, linking can also help minimize the file size of your Word document. How to create a linked object from an existing Microsoft Excel worksheet or chart.

Embedded worksheets An embedded worksheet or chart stores its information directly in the Word document. You can create an embedded object from an existing Microsoft Excel worksheet or chart or you can create a new embedded Microsoft Excel worksheet or chart. To edit the embedded object, just double-click it to start Excel, make your changes, and then return to Word. You can embed an existing worksheet or chart, or start from scratch by embedding a new, blank worksheet or chart. Because the information is totally contained in one Word document, embedding is useful when you want to distribute an online version of your document to people who don't have access to independently maintained worksheets or charts.


 About inserting a PowerPoint slide or presentation into a Word document

About inserting a PowerPoint slide or presentation into a Word document

Word provides several ways to insert PowerPoint information into a Word document. For example, you can easily copy and paste text or graphics. If you want to send a presentation to Word to modify, print, or distribute it, you can export meeting minutes or action items, or you can export the entire presentation from PowerPoint.

You can also insert slides or the entire presentation as a linked object or embedded object. The main differences between linking and embedding are where the data is stored and how it is updated after you place it in the document:

Linked slides and presentations A linked slide or presentation appears in your document, but its information is stored in the original PowerPoint presentation. Whenever you edit the presentation in PowerPoint, Word can automatically update the presentation in your document. Linking is useful when you want to include information that is maintained independently, such as presentations prepared by a different department, and when you need to keep that information in Word up-to-date. Because the linked information is stored in another location, linking can also help minimize the file size of your Word document. Create a linked object from a single PowerPoint slide or an entire presentation.

Embedded slides and presentations An embedded slide or presentation stores its information directly in the Word document. To edit the embedded object, just double-click it to start PowerPoint, make your changes, and then return to Word. Because the information is totally contained in one Word document, embedding is useful when you want to distribute an online version of your document to people who don't have access to independently maintained PowerPoint presentations. Create an embedded object from one or more PowerPoint slides or an entire presentation.


 About updating linked objects

About updating linked objects

By default, linked objects are set for automatic updating. This means that Word automatically updates the linked information every time you open the destination file or any time the source file changes when the destination file is open. If you prefer, you can change a linked object's setting to manual updating. That way, the linked object is updated only when you choose to manually update it.

To ensure that your document is always up-to-date, you can also update linked objects whenever you print the document.

To prevent updates, you can lock individual linked objects. When you lock a link, Word uses the last information available from the source file. You can also permanently break the connection between a linked object and its source file.


Add a 3-D border to a page in a document

  1. On the Format menu, click Borders and Shading, and then click the Page Borders tab.

  2. Under Settings, click 3-D.

  3. In the Style list, click either Engraved [image] or Embossed [image].


Add a 3-D border to text

  1. Do one of the following:

    To add a three-dimensional (3-D) border to a paragraph, click anywhere in the paragraph.

    To add a 3-D border only to specific text, select the text.

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.

  3. Under Setting, click 3-D.

  4. In the Style list, click either Engraved [image] or Embossed [image].


Add a border to text

  1. Do one of the following:

    To add a border to a paragraph, click anywhere in the paragraph.

    To add a border only to specific text, select the text.

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.

  3. Select the options you want, and make sure the correct option — Paragraph or Text — is selected under Apply to.

    For Help on an option, click the question mark [image] and then click the option.

  4. To specify that only particular sides get borders, click Custom under Setting. Under Preview, click the diagram's sides, or use the buttons to apply and remove borders.

  5. To specify the exact position of the border relative to the text, click Paragraph under Apply to, click Options, and then select the options you want.


Add a decorative underline

  1. Select the text you want to change.

  2. On the Format menu, click Font, and then click the Font tab.

  3. In the Underline style list, click the style you want.

  4. In the Underline color list, click the color you want.


 Add a digital signature to a message

Add a digital signature to a message

You can add a digital signature only if you and your message recipients are using Microsoft Exchange Server. Your system administrator must also have set up Microsoft Exchange Server security features on your computers.

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Security, select the Add digital signature to outgoing message check box.


 Assign a hyperlink to a toolbar button or menu command

Assign a hyperlink to a toolbar button or menu command

When you assign a hyperlink to a toolbar button or menu command, the hyperlink replaces the command currently assigned to that button or menu command. You cannot assign a hyperlink to a button that displays a list or menu when you click it.

  1. Display the toolbar you want to change.

  2. If the button you want to assign a hyperlink to is not on a toolbar, add a button to the toolbar.

    If the menu command you want to assign a hyperlink to is not on a menu, add the command to a menu.

  3. On the Tools menu, click Customize.

    Show Me

  4. Right-click the toolbar button, point to Assign Hyperlink on the shortcut menu, and then click Open.

  5. Under Link to, click the source you want to link to.

  6. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Browse to the next or previous page, table, or other item

Browse to the next or previous page, table, or other item

  1. On the vertical scroll bar, click Select Browse Object [image] .

  2. Click the item you want.

  3. To go to the next or previous item of the same type, click Next [image] or Previous [image] .


Change the border around text

  1. Do one of the following:

    To change the border that surrounds a paragraph, click anywhere in the paragraph.

    To change the border that surrounds specific text, such as a word, select the text.

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.

  3. Select the options you want, and make sure the correct option is selected under Apply to.

    For Help on an option, click the question mark [image] and then click the option.


 Replace the image used in picture bullets with another image

Replace the image used in picture bullets with another image

Follow this procedure if you have not applied a theme to your document. If you have applied a theme, you can change the picture used in the picture bulleted items by applying a different theme.

  1. Select the bulleted items you want to change.

  2. On the Format menu, click Bullets and Numbering, and then click the Bulleted tab.

  3. Click Picture, and then click the Pictures tab.

  4. Select the picture you want, and then click Insert clip [image].

  5. If you want, you can edit the picture.


 Use a different color for highlighting

Use a different color for highlighting

  1. On the Reviewing toolbar, click the arrow next to Highlight [image] , and then click the color you want to replace the current color with.

  2. Select the text you want to highlight with the new color.


 Change the default language format for text in a document

Change the default language format for text in a document

To use this feature with automatic language detection, you may need to install additional files. Learn about setting up Word for automatic language detection. When you change the default language format, Word updates the Normal template; so all new documents based on Normal.dot use the new setting.

  1. On the Tools menu, point to Language, and then click Set Language.

    Show Me

  2. In the Mark selected text as list, select the language you want.

  3. Click Default.


Change the cell margins in a table

  1. Click the table.

  2. On the Table menu, click Table Properties, and then click the Table tab.

  3. Click Options.

  4. Under Default cell margins, enter the new values you want.

Note You can also change the margins in an individual cell. Click the cell. In the Table Properties dialog box (Table menu, Table Properties command), click the Cell tab, and then click Options. Clear the Same as the whole table check box, and then enter the new margin values.


 Change the width of the Document Map

Change the width of the Document Map

  1. If the Document Map doesn't appear, click Document Map [image] .

  2. Point to the right edge of the pane. When the pointer changes to Resize pointer, drag the resize bar to the left or right.

Note If your headings are too long to fit in the Document Map, it's not necessary to resize the pane; just rest the pointer on a heading to view the entire heading.


Create a document by using a wizard

  1. On the File menu, click New.

  2. Click the tab for the type of document you want to create, and then double-click the icon for the wizard you want.

  3. Follow the instructions in the wizard.

Note If you don't see the wizard you want in the New dialog box, you can view a list of Microsoft Word wizards and install the ones you want. Learn about installing wizards.


Create a document from a template

  1. On the File menu, click New.

  2. Click the tab for the type of document you want to create, and then double-click the icon for the template you want.

Note If you don't see the template you want in the New dialog box, you can view a list of Microsoft Word templates and install the ones you want. Learn about installing templates. How to create your own templates.


 Create a first-line indent

Create a first-line indent

  1. Select the paragraph you want to indent.

  2. If you don't see the horizontal ruler, click Ruler on the View menu.

  3. On the horizontal ruler, drag the First Line Indent marker to the position where you want the text to start.

    First Line Indent marker

Tips

  • You can use Click and Type to create a first-line indent. First switch to print layout view or Web layout view. At the start of a new paragraph, move the I-beam pointer until you see the Left Indent icon Left Indent. Double-click, and then start typing your text. As you type, you’ll see that Microsoft Word has set the first-line indent where you double-clicked. Learn more about Click and Type.

  • For more precision in setting a first-line indent, you can select options on the Indents and Spacing tab (Format menu, Paragraph command). In the Special list under Indentation, click First line, and then set the other options you want. For Help on an option, click the question mark [image] and then click the option. A preview shows the results of your adjustments, so you can experiment before making your final decision.


 Create a negative indent

Create a negative indent

  1. Select the paragraph you want to outdent or extend into the left margin.

  2. If you don't see the horizontal ruler, click Ruler on the View menu.

  3. On the horizontal ruler, drag the Left Indent marker to the position where you want the paragraph to start.

    Left Indent marker

Tip To change the right indent for all lines of text in the selected paragraph or paragraphs, drag the Right Indent marker.

Right Indent marker


Create a new character style

  1. On the Format menu, click Style.

  2. Click New.

  3. In the Name box, type a name for the style.

  4. In the Style type box, click Character.

  5. Select the other options you want, and then click Format to set attributes for the style.

    For Help on an option, click the question mark [image] and then click the option.


 Create a new e-mail message

Create a new e-mail message

  1. On the File menu, click New.

  2. Click the General tab, and then double-click the E-mail Message icon.

  3. Enter recipient names in the To and Cc boxes.

  4. In the Subject box, type the subject of the message.

  5. In the document, type the message.

  6. Click Send [image] .


 Create a table inside another table

Create a table inside another table

  1. On the Tables and Borders toolbar, click Draw Table [image] .

    The pointer changes to a pencil.

  2. Position the pencil in the cell where you want the nested table (or a table inside another table).

  3. Draw the new table. To define the table boundaries, draw a rectangle. Then draw the column and row lines inside the rectangle.

  4. When you finish creating the nested table, click a cell, and start typing or insert a graphic.


Delete a signature for messages

  1. In a Word document or an e-mail message, click Options on the Tools menu, and then click the General tab.

  2. Click E-mail Options, and then click the E-mail Signature tab.

  3. Under Type the title of your e-mail signature or choose from the list, click the signature you want to delete.

  4. Click Delete.

Notes

  • If you delete a signature that’s used as a default signature for new, forwarded, or replied to messages, the appropriate default signature is set to None.

  • To remove a signature from an individual message, select the signature in the message, and then press DELETE.


FlashPix graphics filter

The FlashPix graphics filter (Fpx32.flt) allows you to import FlashPix (FPX) and Picture It! (MIX) pictures into a presentation. Also, FlashPix is the common interchange format used by many digital cameras.


Hanako graphics filter

Note The Hanako graphics filter is used for the Japanese language version of Microsoft Office 2000.

The Hanako graphics filter (Jshimp.flt, Jahimp.flt, and Jbhimp.flt) supports and converts .jsh, .jah, and .jbh files from Hanako 2.0 and 3.0 to the Windows Metafile format.

The filter has the following limitations:

  • Image data will be deleted when the files are opened.

  • Files with large amounts of data might take time to convert, or might not convert. If this occurs, delete any unnecessary data or objects, or resave the file as multiple files, and then try reopening the files.

  • Complex text formatting or image properties that can't be expressed in the Windows Metafile format will be deleted or simplified when the file is opened. This might affect the alignment of text or images.


 Have replies to your message sent to another user

Have replies to your message sent to another user

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Delivery options, select the Have replies sent to check box.

  4. Type the name of another user, or click Select Names to select from a list.

Note You can't have replies sent to a personal distribution list.


Hyphenate text in another language

  1. Set up your system and enable languages for editing

    Set up your computer to support multilingual editing

    Enable the languages that you want to use for editing

  2. Install the hyphenation tool for the language you want

    If you hyphenate text in another language, and the correct hyphenation tool isn't available on your computer, then Microsoft Word will try to install it automatically. If Word can’t install the correct hyphenation tool, then you may need to obtain the correct tool from the Microsoft Proofing Tools Kit.

  3. Turn on automatic language detection

    Learn about automatic language detection

    Turn on automatic language detection

  4. Hyphenate text as usual

    Hyphenate text automatically

    Hyphenate text manually


Insert a manual line break

  1. Click where you want to break a line.

  2. Press SHIFT+ENTER.


 Insert a motion clip from the Clip Gallery into a Microsoft Word document

Insert a motion clip from the Clip Gallery into a Microsoft Word document

Learn about the Clip Gallery.

  1. Click where you want to insert a motion clip.

  2. Click Insert Clip Art [image] on the Drawing toolbar, and then click the Motion Clips tab.

  3. Click the category you want.

  4. Click the motion clip you want, and then click Insert clip [image] on the menu that appears.

  5. When you are finished using the Clip Gallery, click the Close [image] button in the Clip Gallery title bar.


Insert a new sound file in a Word document

To insert a new sound file into a Microsoft Word document, you must have a sound program such as Sound Recorder, a sound card installed on your computer, and an audio input device such as a microphone.

  1. Click where you want to insert a sound file.

  2. On the Insert menu, click Object, and then click the Create New tab.

  3. Under Object type, click the type that corresponds with your sound program. For example, if you are using Sound Recorder, click Wave Sound.

  4. Record the sound in your sound program.

Note You must have speakers installed on your computer to play a sound file. To play a sound file, double-click its icon.


 Insert a pen comment

Insert a pen comment

If you have a pen-equipped system, you can add pen comments.

  1. On the Tools menu, click Customize, and then click the Commands tab.

  2. In the Categories list, click Insert.

  3. Drag Pen Comment from the Commands box onto any displayed toolbar.

  4. Click Pen Comment [image] , and then write the comment directly in the document window.


 Insert a sound clip from the Clip Gallery into a Word document

Insert a sound clip from the Clip Gallery into a Word document

Learn about the Clip Gallery.

  1. Click where you want to insert a sound clip.

  2. Click Insert Clip Art [image] on the Drawing toolbar, and then click the Sounds tab.

  3. Click the category you want.

  4. Click the sound clip you want, and then click Insert clip [image] on the menu that appears.

  5. When you are finished using the Clip Gallery, click the Close [image] button in the Clip Gallery title bar.


 Type a comment

Type a comment

  1. Select the text or item you want to comment on, or click at the end of the text.

  2. On the Reviewing toolbar, click Insert Comment [image] .

  3. Type the comment text in the comment pane at the bottom of the screen.

Tip After you've inserted a comment, you can click Close to close the comment pane.


Insert a text-wrapping break

  1. Click where you want to break a line of wrapped text.

  2. On the Insert menu, click Break.

  3. Under Break types, click Text wrapping break.


 Insert a voice comment

Insert a voice comment

If your computer has a sound card and a microphone, you can record voice comments.

  1. On the Insert menu, click Comment.

  2. If you're inserting both text and voice comments, type the text first.

  3. In the comment pane, click Insert Sound Object [image] and then record the voice comment.

  4. If Word displays a message asking whether you want to update the sound object, click Yes.

For information about recording and editing a sound object, see the documentation for the installed sound board.


 Layering text and graphics

You can layer text and graphics by using either the In front of text or Behind text text-wrapping styles. You can also create a watermark that appears behind the text on the printed pages of a document.

Graphic layered behind text to form a watermark

Next steps

Change the text-wrapping style for a picture or drawing object

Create a watermark


 Make multiple rows or columns the same size

Make multiple rows or columns the same size

  1. Select the columns or rows you want to make the same size.

  2. On the Tables and Borders toolbar, click Distribute Columns Evenly [image] or Distribute Rows Evenly [image] .


Make a sent message unavailable after a specified date

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you're e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Delivery options, select the Expires after check box, and then enter the expiration date.


Create a master document that you work on alone

  1. Create a new document from any Word template or wizard

    Create a document

  2. Do one or both of the following to add subdocuments:

    Outline the master document and create subdocuments

    Outline a master document

    Create a subdocument from an outline heading

    Make an existing document a subdocument

    Insert an existing Word document into a master document

  3. Format the master document and subdocuments

    Format a master document and subdocuments

  4. Add a table of contents, index, or cross-references

    Create a table of contents, index, or cross-references in a master document

  5. Save the master document

    Save a master document


Create a master document for a workgroup

  1. Create a new document from any Word template or wizard

    Create a document

  2. Do one or both of the following to add subdocuments:

    Outline the master document and create subdocuments

    Outline a master document

    Create a subdocument from an outline heading

    Make an existing document a subdocument

    Insert an existing Word document into a master document

  3. Format the master document and subdocuments

    Format a master document and subdocuments

  4. Add a table of contents, index, or cross-references

    Create a table of contents, index, or cross-references in a master document

  5. Set up security for the master document and subdocuments

    Set up security for a master document and subdocuments

  6. Save the master document

    Save a master document

  7. Move or copy the master document to a shared hard disk or network

    Give others access to documents on my hard disk

    Connect to a network drive

    Move or copy a file


 Modify a custom file property

Modify a custom file property

  1. On the File menu, click Properties, and then click the Custom tab.

  2. In the Properties list, select the custom property you want to modify.

  3. Do one of the following:

    If the property is not linked to content in the document, enter a new value in the Value box.

    If the property is linked to content in the document, select a different bookmark name in the Source box.

  4. Click Modify.


Move a table

  1. Rest the pointer on the table until the table move handle Four-headed arrow handle appears on the upper-left corner of the table.

  2. Rest the pointer on the table move handle until a four-headed arrow appears.

  3. Drag the table to the new location.


Moving graphics

You can move graphics just by dragging them to the location where you want them; when you move drawing objects, you can position them very precisely. You can also "attach," or anchor, an object to a paragraph so that if you move the paragraph, the graphic automatically moves with it. Additionally, you can move or "nudge" graphics in small increments.

Graphic anchored to a paragraph

Next steps

Move a drawing object or set of objects

Position a drawing object in relation to page, text, or other anchor

"Nudge" a drawing object in small increments


 Ways to create and print envelopes

Ways to create and print envelopes

Create and print a single envelope You can use the Envelopes and Labels command (Tools menu) to create an envelope. Then, you can print the envelope without saving it. Or if you want to save the envelope for later editing and printing, you can attach the envelope to the current document. The attached envelope is added as a separate section at the beginning of the document.

Print multiple envelopes by merging an address list You can use the Mail Merge Helper to automatically insert information from an address list onto individual envelopes. If you're mailing envelopes to U.S. addresses, and you're using one of the following versions of Office (Small Business, Professional, or Premium), you can use Direct Mail Manager to create envelopes for a direct mailing and take advantage of U.S. Postal Service bulk mail discounts. (For more information, see Direct Mail Manager Help.) Whether you use the Mail Merge Helper or Direct Mail Manager, you must store your address list in a data source, such as a Microsoft Word table, Microsoft Excel worksheet, or Microsoft Outlook contact list.


Set printer options to always adjust a document for letter or A4 paper size

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Under Printing options, select the Allow A4/Letter paper resizing check box.

    Word automatically adjusts documents formatted as letter or A4, which are standard paper sizes, so that they print correctly for the paper size you use.


 Print a multiple-page document on one sheet of paper

Print a multiple-page document on one sheet of paper

  1. On the File menu, click Print.

    Show Me

  2. Under Zoom, click the option you want in the Pages per sheet box.

    For example, to print a four-page document on one sheet, click 4 pages.


 Print a two-page document on one sheet of paper

Print a two-page document on one sheet of paper

  1. On the File menu, click Print.
  2. Under Zoom, click 2 pages in the Pages per sheet box.


Remove a border from text

  1. Do one of the following:

    To remove a paragraph border, click anywhere in the paragraph.

    To remove a border around specific text, such as a word, select the text.

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.

  3. Under Setting, click None.


Remove a custom file property

  1. On the File menu, click Properties, and then click the Custom tab.

  2. In the Properties list, select the custom property you want to remove.

  3. Click Delete.


 Remove highlighting from selected text

Remove highlighting from selected text

  1. Select the text you want to remove highlighting from.

  2. On the Reviewing toolbar, click the arrow next to Highlight [image] , and then click None.

Note To remove all highlighting from a document in one pass, select the document by pressing CTRL+A, click the arrow next to Highlight [image], and then click None.


 Remove highlighting from all text

Remove highlighting from all text

  1. Select the document by pressing CTRL+A.

  2. On the Reviewing toolbar, click the arrow next to Highlight [image] , and then click None.


 Resize a table

Resize a table

  1. Rest the pointer on the table until the table resize handle Square handle appears on the lower-right corner of the table.

  2. Rest the pointer on the table resize handle until a double-headed arrow appears.

  3. Drag the table boundary until the table is the size you want.

Note If you are working on a Web page or in Web layout view, you can set the table to automatically resize to fit in a window when you change the window size. Click in the table. On the Table menu, point to AutoFit, and then click AutoFit to Window.


Restart numbering in the middle of a numbered list

  1. In the numbered list, click the item that you want to restart with 1.

  2. On the Format menu, click Bullets and Numbering, and then click the Numbered tab.

  3. Click the list format that matches your list's existing numbering format.

  4. Click Restart numbering.


 Scale a document to print on either smaller or larger paper sizes

Scale a document to print on either smaller or larger paper sizes

  1. On the File menu, click Print.

    Show Me

  2. Under Zoom, click the option you want in the Scale to paper size box.

    For example, you can specify that a B4-size document prints on A4-size paper by decreasing the size of the font and the graphics. This feature is similar to the reduce/enlarge feature on a photocopy machine.

    Note This procedure scales your document for this printing session only. To scale your documents this way for all printing sessions, click Options on the Tools menu, and then click the Print tab. Select the Allow A4/Letter paper resizing check box.


Encrypt a message

You can use this feature only if you and your message recipients are using Microsoft Exchange Server. Your system administrator must also have set up Microsoft Exchange Server security features on your computers.

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word. The way you create a message depends on whether you’re e-mailing a message, e-mailing a document, or e-mailing a document as an attachment.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Click Options.

  3. Under Security, select the Encrypt message contents and attachments check box.


 Search for files by using saved search criteria

Search for files by using saved search criteria

You must have a saved search to use saved search criteria. How to enter and save search criteria.

  1. Click Open [image] .

  2. Click Tools, and then click Find.

  3. Click Open Search.

  4. Click the name of the search you want to use, and then click Open.

  5. Click Find Now.


Stop using an automatic signature for messages

  1. In a Word document or an e-mail message, click Options on the Tools menu, and then click the General tab.

  2. Click E-mail Options, and then click the E-mail Signature tab.

  3. Under Choose your default e-mail signature, do one or more of the following:
    • In the Signature for new messages list box, click None.

    • In the Signature for replies and forwards list box, click None.

Note To remove a signature from an individual message, select the signature in the message, and then press DELETE.


The POSTNET bar code or FIM-A code options aren't available.

In the Envelopes and Labels dialog box, you can add POSTNET bar codes to envelopes or mailing labels, and you can add FIM-A codes to envelopes only. Try the following solutions:

  • If the Delivery point barcode option isn't available for mailing labels, the bar code might be too wide to fit on the mailing label size you selected. You can either select a larger label size or manually add a barcode field. Note that if you add a barcode field, you might have to modify the mailing label layout and formatting to fit the entire bar code on the label.

  • Because the FIM-A courtesy reply mail option isn't available for mailing labels, you can instead manually add a barcode field.

  • If both the Delivery point barcode and FIM-A courtesy reply mail options aren't available, you might have enabled an editing language other than English, and typed text in that language. The POSTNET bar code and FIM-A code options are available only for U.S. addresses.


 Turn on or off automatic language detection

Turn on or off automatic language detection

When you use automatic language detection, you may need to install spelling and grammar files. Learn about setting up Word for automatic language detection.

  1. On the Tools menu, point to Language, and then click Set Language.

    Show Me

  2. Select or clear the Detect language automatically check box.

Notes

  • When Word detects a language, it uses the spelling and grammar dictionaries, punctuation rules, and sorting conventions for that language.

  • To turn off automatic language detection for a language, remove it from the list of enabled languages. Remove the language only if you don't want to use features particular to that language (for example, date formats) in Word and other Office programs. On the Windows Start menu, point to Programs, point to Office Tools, and then click Microsoft Office Language Settings. On the Enabled Languages tab, clear the languages you don't want to have Word detect automatically.


Turn on or off new German spelling rules

You must enable German as an editing language before you follow these steps. To check the spelling of German text, you must install the German spelling dictionary, which is available in the Microsoft Proofing Tools Kit.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Select or clear the Use German post-reform rules check box.


Turn on or off tips while you work

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the options you want under Show tips about.

    For Help on an option, click the question mark [image], and then click the option.

Notes

  • When the Office Assistant displays a Microsoft Outlook reminder, it can't display a tip at the same time. Click a button in the reminder to close it, and then the tip will appear.

  • To reset the order in which tips display so that tips you have seen can appear again, click Reset my tips.


Use AutoCorrect to correct errors as you type

  1. Turn on or off the AutoCorrect options you want.

  2. Type the text you want to correct, followed by a space or other punctuation.

    For example, type teh followed by a space, and watch AutoCorrect replace your text with “the”.


Use AutoCorrect to correct text in another language

  1. Set up your system and enable languages for editing

    Set up your computer to support multilingual editing

    Enable the languages you want to use for editing

  2. Install the AutoCorrect list for the language you want

    If you use AutoCorrect to correct text in another language, and the appropriate AutoCorrect list isn't available on your computer, then Word will try to install the list automatically. If Word can't install the AutoCorrect list, you may need to obtain it from the Microsoft Proofing Tools Kit.

  3. Turn on automatic language detection

    Learn about automatic language detection

    Turn on automatic language detection

  4. Use AutoCorrect as usual

    Use AutoCorrect to correct errors as you type


Use the same formatting in the master document and subdocuments

To control formatting for the entire document, you can do the following:

  • Determine styles and settings that are available To set the template that controls the AutoText entries, keyboard shortcuts, macros, and text styles for the entire document, attach the template you want to use. How to attach a different template to the active document.

  • Add or change styles To add or change styles used for the entire document, modify the template attached to the master document. How to modify a template.

  • Number pages To number pages consecutively for the entire document, insert page numbers in a header or footer in the master document. How to add page numbers.

  • Add page borders You can add a border, including a picture border (for example, a row of trees), to any or all sides of every page in a document. How to add a border to a page in a document.


 View footnotes and endnotes on a Web page

View footnotes and endnotes on a Web page

  • On the Web page, click the note reference mark to follow a hyperlink to the note text.

    Footnotes and endnotes appear at the end of the Web page.


Ways to insert movies

Insert a movie into a Microsoft Word document To insert a movie into a Word document, you must have a movie program such as Media Player — a Microsoft Windows accessory that lets you play audio, video, or animation files — and a sound card installed on your computer. Insert a movie into a Word document

Insert a motion clip from the Clip Gallery into a Word document The Clip Gallery contains a variety of motion clips you can insert and use in Word documents. Insert a motion clip into a Word document from the Clip Gallery

Add a movie to a Web page You can add an inline movie to your Web page, which means the movie is downloaded when the user opens the page. You can determine whether the movie will play when the page is opened or when the user points to the movie with the mouse. Because not all Web browsers support inline movies, you may want to provide alternative text and images or avoid presenting essential information in movies. Add a movie to a Web page

If you don't want the movie to play whenever the user opens the page, you can insert a hyperlink to a video, which means the user can click the hyperlink to download the video and play it.


 Ways to insert sounds

Ways to insert sounds

Insert an existing sound file into a Microsoft Word document To insert an existing sound file into a Word document, you must have a sound program such as Sound Recorder — a Microsoft Windows accessory that lets you record, edit, and play sound files — and you must have a sound card installed on your computer. For more information about Sound Recorder, click the Help menu in Sound Recorder. Insert a sound file into a Word document

Insert a new sound file into a Word document To insert a new sound file into a Word document, you must have a sound program such as Sound Recorder, a sound card installed on your computer, and an audio input device such as a microphone. Insert a new sound file into a Word document

Insert a sound from the Clip Gallery into a Word document The Clip Gallery contains a variety of sounds you can insert into Word documents. Insert a sound from the Clip Gallery into a Word document.

Add a background sound to a Web page A background sound on a Web page plays automatically every time you open or return to the page. For others to hear background sounds, they must have a sound system installed, and their Web browser must support the sound format of the file you inserted. You can insert sound files in WAV, MID, AU, AIF, RMI, SND, and MP2 (MPEG audio) formats. Add a background sound to a Web page

If you don't want the sound to play whenever the user opens the page, you can also insert a hyperlink to a sound, which means the user can click the hyperlink to download the sound and play it.


 Ways to track work on a document and find files by using Microsoft Outlook

Ways to track work on a document and find files by using Microsoft Outlook

Microsoft Outlook is a desktop information management program you can use to send e-mail messages; schedule meetings, events, and appointments; store a list of contacts; maintain a task list for yourself and assign tasks to others; and track your activities. If you've installed Outlook, you can use some of its features from within your other Microsoft Office programs.

If Outlook isn't available, you may need to install it.

Add a task for a document to your Outlook task list A task is any personal or work-related duty that you keep track of through completion in your Outlook task list. A task can occur once, or it can be recurring. You can add a task to the Outlook task list for a document you're working on in Microsoft Word. For example, if you have a note to yourself that you need to review a document by a certain date, you can open the document and, from within Word, add the review to your Outlook task list. From Outlook, you can assign tasks to other people and track progress as tasks are completed. Add a task for a document to your Outlook task list

Automatically track Word documents in the Outlook Journal By using the Outlook Journal, you can automatically track all files you create in any Office program. For example, if you need to track documents based on when they're created and revised instead of where they're located, you can have Outlook create a journal entry each time you work on a document. Automatically track Word documents in the Outlook Journal

Manually record work on any file in the Outlook Journal If you want to track only one file in an Office program or track files in programs other than Office programs, you can use the Outlook Journal to record each activity you perform on an individual file in the Outlook Journal. Manually record work on any file in the Outlook Journal

Link tasks, journal entries, and documents to a contact You can link tasks, journal entries, and documents to a contact that you correspond with so that you can keep track of all items related to that contact. For example, if you want to track documents based on one or more contacts responsible for working on a particular document, you can link contact information to a document and other related items, such as e-mail messages and appointments. Link tasks, journal entries, and documents to a contact.


What's new with border and shading tools?

This topic provides reference information about:

New border styles

Page borders

Text borders

Text shading

New border styles

Microsoft Word 2000 includes more than 150 new border styles, including three-dimensional (3-D) styles and several publishing-oriented styles that allow multiple line borders. Learn about borders and shading.

Page borders

In addition to the 150 new border line styles, Word provides more than 160 styles of colorful Border Art from Microsoft Publisher for page borders. Page borders are also highly customizable. Learn about page borders.

Return to top

Text borders

You can literally "block out" pieces of text by applying any of the available border styles. Text borders also make it easier to put borders around headings. Learn about text borders and shading.

Return to top

Text shading

Just as you apply shading to paragraphs, now you can apply it to selected words or characters within a paragraph. Choose any shading color or gradation. Learn about text borders and shading.

Return to top


What's new with editing tools?

This topic provides reference information about:

Click and Type

Collect and paste

Click and Type

Use Click and Type to quickly insert text, graphics, tables, or other items in a blank area of a document. Click and Type automatically applies the formatting necessary to position the item where you double-clicked. For example, to create a title page, double-click in the middle of a blank page, and then type a centered title. Learn about Click and Type.

Return to top

Collect and paste with the Office Clipboard

Use the new Office Clipboard to collect objects from all of your programs, including your Web browser, and paste them when you need them. You can store up to 12 objects on the Office Clipboard. Learn about collect and paste.

Return to top


Wrapping text around graphics

You can apply a variety of text-wrapping styles to graphics of any size and shape. For example, you can wrap text around particular sides of a text box or a graphic and specify the distance between that wrapped text and the text box or the graphic.

Text wrapped around a graphic

Next steps

Wrap text around a picture or drawing object

Change the text-wrapping style for a picture or drawing object


Wrap text around a table

  1. Click the table.

  2. On the Table menu, click Table Properties, and then click the Table tab.

  3. Under Text Wrapping, click Around.

Tip When you use the Draw Table tool to create a table, hold down CTRL to automatically apply text wrapping while you draw the table.


 Ways to use settings from another document or template

Ways to use settings from another document or template

When working in the active document, you can use macros, AutoText entries, shortcut key combinations, custom toolbars, toolbar settings, and styles that are stored in either the Normal template or the template attached to the document. You can use macros, shortcut key combinations, styles, and custom toolbars from other documents as well.

Attach a different template You can attach a different template that has the items you want, and it will replace the currently attached template. You might want to do this, for example, if you originally based your document on the Normal template but now want to use a template with custom styles, macros, or other settings. Attach a different template to the active document.

Copy settings You can use settings from another document or template by copying them to the current attached template. You can copy styles, macros, and custom toolbars between templates and documents; you can copy AutoText entries between templates only. Copy settings to a template.

Load a global template You can make items stored in another template temporarily available to any document by loading that template in Microsoft Word as a global template. Load a global template or add-in program into Word.


Add line numbers

Learn about line numbers.

What do you want to do?

Insert line numbers

Skip line numbers for specific paragraphs


Change the appearance of the Document Map

Learn about the Document Map.

What do you want to do?

Choose the level of detail to display in the Document Map

Change the width of the Document Map

Format text in the Document Map


Change a drawing object shadow

Learn about enhancing graphics.

What do you want to do?

Change the offset direction of a shadow on a drawing object

Change the color of a shadow on a drawing object


Create a table of contents at the beginning of a document

Learn about creating a table of contents at the beginning of a document.

  1. Create a table of contents

    By using built-in heading styles

    By using outline-level styles

    By using custom styles

    By using embedded headings

  2. Customize a table of contents

    Use field codes to customize a table of contents

  3. Update a table of contents after making changes

    Update a table of contents


Reset built-in menus and toolbars

What do you want to do?

Reset a built-in toolbar button or menu command

Reset a built-in toolbar

Reset a built-in menu

Make toolbars and menus look like they did in Microsoft Office 97

Not sure which choice you want?


 The difference between Web frames and text framess

The difference between Web frames and text frames

Frames for Web pages On Web pages, frames are used to organize content and make Web page layout easier. You can use frames to create a stationary table of contents that uses hyperlinks to go from one Web page to the next. You can also use a Web page to create an unchanging header or footer that isn't redrawn each time a user opens a new page on your Web site. Learn about Web frames.

Create a frame or frames page.

Frames for text In earlier versions of Word, you used frames for positioning text and wrapping text around graphics. Text boxes were added in Word 97 to provide better, more exciting ways to manipulate text and take advantage of new graphical effects. Although text boxes are more suitable for most kinds of text positioning, frames are still necessary to do a few things you can't do with text boxes, such as positioning note reference marks, comment marks, and certain fields. Position text that contains notes, comments, or certain fields. The difference between a text box and a frame.


Use Word fields to customize merged documents

Learn about using Word fields.

What do you want to do?

Insert Word fields in a main document

See information about specific Word fields


 Ways to open a document

Ways to open a document

You can open a document in the following ways:

On your hard disk or a network If you have an existing document, you can open it on your computer hard disk or on a network drive that you have a connection to. Open a document on your hard disk or a network.

By using a UNC address If your network supports UNC addresses, you can open a document on a network by typing its address, even if you don't currently have a connection to that network server. Open a document on a network by using a UNC address.

As a copy If you want to work on a copy of a document instead of the original, create and open a copy. The document must be located on your computer hard disk or on a network drive that you have write access to. Open a document as a copy.

From an earlier version you saved If you used the Versions command on the File menu to save multiple versions of a document, you can open a version of the document you saved earlier. Open an earlier version of a document.

As read-only If you don't have write access to the disk a document is stored on, or you want to make sure you don't change the original document, you can open a read-only version. Open a document as read-only.

From another program If you have a file that was created in another program such as Lotus 1-2-3 Release 4.0, you can open it in Word. Learn about file format converters supplied with Microsoft Word. Open a document created in another program.

In your browser If you want to want to view a Word document in your browser, you can start your browser and open the document from within Word. The document must be saved in a Web page format, such as .htm, .html, .htx, or .asp. Open a document to view in your browser.

If your company has an intranet, you can open documents saved on the intranet server. Or if you have access to the Internet (for example, if you have a modem and an Internet account through an Internet service provider, or if you are in a corporation and have access through the network), you can also open a document:

  • At an FTP site If you share documents with others by using an FTP site, you can open documents at that site in Word. Open a document at an FTP site.

  • On a Web server If you want to view or modify a Web page in Word instead of viewing the Web page in your browser, you can open it in Word. Open a Web page on a Web server in Word.


 Ways to raise or lower text

Ways to raise or lower text

Text in a document is positioned along an invisible horizontal line called the baseline. You can raise or lower text along the baseline in the following ways:

Make text or numbers subscript Make text subscript when you want it to appear lower than the other characters on the same line. For example, in the formula H20, the number 2 is subscript. Subscript text is smaller than the text around it. Make text or numbers subscript

Make text or numbers superscript Make text superscript when you want it to appear higher than the other characters on the same line. For example, when you add a footnote to text, the footnote number or symbol is superscript. Superscript text is smaller than the text around it. Make text or numbers superscript

Raise or lower text without making it smaller You can also shift text vertically without changing its size. You can specify the number of points by which the text is raised or lowered along the baseline. Raise or lower text without making it smaller


Ways to reset built-in menus and toolbars

If you customized built-in menus, toolbars, menu commands, or toolbar buttons, you can reset them as follows:

Toolbar buttons or menu commands If you changed the label or image for a built-in toolbar button or menu command, you can reset the built-in toolbar button or menu command to its original image and label. You cannot reset a custom button or a button that displays a list when you click it. Reset a built-in toolbar button or menu command

Toolbars If you added, removed, or reorganized buttons on a built-in toolbar, you can reset the toolbar back to its original set and arrangement of buttons. You cannot reset a custom toolbar. Reset a built-in toolbar

Menus If you added, removed, or reorganized commands and submenus on a built-in menu, you can reset the menu back to its original set and arrangement of commands and submenus. You cannot reset a custom menu. Reset a built-in menu


 Ways to keep your Word documents secure

Ways to keep your Word documents secure

Microsoft Word provides several security and document protection features. You can do any of the following to protect your documents and the information they contain:

Protect a document from unauthorized changes You can limit access to a document to restrict the types of changes users can make to it. For example, you can protect an online form so that users can fill in only the designated areas. For extra security, you can assign a password to prevent unauthorized people from modifying the document. You can also recommend that others open the document as read-only. Protect a document

Remove hidden or sensitive information from shared documents If you use change tracking, versioning, or fast saves, you can do several things to avoid unintentionally distributing hidden or deleted information that might remain in your documents. Remove hidden or sensitive information from shared documents

Set a security level for protection from documents that might contain viruses Word provides several security levels to help you avoid enabling macros that might spread a macro virus when you open a document. Learn about protection from documents that might contain viruses.

Digitally sign macros If you are a developer, you can use the Visual Basic Editor to digitally sign macros you develop. Digitally sign a macro project


Work with long tables

Learn about working with long tables.

What do you want to do?

Repeat a table heading on subsequent pages

Prevent a table row from breaking across pages

Break a table across pages


Microsoft Office 2000 User Assistance Staff

To display this topic, click the graphic:

To display this topic, click the graphic.


Keys for editing and moving text and graphics

To display this topic, click the graphic.

To display this topic, click the graphic

To display this topic by using the keyboard, press F6 to activate the topic pane, press the TAB key to select the graphic, and then press ENTER.


Keys for sending e-mail

To display this topic, click the graphic:

To display this topic, click the graphic.

To display this topic by using the keyboard, press F6 to activate the topic pane, press the TAB key to select the graphic, and then press ENTER.


Keys for using the Office Assistant

To display this topic, click the graphic:

To display this topic, click the graphic.

To display this topic by using the keyboard, press F6 to activate the topic pane, press the TAB key to select the graphic, and then press ENTER.


What happens when I disable features not supported by Microsoft Internet Explorer 5?

Some formatting that you can use in Microsoft Word 2000 might not be supported by some Web browsers. When you save a Word document as a Web page, Word can remove unsupported formatting and apply formatting that Web browsers support. For example, shadow text is removed and the text is changed to bold.

To create Web pages that use formatting supported only by specific browsers, start with a blank Web page (File menu, New command) or save a document as a Web page. Make sure the Disable features not supported by check box is selected (Tools menu, Options command, General tab, Web Options button, General tab). Formatting that isn't supported by a specific Web browser is made unavailable in Word. For example, you cannot use the Emboss, Shadow, and Engrave character formatting effects when authoring for Microsoft Internet Explorer 5, because this browser cannot display these effects.

Learn about formatting that Word removes and features that are disabled.


What happens when I turn off features not supported by Word 97?

Some new features in Microsoft Word 2000 aren’t supported in previous versions of Word. To make sure that documents appear correctly in earlier versions of Word, formatting that isn't supported can be removed and replaced with formatting that is supported. For example, when you select the Disable features not supported by Word 97 check box (Tools menu, Options, Save tab), decorative underlines are removed and regular underlines are added so that the document is correctly formatted when opened in Word 97. After you select this check box, features that are not supported by Word 97 are made unavailable for use in the document.

Learn about formatting that Word removes and features that are disabled.


What happens when I save a document for Word 6.0/95?

There are many new features in Microsoft Word 2000 that aren't supported in previous versions of Word. To make sure that documents appear correctly in earlier versions of Word, formatting that isn't supported is removed and replaced with formatting that is supported. For example, when you save your document as Word 6.0/95, decorative underlines are removed and regular underlines are added; so the document appears correctly when opened in Word 6.0 or Word 95. After you save your document as Word 6.0/95, features that are not supported by Word 95 and Word 6.0 are made unavailable for use in the document.

Learn about formatting that Word removes and features that are disabled.


Ways to create bulleted and numbered lists

To display this topic, click the graphic.

To display this topic, click the graphic.


What happens when I save a document as a Web page?

To display this topic, click the graphic.

To display this topic, click the graphic.


What happens when I save a document as Word 97?

To display this topic, click the graphic.

To display this topic, click the graphic.


What happens when I save a document as Word 6.0/95?

To display this topic, click the graphic.

To display this topic, click the graphic.


About adding a new Web page or document to a frames page

Specify the initial Web page that a frame displays Choose what is going to appear in each frame when a user opens the frames page. For example, the top frame might contain a header, the left frame a table of contents, and the right frame a welcome page. Each time a user opens the frames page, the pages that you choose appear in the designated frames. Specify the initial Web page that a frame displays.

Create a link between frames Create a hyperlink in one frame pointing to a Web page or Web site that opens in a different frame. When a user clicks the hyperlink, the Web page or Web site opens in the designated frame. For example, in the left frame you have a hyperlink to a personnel Web page. When a user clicks the hyperlink, the Web page opens in the right frame. Create a link between frames.


 About themes

About themes

A theme is a set of unified design elements and color schemes for background images, bullets, fonts, horizontal lines, and other document elements. A theme helps you easily create professional and well-designed documents for viewing in Word, in e-mail, or on the Web.

Unlike a template, a theme does not provide AutoText entries, custom toolbars, macros, menu settings, or shortcut keys. A theme provides a look for your document by using color, fonts, and graphics.

When you apply a theme to a document, Word customizes the following elements for that document: background color or graphic, body and heading styles, bullets, horizontal lines, hyperlink colors, and table border color.

You can apply a new theme, change to a different theme, or remove a theme by using the Theme command on the Format menu. Before you apply a theme, you can preview sample page elements in the Theme Preview pane by selecting the theme from a list. Before applying a theme in the Theme dialog box, you can also select options to apply brighter colors to text and graphics, animate certain theme graphics, or apply a background to your document. To see the animation of theme graphics, view the Web page in a Web browser.

A variety of themes are available on your hard drive when you install Word. If you have Microsoft FrontPage 4.0 or later installed, you can use the FrontPage themes as well. Additional themes are available on the Web. To download additional themes, click Office on the Web on the Help menu.

More information

Apply a theme to a new document

Apply a theme to an existing document

Choose a default theme for a document or Web page

Choose a default theme for an e-mail message

Apply a different theme to a document

Return to Use a theme for a new or existing document


Apply a different theme to a document

  1. On the Format menu, click Theme.

  2. In the Choose a theme list, click the theme you want.


 Apply a theme to an existing document

Apply a theme to an existing document

  1. Open the document you want to apply a theme to.

  2. On the Format menu, click Theme.

  3. In the Choose a theme list, click the theme you want.

  4. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

Tip To insert a picture bullet after you have applied a theme, select the paragraphs you want bulleted, and then click Bullets [image] .


Apply a theme to a new document

  1. On the File menu, click New, and then click the Web Pages tab.

  2. Double-click Web Page Wizard and follow the instructions in the wizard.


Add control characters to text that you cut and copy

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-To-Left tab.

  2. Select the Add Control Characters In Cut And Copy check box.


Add control characters to text files

Language-specific information

  1. On the Tools menu, click Options, and then click the View tab.

  2. Select the Add Bi-Directional Marks When Saving Text Files check box.


Add double quotes to number formats (Hebrew only)

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-to-left tab.

  2. Select the Double Quotes check box.

    For Help on an option, click the question mark [image] and then click the option.


 Apply right-to-left formatting by using shortcut keys

Apply right-to-left formatting by using shortcut keys

Language-specific information

When you use Microsoft Word 2000 with right-to-left support, you can apply several formatting options by selecting a run and using the applicable toolbar button or by placing the insertion point in a run and using shortcut keys.

To apply | Press these shortcut keys
Bold (current run only) | CTRL+SHIFT+B
Italic (current run only) | CTRL+SHIFT+I
Bold (all runs) | CTRL+B
Italic (all runs) | CTRL+I
Larger font size | CTRL+]
Smaller font size | CTRL+[
Larger font size (current run only) | CTRL+SHIFT+>
Smaller font size (current run only) | CTRL+SHIFT+<


 Change the color of diacritics (Arabic only)

Change the color of diacritics (Arabic only)

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-To-Left tab.

  2. Select the Show Diacritics check box.

  3. Select the Different Color For Diacritics check box, and select the color you want.

    For Help on an option, click the question mark [image] and then click the option.

Note Documents created in earlier versions of Microsoft Word with right-to-left features and opened in Word 2000 with right-to-left features will display diacritics correctly.


 Change keyboard language automatically

Change keyboard language automatically

Language-specific information

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the Auto-Keyboard Switching check box.

    Microsoft Word uses automatic language detection to determine whether to switch to the keyboard language of the text that the insertion point is placed in.


 Change numbered lists to right-to-left format

Change numbered lists to right-to-left format

Language-specific information

  1. Place the insertion point in the list whose direction you want to change.

  2. On the Format menu, click Bullets and Numbering, and then click the Numbered tab.

  3. Select the Right-to-left Order check box.

  4. Select a number style, and click Customize.

  5. In the Number Style box, select one of the right-to-left numbering formats.

Tip (Arabic only) In outlining with Hindi numerals, use en dashes (–) instead of periods for separators to resemble a legal format.


 Change page numbers to a right-to-left format

Change page numbers to a right-to-left format

Language-specific information

  1. On the Insert menu, click Page Numbers, and then click Format.

  2. Click the arrow to the right of the Number Format box, and choose one of the right-to-left formats.


 Change paragraph direction by using the mouse

Change paragraph direction by using the mouse

Language-specific information

  1. Place the insertion point in the paragraph that you want to change or select several paragraphs.

  2. To have text begin from the left, click Left-to-Right [image] on the Formatting toolbar; to have text begin from the right, click Right-to-Left [image] on the Formatting toolbar.

Note Alternatively, on the Format menu you can click Paragraph, click the Indents and Spacing tab, and then click the appropriate Direction option.

For Help on an option, click the question mark [image] and then click the option.


 Change paragraph direction by using shortcut keys

Change paragraph direction by using shortcut keys

Language-specific information

  • Do one of the following:

    To activate right-to-left paragraph direction, press CTRL+RIGHT SHIFT.

    To activate left-to-right paragraph direction, press CTRL+LEFT SHIFT.


 Change table direction

Change table direction

Language-specific information

  1. Place the insertion point in the table.

  2. On the Table menu, click Table Properties, and then click the Table tab.

  3. Select the table direction you want.


 Find and replace special right-to-left characters

Find and replace special right-to-left characters

Language-specific information

  1. On the Edit menu, click Find or Replace.

  2. Click More to expand the dialog box.

  3. Select one or more of the right-to-left-specific check boxes.

    For Help on an option, click the question mark [image] and then click the option.


Set the gutter location for right-to-left documents

Language-specific information

  1. On the File menu, click Page Setup, and then click the Margins tab.

  2. Under Gutter Position, click Right.

    For Help on an option, click the question mark [image] and then click the option.


 Set insertion point behavior

Set insertion point behavior

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-To-Left tab.

  2. Under Cursor Control, do one of the following:

    To have the insertion point move according to the logical order of mixed text, click Logical.

    To have the insertion point ignore text direction and move contiguously to the right or left, click Visual.

  3. If you choose Visual, do one of the following:

    To select text from line to line as you drag the pointer downward and vary the width of the final line of selected text, click Continuous.

    To select a block of text within a paragraph, similar to selecting a range of cells within a table, click Block, and then press ALT and the appropriate arrow key.


 Set the location of the vertical ruler

Set the location of the vertical ruler

Language-specific information

  1. On the Tools menu, click Options, and then click the View tab.

  2. Select the Vertical Ruler check box.

  3. Select or clear the Right Ruler check box.

Note You must be in print layout view in order to select or clear the Vertical Ruler and Right Ruler check boxes.


Set the location of the vertical scroll bar

Language-specific information

  1. On the Tools menu, click Options, and then click the View tab.

  2. Select the Vertical Scroll Bar check box.

  3. Select or clear the Left Scroll Bar check box.


Show or hide control characters

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-To-Left tab.

  2. Select or clear the Diacritics check box.


Show or hide diacritics (Arabic only)

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-To-Left tab.

  2. Select or clear the Diacritics check box.


 Specify bidirectional font characteristics

Specify bidirectional font characteristics

Language-specific information

  1. Select the text whose appearance you want to change.

  2. On the Format menu, click Font, and then click the Font tab.

  3. Choose the font characteristics in the set of controls that applies to the language type of your selected text.

Notes

  • The default font for all runs is Times New Roman at 12 points. Documents opened from earlier versions of Microsoft Word will retain their default settings.

  • To display right-to-left and left-to-right text in different colors, you need to choose a color in the set of controls for each language independently. How to change the color of diacritics.

  • You can enhance documents written for Arabic speakers by using the calligraphy scripting effects of DecoType Ruq'ah and DecoType Naskh.


 Specify the direction of sections in bidirectional documents

Specify the direction of sections in bidirectional documents

Language-specific information

  1. On the File menu, click Page Setup, and then click the Layout tab.

  2. Under Section Direction, click the appropriate direction, right to left or left to right.

  3. In the Section Start box, select where you want the section to begin.


 Specify kashida length (Arabic only)

Specify kashida length (Arabic only)

Language-specific information

  1. Do one of the following:

    Place the insertion point in the paragraph where you want to change the kashida length.

    Select several paragraphs whose kashida length you want to change.

  2. On the Format menu, click Paragraph, and then click the Indents and Spacing tab.

  3. In the Alignment box, select the appropriate kashida length.


Specify the numeral style for the entire document

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-To-Left tab.

  2. In the Numeral box, select the option you want.

    For Help on an option, click the question mark [image] and then click the option.


 Specify right-to-left date formats

Specify right-to-left date formats

Language-specific information

When you use Word 2000 with right-to-left languages enabled, you can choose from up to three calendar types: Western, Hijri, and Lunar.

  1. On the Insert menu, click Date and Time.

  2. In the Language box, select the right-to-left language you want for month names.

  3. In the Calendar Type box, select one of the right-to-left calendar types.

Arabic only

  4. Click Options, and then click the Right-To-Left tab.

  5. Select a numeral shaping style.

  6. Select how you want to display Arabic month names for the Western calendar.

Note The Month Names group of options is not available unless the language is set to Arabic and the calendar type is Western.


 Specify sort options for right-to-left text in tables

Specify sort options for right-to-left text in tables

Language-specific information

  1. On the Table menu, click Sort, and then click Options.

  2. Select the right-to-left sort options you want.
Sort options | Description
Ignore alef lam (Arabic only) | Sorts text as if the alef lam were not present. In an alphabetic sort, text beginning with the alef lam is sorted alphabetically by the character that follows the alef lam.
Ignore diacritics | Sorts text as if diacritics were not present.
Ignore he (Hebrew only) | Sorts text as if the he were not present. In an alphabetic sort, text beginning with the he is sorted alphabetically by the character that follows the he.
Ignore kashidas (Arabic only) | Sorts text regardless of the length of kashidas.
Right-to-left languages first | Generates a sort list in which all right-to-left text is listed first, followed by all left-to-right text.

Note Word 2000 follows the Unicode sort order unless you specifically choose a right-to-left sort order; the right-to-left sort order then uses the respective Microsoft Windows code page. Learn about Unicode support in Office 2000.


Specify spelling options for right-to-left languages

Language-specific information

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Select the spelling options you want from the Arabic modes or Hebrew modes list box.

    For Help on an option, click the question mark [image] and then click the option.


 Specify the view direction for the entire document

Specify the view direction for the entire document

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-To-Left tab.

  2. Do one of the following:

    Click Right-to-left to display the document with right-to-left direction.

    Click Left-to-right to display the document with left-to-right direction.


 Change the font and size of page numbers

Change the font and size of page numbers

  1. On the Format menu, click Style.

    Show Me

  2. In the List box, click All styles.

  3. In the Styles box, click Page Number.

  4. Click Modify.

  5. Click Format, and then click Font.

  6. On the Font tab, select the font, size, and other formats you want for the page numbers.

Note When you modify the page number style, it affects all the page numbers in a document. You can't modify the style of page numbers in specific sections of a document.


Change the Office interface font

Note This topic does not apply if you are using Microsoft Office with a Japanese, Korean, Traditional Chinese, or Simplified Chinese interface.

Click the graphic below that corresponds to the font you want to use:

Caution The following commands change the entry for the Office interface font in the Windows registry. Unexpected results might occur.

The system font

The Office interface font

Note Quit all Office programs, and then start them again for the new font setting to take effect.

Return to About the Office interface font.


 Change the shape of the "container" for a story

Change the shape of the "container" for a story

  1. Switch to print layout view.

  2. Create two or more linked text boxes.

    How?

  3. Select all the text boxes whose shape you want to change. To select multiple text boxes, hold down SHIFT and click each one with the four-headed arrow pointer.

  4. On the Drawing toolbar, click Draw, point to Change AutoShape, point to a category, and then click the shape you want.

Notes

  • To change the appearance of an AutoShape — for instance, to remove or change borders or add background colors or textures — select the shape, click AutoShape (Format menu), and then select the options you want. To select multiple objects, hold down SHIFT and select each object.

  • If the text doesn't fit in the linked shapes, you can make the text smaller or make the shape larger.


Change a signature for messages

  1. In a Word document or an e-mail message, click Options on the Tools menu, and then click the General tab.

  2. Click E-mail Options, and then click the E-mail Signature tab.

  3. In the Type the title of your e-mail signature or choose from the list box, click the signature you want to change.

  4. Under Create your e-mail signature, make the changes you want.

  5. Click Replace.

Note To change a signature for an individual message, make your changes directly to the signature in the message.


 Choose a default theme for an e-mail message

Choose a default theme for an e-mail message

  1. On the Tools menu, click Options, and then click the General tab.

    Show Me

  2. Click E-mail options.

  3. Click the Personal Stationery tab.

  4. Click Theme.

  5. In the Choose a theme list, click the theme you want.

Note Word will apply the theme's formats to the next e-mail message you create.


Choose a default theme for a document or Web page

  1. Open a document or Web page, or create a new one.

  2. On the Format menu, click Theme.

  3. In the Choose a theme list, click the theme you want.

  4. Click Set Default.

Tip You can apply a theme to an entire Web site by using the Web Page Wizard (File menu, New command, Web Pages tab).


 Create a storage toolbar

Create a storage toolbar

  1. Show the toolbar that contains the custom button you want to store.

  2. On the Tools menu, click Customize, and then click the Toolbars tab.

  3. Click New.

  4. In the Toolbar name box, type the name you want.

  5. In the Make toolbar available to box, click the template or document you want to save the toolbar in, and then click OK.

  6. Click Close.

    The new storage toolbar remains showing on the screen.

  7. Do one of the following for each custom toolbar button you want to store:

    To move a button, hold down ALT and drag the button to the new storage toolbar.

    To copy a button, hold down CTRL+ALT and drag the button to the new storage toolbar.

  8. To hide the storage toolbar, right-click the storage toolbar and clear the check box next to its name in the shortcut menu.


 Create a subdocument from an outline heading

Create a subdocument from an outline heading

You must have a master document outline to create a subdocument from an outline heading. How to outline a master document.

  1. In the master document, select the headings and text you want to separate into subdocuments.

    Make sure that the first heading in the selection is formatted with the heading style or outline level you want to use for the beginning of each subdocument. For example, if the selection begins with Heading 2, Word creates a new subdocument at each Heading 2 in the selected text.

  2. On the Outlining toolbar, click Create Subdocument [image] .

Note If the Create Subdocument button isn't available, you need to first click Expand Subdocuments [image] .


Customize the way a file converter works

  1. On the File menu, click Open

  2. In the Files of type box, click All Files.

  3. Open Support9.dot, usually located in \Program files\Microsoft Office\Office\Macros.

  4. Follow the instructions included with the template.

Note If you do not see Support9.dot, you may need to install it


 Encoding standards you can choose from

Encoding standards you can choose from

When you open or save an encoded text file, you can select an encoding standard for Microsoft Word to use. When you open an encoded text file, Word applies the fonts defined in the Web Options dialog box (Tools menu, Options command, General tab, Web Options button, Fonts tab). You can use the Fonts tab in the Web Options dialog box to customize the font settings to control the way text displays. If the font you need is not available, you can install additional fonts by running the Office 2000 setup program again. On the Select Features screen in the setup program, expand Office Tools, and then expand International Support. Select the item you need, click the arrow next to your selection, and then select Run from My Computer.

Language | Encoding standards | Font Word applies
Any, or multilingual | Unicode (UCS-2 little-endian and big-endian, UTF-8, UTF-7) | Arial Unicode MS
Arabic | Windows 1256, ASMO 708 | Times New Roman
Chinese (Simplified) | GB2312, GBK, EUC-CN, ISO-2022-CN, HZ | SimSun
Chinese (Traditional) | BIG5, EUC-TW, ISO-2022-TW | PMingLiU
Cyrillic | Windows 1251, KOI8-R, KOI8-RU, ISO8859-5, DOS 866 | Times New Roman
European languages | Windows 1250, 1252-1254, 1257, ISO8859-x | Times New Roman
Hebrew | Windows 1255 | Times New Roman
Japanese | Shift-JIS, ISO-2022-JP (JIS), EUC-JP | MS Gothic
Korean | Wansung, Johab, ISO-2022-KR, EUC-KR | GulimChe
Thai | Windows-874 | Cordia New
Vietnamese | Windows 1258 | Times New Roman


 Format a watermark

Format a watermark

  1. On the View menu, click Header and Footer.

    Show Me

  2. On the Header and Footer toolbar, click Show/Hide Document Text [image] to hide the text and graphics in the main document.

  3. Select the graphic or text box.

  4. Do one of the following:

    To format a graphic, click AutoShape, Object, or Picture (Format menu). Your formatting options vary depending on the graphic you've inserted. For example, if you've inserted a picture, select Watermark from the Color box (Picture tab under Image control) to format the picture with preset brightness and contrast settings that work well for watermarks. You can also adjust the picture's brightness and contrast manually by using the Brightness and Contrast slide controls. To format the graphic so that document text flows above it instead of wrapping around it, click AutoShape, Object, or Picture (Format menu). On the Layout tab, click Behind text.

    To format the text in the text box, select it, click Font on the Format menu, and then select the options you want. To rotate the text, click Text Direction on the Format menu, and then select the option you want. Because the text box is a drawing object, you can use options on the Drawing toolbar to format its borders, background color, and so on.


 I chose the Active Graphics option when I applied the theme, but none of the graphics are animated.

I chose the Active Graphics option when I applied the theme, but none of the graphics are animated.

To see the animation of theme graphics, view the Web page in a Web browser. Word does not display the animation of graphics.


 Insert a signature in an individual message

Insert a signature in an individual message

  1. Do one of the following:
    • Create a message in Microsoft Outlook or Microsoft Word.

    • Select a message in Outlook, and then click Reply, Reply to All, or Forward.
  2. Right-click the signature, and then click the name of the signature you want.

Note If the message doesn’t contain a default signature, you can instead insert the AutoText entry that the signature is stored in. (Word saves signatures as AutoText entries in the Normal template.) On the Insert menu, point to AutoText, point to E-mail Signature, and then click the name of a signature.


 Add a watermark to a printed document

Add a watermark to a printed document

To print a watermark, you must insert it into a header or footer. The watermark is printed wherever you place it on the page — it doesn't have to be confined to the area at the top or bottom of the page.

  1. On the View menu, click Header and Footer.

    Show Me

  2. On the Header and Footer toolbar, click Show/Hide Document Text [image] to hide the text and graphics in the main document.

  3. Insert a graphic — a drawing object such as an AutoShape, clip art, WordArt, or picture — or insert a text box.

    How to insert a graphic

    How to insert a text box

  4. On the Header and Footer toolbar, click Close.

Notes

  • To view a watermark as it will appear on the printed page, use print layout view or print preview.

  • If the watermark interferes with the legibility of the text on the page, you can lighten the object you used to create the watermark. For more information, click [image] .


Sequentially number lists that are separated by non-numbered text

  1. Click anywhere in the first item of the list that will continue the numbering sequence.

  2. On the Format menu, click Bullets and Numbering, and then click the Numbered tab.

  3. Click the list format that matches your list's existing numbering format.

  4. Click Continue previous list.


Remove the default theme for a new document or Web page

  1. Open a document or Web page, or create a new one.

  2. On the Format menu, click Theme.

  3. In the Choose a theme list, click (No Theme).

  4. Click Set Default.


 Remove the default theme for new e-mail messages

Remove the default theme for new e-mail messages

  1. On the Tools menu, click Options, and then click the General tab.

    Show Me

  2. Click E-mail options.

  3. Click the Personal Stationery tab.

  4. Click Theme.

  5. In the Choose a theme list, click (No Theme).


Remove a theme from a document

  1. On the Format menu, click Theme.

  2. In the Choose a theme list, click (No Theme).


 Save a Web page as a Word document

Save a Web page as a Word document

You must have a Web page open in Microsoft Word to follow these steps.

  1. On the File menu, click Save As.

    Show Me

  2. If you want to save the document in a different folder, locate and open the folder.

  3. In the File name box, type a new name for the document.

  4. In the Save as type box, click Word Document.

  5. Click Save.

    Note When you save a Word document as a Web page, password protection and versioning information are not retained — even if you resave the Web page as a Word document.


Set a default signature for messages

  1. In a Word document or an e-mail message, click Options on the Tools menu, and then click the General tab.

  2. Click E-mail Options, and then click the E-mail Signature tab.

  3. Under Choose your default e-mail signature, do one or more of the following:
    • In the Signature for new messages list box, click the signature you want.

    • In the Signature for replies and forwards list box, click the signature you want.

Note The default signature is automatically added to the bottom of every message. To remove a signature from an individual message, select the signature in the message, and then press DELETE.


Indent East Asian text by using the spacebar

Language-specific information

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Make sure that the Tabs and backspace set left indent check box is selected

  3. In the paragraph that you want to change, do one of the following:

    To indent the first line, click in front of the first line, and then press the spacebar.

    To create a hanging indent, click in front of the second line, and then press the spacebar.

    To indent the entire paragraph, click in front of the first line, and then press the spacebar. Then click in front of the second line, and press the spacebar.

Note To remove or decrease any of these indents, place the insertion point at the beginning of the line you want to change, and then press BACKSPACE. You can also click Undo on the Edit menu if creating the indent was your most recent action.


Change the position of a tab stop in East Asian text

Language-specific information

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Make sure that the Tabs and backspace set left indent check box is selected

  3. Click in front of the indented line that has the tab stop you want to change.

  4. Press the spacebar.

    Microsoft Word moves the tab stop to the right in an increment of one character unit. Continue pressing the spacebar until the tab stop is positioned exactly where you want it.

Notes

  • To remove a tab stop that you just set, press BACKSPACE. After pressing BACKSPACE four times, the tab stop will stop moving backward in one-character increments and instead revert to its original position. If you press BACKSPACE again, text preceding the tab stop will be deleted.

  • If you want to insert character spaces instead of tabs, you'll need to turn off the Tabs and backspace set left indent check box.


 Turn off automatic completion of file names and URLs

Turn off automatic completion of file names and URLs

By using Microsoft Internet Explorer version 4.0 or later, you can turn off the feature in Microsoft Office and in Internet Explorer that automatically suggests a match for file names and URLs as you type them. This setting affects two places in the Office applications: The Insert Hyperlink and File Open dialog boxes. This also turns off automatic completion of URLs in Internet Explorer.

  1. Start or switch to Internet Explorer.

  2. Do one of the following:

    If you have Internet Explorer 4.0, click Internet Options on the View menu, and then click the Advanced tab.

    If you have Internet Explorer 5, click Internet Options on the Tools menu, and then click the Advanced tab.

  3. Do one of the following:

    If you have Internet Explorer 4.0, clear the Use AutoComplete check box.

    If you have Internet Explorer 5, clear the Use inline AutoComplete in integrated shell check box.


 Turn on or off Design mode

Turn on or off Design mode

  • On the Web Tools toolbar, click Design Mode [image] .


Use a Sample Form

You can also create a form by using one of the sample forms in Word. A selection of business forms is available in the Templates folder, which is usually in the Microsoft Office folder or the Word program folder. If you do not have any forms on your system, run Setup to install them.

How to install or remove individual components of Word. Learn about the types of form layouts you can create by using tables and see examples.


AltGr keys

The AltGr key is on the right side of the keyboard on some non-U.S. keyboard layouts. AltGr is equivalent to the CTRL+ALT key combination, and you can use it with other keys to enter additional characters as shown in the following tables. Microsoft Word 2000 can differentiate between the left and right ALT keys so that you can use CTRL+ALT and AltGr key combinations.

If you use Microsoft Windows 95 or Microsoft Windows NT Workstation version 4.0, you may need to add Microsoft euro currency support to your system to enter and display the euro currency symbol.

Which keyboard layout do you want to see AltGr key combinations for?

Canadian Multilingual | Croatian | Czech | Czech-Qwerty
Danish | Dutch | English (British) | Estonian
Finnish | French | French (Belgian) | French (Canadian)
German | Greek | Greek IBM 220 and 319 | Greek Latin
Greek Latin IBM 220 and 319 | Hungarian | Icelandic | Irish
Italian | Latin American | Latvian | Latvian-Latin
Norwegian | Polish | Portuguese | Portuguese-Brazilian ABNT2
Romanian | Russian | Serbian-Latin | Slovak
Slovak-Qwerty | Slovenian | Spanish | Swedish
Swiss French | Swiss German | Turkish-F Type | Turkish-Q Type
United States-International |  |  |

British

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | ¦ |
4 | Euro currency symbol |
E | é | É
U | ú | Ú
I | í | Í
O | ó | Ó
A | á | Á

Return to top

Canadian multilingual

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | | | –
1 | ¡ | ¹
2 |  | ²
3 | £ | ³
4 | ¤ | ¼
5 |  | ½
6 | ¾ |
7 | { |
8 | } |
9 | [ | ±
0 | ] |
- |  | ¿
= | ¸ | ¬
R | ® | ¶
Y | ¥ |
O | ø | Ø
P | þ | Þ
[ | ` | °
] | ~ | ¯
A | æ | Æ
S | ß | §
D | ð | Ð
F | ª |
; | ´ | °
' | ` |
Z | « |
X | » |
C | ¢ | ©
M | µ | º
, | < | ×
. | > | ÷
/ | ´ |

Return to top

Croatian

Key on U.S. keyboard | AltGr+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | ·
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
E | Euro currency symbol
[ | ÷
] | ×
\ | ¤
F | [
G | ]
K | Latin lowercase L with stroke
L | Latin uppercase L with stroke
' | ß
V | @
B | {
N | }
M | §
, | <
. | >

Return to top

Czech and Czech-Qwerty

Key on U.S. keyboard | AltGr+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | ·
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
E | Euro currency symbol
Y | > (Czech-Qwerty only)
[ | ÷
] | ×
\ | ¤
S | Latin lowercase D with stroke
D | Ð
F | [
G | ]
K | Latin lowercase L with stroke
L | Latin uppercase L with stroke
; | $
' | ß
Z | > (Czech only)
X | #
C | &
V | @
B | {
N | }
, | <
. | >
/ | *

Return to top

Danish

Key on U.S. keyboard | AltGr+key
2 | @
3 | £
4 | $
5 | Euro currency symbol
7 | {
8 | [
9 | ]
0 | }
= | |
E | Euro currency symbol
] | ~
M | µ

Return to top

Dutch

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | ¬ |
1 | ¹ |
2 | ² |
3 | ³ |
4 | ¼ |
5 | ½ |
6 | ¾ |
7 | £ |
8 | { |
9 | } |
- | \ |
= | ¸ | ¸
E | Euro currency symbol |
R | ¶ |
S | ß |
Z | « |
X | » |
C | ¢ |
M | µ |
. | · |

Return to top

Estonian

Key on U.S. keyboard | AltGr+key
2 | @
3 | £
4 | $
5 | Euro currency symbol
7 | {
8 | [
9 | ]
0 | }
- | \
E | Euro currency symbol
] | §
\ | ½
' | ^

Return to top

Finnish and Swedish

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
2 | @ |
3 | £ |
4 | $ |
5 | Euro currency symbol |
7 | { |
8 | [ |
9 | ] |
0 | } |
- | \ |
E | Euro currency symbol |
] | ~ | ~
M | µ |

Return to top

French

Key on U.S. keyboard | AltGr+key
2 | ~
3 | #
4 | {
5 | [
6 | |
7 | `
8 | \
9 | ^
0 | @
- | ]
= | }
E | Euro currency symbol
] | ¤

Return to top

French (Belgian)

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
1 | | |
2 | @ |
3 | # |
6 | ^ |
9 | { |
0 | } |
E | Euro currency symbol |
[ | [ |
] | ] |
' | ´ | ´
\ | ` | `
/ | ~ | ~

Return to top

French (Canadian)

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | \ |
1 | ± |
2 | @ |
3 | £ |
4 | ¢ |
5 | ¤ |
6 | ¬ |
7 | ¦ |
8 | ² |
9 | ³ |
0 | ¼ |
- | ½ |
= | ¾ |
O | § |
P | ¶ |
[ | [ |
] | ] |
\ | } |
; | ~ |
' | { |
M | µ |
, | ¯ |
. |  |
/ | ´ | ´

Return to top

German

Key on U.S. keyboard | AltGr+key
2 | ²
3 | ³
7 | {
8 | [
9 | ]
0 | }
- | \
Q | @
] | ~
E | Euro currency symbol
M | µ

Return to top

Greek

Key on U.S. keyboard | AltGr+key
2 | ²
3 | ³
4 | £
5 | §
6 | ¶
8 | ¤
9 | ¦
0 | °
- | ±
= | ½
E | Euro currency symbol
R | ®
Y | ¥
[ | «
] | »
; | Greek dialytika tonos
\ | ¬
C | ©

Return to top

Greek IBM 220 and 319

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | \ (IBM 220 only) | | (IBM 220 only)
E | Euro currency symbol |
\ | # (IBM 220 only) | @ (IBM 220 only)
; | Greek dialytika tonos (IBM 319 only) |
/ | – (IBM 319 only) | – (IBM 319 only)

Return to top

Greek Latin

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
1 | Greek dialytika tonos | Greek uppercase eta with tonos
2 | ² |
3 | ³ |
4 | ¤ | £
5 | Euro currency symbol |
6 | Greek uppercase omicron with tonos |
7 | ½ |
8 | Greek uppercase upsilon with tonos |
9 | ‘ |
0 | ’ |
- | ¥ |
= | Χ | χ
Q | δ | Δ
W | ε | Ε
E | ι | Ι
R | ® |
T | Greek lowercase omega with tonos | Greek lowercase eta with tonos
Y | ó | Greek lowercase alpha with tonos
U | ï | Ï
I | ν | Ν
O | σ | Σ
P | φ | Φ
[ | « |
] | » |
\ | ¬ | ¦
A | α | Α
S | Greek lowercase iota with tonos | §
D | π | Π
L | ψ | Ψ
; | ¶ | °
' | ´ | ¨
Z | ζ | Ζ
C | © | Greek uppercase alpha with tonos
N | ρ | Ρ
M | µ |
, | η | Η
/ | Greek uppercase omega with tonos |

Return to top

Greek Latin IBM 220 and 319

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | ½ | ±
W | ~ | ~
E | Euro currency symbol |
] | } | {
\ | § | °
; | ´ | `
' | Greek dialytika tonos | Greek dialytika tonos

Return to top

Hungarian

Key on U.S. keyboard | AltGr+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | ·
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
U | Euro currency symbol
I | Í
[ | ÷
] | ×
\ | ¤
S | Latin lowercase D with stroke
D | Ð
F | [
G | ]
J | í
K | Latin lowercase L with stroke
L | Latin uppercase L with stroke
; | $
' | ß
Z | >
X | #
C | &
V | @
B | {
N | }
M | <
, | ;
. | >
/ | *

Return to top

Icelandic

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | ° | ¨
5 | Euro currency symbol |
7 | { | {
8 | [ | [
9 | ] | ]
0 | } | }
- | \ | \
Q | @ | @
E | Euro currency symbol |
] | ~ | ~
\ | ` | `
' | ^ | ^
M | µ | µ

Return to top

Irish

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | ¦ | ¦
4 | Euro currency symbol |
E | é | É
U | ú | Ú
I | í | Í
O | ó | Ó
A | á | Á
' | ´ | ´

Return to top

Italian

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
5 | Euro currency symbol |
E | Euro currency symbol |
[ | [ | {
] | ] | }
; | @ |
' | # |

Return to top

Latin American

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | ¬ | ¬
1 |  | Û
2 |  | Ü
3 |  | »
4 |  | Þ
5 |  | ¿
6 |  | |
7 |  | 1
8 |  | 2
9 |  | 3
0 |  | 4
- | \ | \
Q | @ | @
W |  | (
E |  | )
R |  | =
T |  | ?
Y |  | ¡
U |  | Q
I |  | W
O |  | E
P |  | R
] | ~ | ~
\ | ` | `
A |  | I
S |  | O
D |  | P
F |  | ¨
G |  | *
H |  | ]
J |  | A
K |  | S
L |  | D
' | ^ | ^
Z |  | H
X |  | J
C |  | K
V |  | L
B |  | Ñ
N |  | [
M |  | Z

Return to top

Latvian

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
1 | « |
2 |  | @
3 |  | #
4 | Euro currency symbol | $
5 | " | ~
6 | ' | ^
7 |  | ±
8 | : |
- | – | —
= | = | ;
Q | q | Q
W | Latin lowercase G with cedilla | Latin uppercase G with cedilla
E | Euro currency symbol |
R | Latin lowercase R with cedilla | Latin uppercase R with cedilla
T | w | W
Y | y | Y
[ | [ | {
] | ] | }
' | ´ | ¨
X | x | X
V | Latin lowercase K with cedilla | Latin uppercase K with cedilla
N | õ | Õ
, | < |
. | > |

Return to top

Latvian-Latin

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | - |
2 | « |
3 | » |
4 | Euro currency symbol | §
5 |  | °
6 | ' |
7 |  | ±
8 |  | ×
- | – | —
E | Latin lowercase E with macron | Latin uppercase E with macron
R | Latin lowercase R with cedilla | Latin uppercase R with cedilla
U | Latin lowercase U with macron | Latin uppercase U with macron
I | Latin lowercase I with macron | Latin uppercase I with macron
O | õ | Õ
A | Latin lowercase A with macron | Latin uppercase A with macron
S | š | Š
G | Latin lowercase G with cedilla | Latin uppercase G with cedilla
K | Latin lowercase K with cedilla | Latin uppercase K with cedilla
L | Latin lowercase L with cedilla | Latin uppercase L with cedilla
' | ´ | ¨
Z | Latin lowercase Z with caron | Latin uppercase Z with caron
C | Latin lowercase C with caron | Latin uppercase C with caron
N | Latin lowercase N with cedilla | Latin uppercase N with cedilla

Return to top

Norwegian

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
2 | @ |
3 | £ |
4 | $ |
5 | Euro currency symbol |
7 | { |
8 | [ |
9 | ] |
0 | } |
= | ´ | ´
E | Euro currency symbol |
] | ~ | ~
M | µ |

Return to top

Polish, Slovak, Slovak-Qwerty, and Slovenian

Key on U.S. keyboard | AltGr+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | ·
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
E | Euro currency symbol (except Polish)
U | Euro currency symbol (Polish only)
[ | ÷
] | ×
\ | ¤ (except Polish)
S | Latin lowercase D with stroke (except Slovenian)
D | Ð (except Slovenian)
F | [
G | ]
K | Latin lowercase L with stroke (except Polish)
L | Latin uppercase L with stroke (except Polish)
; | $ (except Slovenian)
' | ß
Z | > (except Polish and Slovenian)
X | # (except Polish and Slovenian)
C | & (except Polish and Slovenian)
V | @
B | {
N | }
M | § (Polish and Slovenian only)
, | <
. | >
/ | * (except Polish and Slovenian)

Return to top

Portuguese

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
2 | @ |
3 | £ |
4 | § |
5 | Euro currency symbol |
7 | { |
8 | [ |
9 | ] |
0 | } |
E | Euro currency symbol |
[ | ¨ | ¨
] | ] |

Return to top

Portuguese-Brazilian ABNT2

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
1 | ¹ | ¹
2 | ² | ²
3 | ³ | ³
4 | £ | £
5 | ¢ | ¢
6 | ¬ | ¬
= | § | §
Q | / | /
W | ? | ?
E | ° | °
] | ª | ª
\ | º | º

Return to top

Romanian

Key on U.S. keyboard | AltGr+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | ·
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
[ | ÷
] | ×
S | Latin lowercase D with stroke
D | Ð
K | Latin lowercase L with stroke
L | Latin uppercase L with stroke
; | $
' | ß
V | @
B | {
N | }
M | §
, | <
. | >

Return to top

Russian

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | ~ | ~
2 | @ | @
4 | $ | $
6 | ^ | ^
7 | & | &
[ | [ | {
] | ] | }
; | ; | :
' | ' | "
\ | \ | |
, | , | <
. | . | >
/ | / | ?

Return to top

Serbian-Latin

Key on U.S. keyboard | AltGr+key
E | Euro currency symbol
, | <
. | >

Return to top

Spanish (Traditional)

Key on U.S. keyboard | AltGr+key and SHIFT+AltGr+key
` | \
1 | |
2 | @
3 | #
4 | ~
5 | Euro currency symbol
6 | ¬
E | Euro currency symbol
[ | [
] | ]
\ | }
' | {

Return to top

Swiss French and Swiss German

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
1 | ¦ |
2 | @ |
3 | # |
4 | ° |
5 | § |
6 | ¬ |
7 | | |
8 | ¢ |
- | ´ | ´
= | ~ | ~
E | Euro currency symbol |
[ | [ |
] | ] |
\ | } |
' | { |

Return to top

Turkish-F Type

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
` | ¬ |
1 | ¹ |
2 | ² |
3 | # |
4 | ¼ |
5 | ½ |
6 | ¾ |
7 | { |
8 | [ |
9 | ] |
0 | } |
- | \ |
Q | @ |
E | Euro currency symbol |
R | ¶ |
Y | ¥ |
O | º |
P | £ |
[ | ¨ |
] | ~ |
\ | ` |
A | æ | Æ
S | ß |
; | ´ |
' | # |
Z | « |
X | » |
C | ¢ |
M | µ |
, | × |
. | ÷ |

Return to top

Turkish-Q Type

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
3 | # |
4 | $ |
7 | { |
8 | [ |
9 | ] |
0 | } |
- | \ |
Q | @ |
E | Euro currency symbol |
I | ¡ | I
[ | ¨ |
] | ~ |
\ | ` |
A | æ | Æ
S | ß |
; | ´ |

Return to top

United States-International

Key on U.S. keyboard | AltGr+key | SHIFT+AltGr+key
1 | ¡ | ¹
2 | ² |
3 | ³ |
4 | ¤ | £
5 | Euro currency symbol |
6 | ¼ |
7 | ½ |
8 | ¾ |
9 | ' |
0 | ' |
- | ¥ |
= | × | ÷
Q | ä | Ä
W | å | Å
E | é | É
R | ® |
T | þ | Þ
Y | ü | Ü
U | ú | Ú
I | í | Í
O | ó | Ó
P | ö | Ö
[ | « |
] | » |
\ | ¬ | ¦
A | á | Á
S | ß | §
D | ð | Ð
L | ø | Ø
; | ¶ | °
' | ´ | ¨
Z | æ | Æ
C | © | ¢
N | ñ | Ñ
M | µ |
, | ç | Ç
/ | ¿ |

Return to top


 Aligning and distributing

Use the Align or Distribute command on the Draw menu to line up two or more drawing objects by their edges, centers (horizontally), or middles (vertically). You can also align one or more drawing objects relative to the entire page or other anchor, and you can arrange or distribute drawing objects equal distances from each other — vertically, horizontally, or in relation to the entire page. You can align and distribute pictures, but you must first change the text-wrapping style from Inline with text to another text-wrapping style.

Drawing objects aligned and distributed

Next steps

Align and arrange drawing objects

Position a drawing object in relation to page, text, or other anchor


 AutoShapes

Microsoft Word comes with a set of ready-made AutoShapes that you can use in your documents. You can resize, rotate, flip, color, and combine the shapes with other shapes such as circles and squares to make more complex shapes. The AutoShapes menu on the Drawing toolbar contains several categories of shapes, including lines, basic shapes, flowchart elements, stars and banners, and callouts.

Examples of AutoShapes

AutoShapes are inserted with the In front of text text wrapping style applied. How to change the text-wrapping style.

More information

Add an AutoShape


Body Text

Body text is any paragraph in an outline that is not a heading. In outline view, a small square Body text symbol to the left of a paragraph identifies it as body text.

Example of body text symbol with body text

Next Step

Outline a document


Display and hide text

To see the overall structure of your document, hide the body text. A gray line under a heading means that the heading includes collapsed, or hidden, subordinate headings or body text.

Example of heading with subordinate text hidden and with subordinate text displayed

To display and hide text, double-click the expand symbols Expand symbol next to the headings, or click the Show Heading button on the Outlining toolbar that corresponds to the number of heading levels you want to display.

Next Step

Outline a document


Headings

A heading is a title that is formatted with one of the nine heading styles that come with Word. For example, "Earth," "Geology," "Atmosphere," and "Moons" are headings.

In outline view, Word displays a symbol to the left of each heading.

Headings with subtext

Headings without subtext

Examples of headings in outline view with promote symbols

Next Step

Outline a document


Character formatting

This formatting in Microsoft Word | Looks like this in a Web browser
Text with character border | No character border on Web pages
Text with in-margin drop caps | No drop cap on Web pages
Text is animated | Animated text becomes italic on Web pages.
Text is double-strikethrough. | Double-strikethrough text becomes single strikethrough on Web pages.
Text with Emboss effect | Embossed text becomes gray text on Web pages.
Text with Engrave effect | Engraved text becomes gray text on Web pages.
Text with Outline effect | Outlined text becomes bold text on Web pages.
Text with Shadow effect | Shadow text becomes bold text on Web pages.
Text with character underline styles | Character underline style becomes single underline on Web pages.
Horizontally scaled characters | Horizontally-scaled characters become regular text on Web pages.
Raised and lowered text | Raised and lowered text becomes superscript and subscript on Web pages.
Text with underline color different from text | Underline color becomes the same as the text color on Web pages.
Small caps | Small caps become all caps on Web pages.
Kerned text | Kerned text becomes regular text on Web pages.


Editing

This formatting in Microsoft Word | Looks like this in a Web browser
Versioning | No versions on Web pages
Password protection | Password is lost on Web pages
Document protection | Password is lost on Web pages
Double underline change marks | Double underline change marks become single underline change marks on Web pages


Far East/Bi-di

This formatting in Microsoft Word | Looks like this in a Web browser
Combined Characters | Combined Characters become regular text on Web pages.
Enclosed Characters | Enclosed Characters become regular text on Web pages.
Horizontal in Vertical | Horizontal in Vertical becomes horizontal text on Web pages.
Phonetic Guide | Phonetic Guide becomes regular text on Web pages (Internet Explorer 4.0 only).
Two Lines in One | Two Lines in One becomes one regular line on Web pages.
Emphasis dot | Emphasis dot is removed and text is underlined on Web pages.
Document Grid (vertical and horizontal) | Document Grid (vertical and horizontal) becomes regular text on Web pages (Internet Explorer 4.0 only).
Compress leading punctuation | Compress leading punctuation becomes full width on Web pages.
Hanging punctuation | Hanging punctuation is removed. Last word in line wraps to the next line on Web pages.
First and last line breaks control characters | Line breaks do not respect these character settings on Web pages.
Distributed text | Distributed text is ignored on Web pages.


Graphic formatting

This formatting in Microsoft Word | Looks like this in a Web browser
Floating graphic | Floating graphic becomes right or left aligned with wrapping on Web pages.


Web pages

This formatting in Microsoft Word | Looks like this in a Web browser
Don't use HTML paragraph spacing | Use HTML paragraph spacing on Web pages.


Page layout

This formatting in Microsoft Word | Looks like this in a Web browser
Framed text | Framed text becomes right or left aligned with wrapping on Web pages.
Margins | Margins will not display or print on Web pages.
Columns | Columns become a single column on Web pages.
Headers and Footers | Headers and footers will not display or print on Web pages.
Footnotes | Footnotes are moved to the end of the page on Web pages.
Page numbers | Page numbers will not display or print on Web pages.
Page border | Page borders do not display on Web pages.
Tabs | Tabs may not align correctly on Web pages.


Paragraph formatting

This formatting in Microsoft Word | Looks like this in a Web browser
Text with patterned character shading | Patterned character shading becomes solid color on Web pages
At least line height | At least line height becomes exactly on Web pages.
Decorative Border styles | Decorative border styles become
Paragraph with negative left indent. | Paragraph indent is set to zero on Web pages.


Table

This formatting in Microsoft Word | Looks like this in a Web browser
Automatically resize to fit contents is turned off | Automatically resize to fit contents is turned on, on Web pages.
Absolute row height | At least row height on Web pages.
Diagonal cell borders | No Diagonal cell borders on Web pages.
Decorative border styles | Decorative border styles become box border styles
Text-wrapped table | Text wrapped table becomes left-aligned on Web pages.
Vertical text direction | Vertical text direction becomes horizontal text direction on Web pages.


What happens when I save a document as Word 97, Overview

Click a category on the left to see how unsupported formatting will appear in Microsoft Word 97. Rest your mouse pointer over a picture in the category for a text description.


 Lines, curves, and freeforms

The AutoShapes menu on the Drawing toolbar includes several categories of tools. In the Lines category, you can use Curve [image] , Freeform [image] , and Scribble [image] to draw lines and curves, as well as shapes that combine both lines and curves. When you want to draw curves with greater control and accuracy, use Curve. Use Freeform when you want a more refined shape — one without jagged lines or drastic changes in direction. When you want a drawing object to look like it was drawn with a pen, use Scribble. The resulting shape closely matches what you draw on the screen.

Drawings created with Curve, Freeform, and Scribble tools

Lines, curves, and freeforms are inserted with the In front of text text wrapping style applied. How to change the text wrapping style.

More information

Draw with curves and freeform drawing objects

Add a line


Outline toolbar

Outline view makes it easy to quickly restructure a document. You can reorder headings and text by moving them up or down in outline view, or you can "promote" or "demote" body text or a heading to a higher or lower level.

To promote, demote, or move text in an outline, drag the Expand symbol or Collapse symbol symbols to the left, right, up, or down. Or you can click the buttons on the Outlining toolbar.

Promote/demote and move up/down buttons

Next Step

Outline a document


 Overview

Use the Group command on the Draw menu to group drawing objects so that you can work with them as if they were a single drawing object. The grouped drawing objects move, rotate, flip, resize, or scale as a single unit. You can also group pictures, but first you must change the text-wrapping style from Inline with text to another text-wrapping style.

Set of drawing objects grouped to make a single drawing object

Next steps

Group, ungroup, and regroup drawing objects


 Overview

There are two basic types of graphics that you can use to enhance your Microsoft Word documents: drawing objects and pictures. Drawing objects include AutoShapes, curves, lines, and WordArt drawing objects. These objects are part of your Word document. Use the Drawing toolbar to change and enhance these objects with colors, patterns, borders, and other effects.

An image made up of drawing objects

Pictures are graphics that were created from another file. They include bitmaps, scanned pictures and photographs, and clip art. You can change and enhance pictures by using the options on the Picture toolbar and a limited number of options on the Drawing toolbar. In some cases, you must ungroup and convert a picture to a drawing object before you can use the Drawing toolbar options.

Examples of clip art and imported pictures


 Pictures and ClipArt

There are two types of pictures: pictures that can't be ungrouped — such as most imported pictures, and pictures that can be ungrouped — such as metafiles from the Clip Gallery. After you ungroup a picture, you can convert it to a drawing object, and then edit it by using options on the Drawing toolbar.

Microsoft Word comes with its own set of pictures in the Clip Gallery. Most clip art is in metafile format, which means you must ungroup an image and convert it to a drawing object in order to enhance it. The Clip Gallery includes a wide variety of clip art that makes it easy for you to enhance your documents with professionally designed images. You'll find everything from scenic backgrounds to maps and from buildings to people.

Examples of clip art

You can also insert a picture or a scanned photo that you import from other programs and locations. When you select a picture, the Picture toolbar appears with tools that you can use to crop the picture, add a border to it, or adjust its brightness and contrast. If the Picture toolbar doesn't appear, right-click the picture, and then click Show Picture Toolbar on the shortcut menu.

Examples of imported pictures

Pictures and clip art are inserted with the In line with text text wrapping style applied. How to change the text-wrapping style.

More information

Insert a picture

Insert clip art or a picture from the Clip Gallery

Add images to the Clip Gallery

Ungroup and modify clip art


 Rotating and flipping

You can use the Rotate or Flip command on the Draw menu to rotate a drawing object or group of drawing objects 90 degrees clockwise or counterclockwise, or you can flip a drawing object or group of drawing objects horizontally or vertically. You can also rotate drawing objects to any degree by using the Free Rotate tool on the Drawing toolbar.

Drawing object rotated, flipped, and rotated by degree

You can rotate or flip drawing objects only; you cannot rotate or flip a picture.

Next steps

Rotate or flip a drawing object


Save a document as Word 6.0/95, Overview

Click a category on the left to see how unsupported formatting will appear in Microsoft Word 6.0 or Word 95. Rest your mouse pointer over a picture in the category for a text description.

Note Word 95 and Word 6.x implement a 32 MB limit for document file size. If you are saving a large document with a lot of graphics from Word 2000 to the Word 6.0/95 format and receive a message, it is recommended that you break up the Word 2000 document into smaller files before saving them in the Word 6.0/95 (*.doc) format.


Save as IE4 Overview

Click a category on the left to see how unsupported formatting will appear in the browser. Rest your mouse pointer over a picture in the category for a text description.


 Stacking

When you draw one object on top of another, you create an overlapping stack. You can stack as many drawing objects as you want and then rearrange them in the stack by using the Order command on the Draw menu. You can move a drawing object to the front or send it to the back of a stack, move it forward or backward one level in a stack, or move it in front of or behind text. You can also stack groups and then change their stacking order. You can stack pictures, but first you must change the text-wrapping style from Inline with text to another text-wrapping style.

Drawing objects stacked in different ways

Next steps

Stack drawing objects


 Text boxes

You can add callouts, labels, and other text to your graphics by using text boxes. After you have inserted a text box, you can use the options on the Drawing toolbar to enhance it as you would for any other drawing object. Or you can add text to an AutoShape and use the AutoShape as a text box.

Examples of AutoShapes used as text boxes

Text boxes and AutoShapes are inserted with the In front of text text wrapping style applied. How to change the text-wrapping style.

More information

Insert a text box

Insert text in an AutoShape


Web Page Preview

In Web page preview, you can see how your document will look in a Web browser. Microsoft Word saves a copy of your document and then opens it in your default browser. If your Web browser is not already running, Word starts it automatically. You can return to your document in Word at any time.

Example of Web page preview

To switch to Web page preview, click Web Page Preview on the File menu.


What are frames 2

When you view a Web site that uses frames, you can sometimes see the border of a frame. In some frames pages, each frame has its own scrollbar. Many times, the Web page that you see on the screen looks like one Web page, when in reality it is a frames page with hidden borders. You can have as many frames in a frames page as you want. The more frames you have on a Web page, the more complicated the navigation becomes.

A frames page with borders and scrollbars, and a frames page with no borders or scrollbars

Design a frames page with or without borders. The more frames you use, the more complicated the navigation becomes.


What are frames 3

Frames are often used in Web sites to make information easier to access or to show the contents of a Web site that has multiple pages. Frames can be used to create a header for a Web site without having to re-open the Web page that displays as the header each time the user changes pages. Frames can also be used to create a table of contents that stays on the screen while you go to different pages in the Web site. There are many different designs of frames and even more uses for them. Frames are used for everything from a display of what movies are playing at local theaters to a table of contents for a book.

Three examples of frames pages

Some common frames pages designs: a left frame with a table of contents; a header frame and a left frame with a table of contents; and a main frame on the left with two small frames on the right. Pick the design that best fits your information.


What are frames 4

You create Web pages for a frames page just like you create Word documents. Use the Frames toolbar to add frames to your Web page. Save the new frames page just like you save a Word document. Once you add frames to a frames page, you can set the Web page that appears initially in each frame. Then add hyperlinks pointing to Web pages, which are displayed in one of the frames.

If you want to modify a Web page, open it in Word just like you open a Word document.

To change the characteristics of a frame or a frames page, open the frames page. Use the Frame Properties dialog box to change the characteristics of the frames page and individual frames.

Frames page shown in Word

Modify Web pages in the frames page with the same tools that you use to modify regular Web pages and Word documents.


What are frames 5

You create links to other Web sites or Web pages by inserting hyperlinks. In the Insert Hyperlink dialog box, you can pick the frame you want the Web page to appear in. When the user clicks a hyperlink, the Web page is displayed in the designated frame. The Web browser does not redraw the information in the other frames.

A frames page with three frames. Related pages redrawn into the main frame

The Web browser displays Web pages in the main frame but does not redraw the left frame or the header frame.


What are frames 1

Use frames in your Web page design to make your information organized and easy to access. When you divide a single Web page into sections that can each display separate Web pages, each section is called a frame. The container that hosts the group of frames is called a frames page. To open your frames in Word or a Web browser, open the frames page.

Word creates a frames page as a container for the frames


 WordArt drawing objects

You can insert decorative text by using Insert WordArt [image] on the Drawing toolbar. You can create shadowed, skewed, rotated, and stretched text, as well as text that has been fitted to predefined shapes. Because a special text effect is a drawing object, you can also use other buttons on the Drawing toolbar to change the effect — for example, to fill a text effect with a picture.

Examples of WordArt

WordArt drawing objects are inserted with the In front of text text wrapping style applied. How to change the text wrapping style.

More information

Insert a WordArt drawing object


 About working with graphics on Web pages

About working with graphics on Web pages

This topic provides reference information about:

Graphic formats in Web pages

Inserting graphics from a file

Using drawing objects

Using animated GIF images

Aligning graphics

More information

Graphic formats in Web pages

The first time you save your document in HTML format, all graphics are converted to GIF, JPEG, or PNG format, all of which are image types that are supported on the World Wide Web.

Return to top

Inserting graphics from a file

When you insert a graphic from a file, you can insert either the entire graphic or a link to the graphic at a fixed location, such as another Web server. In Microsoft Windows, if you move or copy a Web page to another location, you should make sure that you also move or copy any supporting files — such as graphics, background textures, and bullets — so that you maintain the graphic links to your Web page.

Return to top

Using drawing objects

You can use drawing objects — such as Autoshapes, text boxes, and WordArt effects — on Web pages created in Word. After you save your document as a Web page, you can open and view it in a Web browser, or you can open and edit it in Word. All drawing objects in a document saved as a Web page can be edited in Word.

Return to top

Using animated GIF images

You can insert animated GIF images into Word documents. When you save an animated GIF image as a Web page, the animation is preserved.

Return to top

Aligning graphics

When you work with Web pages, you can use only those alignment options that are supported by Web browsers. For example, because most Web browsers do not support centered graphics with text wrapped around them, center alignment is not available if you insert a graphic and choose the square wrapping option. In fact, if you create a document in print layout view with a centered graphic and square text wrapping, and then switch to Web layout view, the graphic will be left-aligned.

If you want to create Web pages that have more complex formatting, such as centered text wrapped graphics, use a table.

Here are some common options for formatting graphics on Web pages:

  • Square wrapped graphics that are left or right aligned.

  • Top & Bottom wrapped graphics between paragraphs.

  • Graphics that are In front of text or Behind text.

  • Graphics In line with text.

Return to top

More information

Change the text-wrapping style for a picture or drawing object

Insert a picture from another file

Insert clip art or a picture from the Clip Gallery

Insert a WordArt drawing object

Add a circle, square, or other AutoShape

Edit a picture

Specify an alternative text description for an object on a Web page

Return to top


Learn about converting between Word and WordPerfect 5.0, 5.1, and 5.2

The WordPerfect 5.x converter included with Microsoft Word 2000 takes advantage of features and conversion capabilities specifically available in Word 2000. For best results converting to and from Word, use the WordPerfect 5.x converter that came with Word.

When you convert a document from Word to WordPerfect 5.x (and vice versa), you can override the default font mapping. To specify the fonts you want to substitute, modify the Rtf_wp5.txt font-mapping file. After you open this file, follow the online instructions.

Converting a file from Word format to WordPerfect format and back again might cause the loss of some formatting (for example, fonts, justification, styles, and mail merge) unless you open, paginate, and save the converted file in WordPerfect before converting it back to Word.

Learn about converting between Word and WordPerfiect.


 Word features for East Asian languages

Word features for East Asian languages

When languages such as Chinese (Simplified or Traditional), Japanese, or Korean are enabled for editing, you can edit text as follows. How to enable languages for editing. You may need to install the Microsoft Proofing Tools Kit to use some features.

Editing text in any East Asian language

Editing Chinese text

Editing Korean text

Editing Japanese text

Editing text in any East Asian language

Feature | Location in Word | More information
Enter text in Chinese (Simplified or Traditional), Korean, or Japanese | Locate and install the correct Input Method Editor (IME) | About Input Method Editors (IMEs)
Use various fonts to display Asian text | Locate and install the Asian fonts you want to use | About the Microsoft Proofing Tools Kit
Specify whether to use a line grid or line and character grid to control formatting and what measurements are used for the grid so that you can enter characters by using fixed-pitch spacing (as in Genko or Gaozhi formatting). | File menu, Page Setup command, Document Grid tab | Set characters and lines per page for East Asian text
Show or hide the document grid. | View menu, Gridlines command | Work in Japanese Ruled Paper mode
Automatically adjust right indent to fit the document grid and snap paragraphs to the document grid (if it's defined). Also set the paragraph alignment to distribute text. | Format menu, Paragraph command, Indents and Spacing tab |
Make characters snap to the document grid (if it's turned on). | Format menu, Font command, Character spacing tab | Adjust Japanese character spacing Set East Asian text to double-width vertical or double-width horizontal text
Change the direction of text in the main text area of a document. Requires the Asian version of Microsoft Windows or Microsoft Windows NT Workstation version 5.0. | Format menu, Text Direction command |
Fit text to a specified width. | Format menu, Fit text command |
Set options for layout of East Asian text, such as phonetic guides, enclosure characters, mixing horizontal and vertical text, combined characters, and two lines in one. | Format menu, Asian layout submenu | Add phonetic guides to Japanese text Enclose characters or compress numbers in vertical East Asian text Combine characters for East Asian text Compress two lines in one for East Asian text Change to horizontal text in a vertical document with East Asian text
Switch between half-width and full-width characters. | Format menu, Change Case command | Switch between half-width and full-width Japanese characters
View formatting buttons specific to East Asian languages on an extended Formatting toolbar. | Tools menu, Customize command, Toolbars tab (U.S. version of Word) View menu, Toolbars submenu, Extended Formatting command (Asian version of Word) | Use the Extended Formatting toolbar to work with Japanese text
Have Word automatically use additional East Asian text settings to format text as you type (depends on the language of the text). | Tools menu, AutoCorrect command, AutoFormat As You Type tab | AutoFormat options for Japanese text
Set East Asian typography options for kerning, character spacing, first and last characters you can prevent from appearing at the start and end of lines of text, and whether to save these settings in the Normal template. | Tools menu, Options command, Asian Typography tab |
Set Asian typography options for line breaks and character spacing. | Format menu, Paragraph command, Asian Typography tab | Adjust line break control settings for East Asian text Set word-wrap for English words when working with East Asian text
Specify separate fonts for Asian and Latin text and set emphasis marks. (Additional fonts for Asian text are available in the Microsoft Proofing Tools Kit.) | Format menu, Font command, Font tab |
Choose a date format used in a particular language. Choose the type of calendar used to calculate dates. Use full-width Latin text characters when inserting dates. | Insert menu, Date and Time command | Insert the current date and time
Set gutter at left or top of document (default is left) and set the document to print two full-scale pages on one sheet of paper to make booklets. | File menu, Page Setup command, Margins tab | Print two pages per sheet for East Asian text
Scale documents to fit different paper sizes (such as A4 or B5). | File menu, Print command, Scale to paper size box | Print a document to fit on different paper sizes
Show or hide paragraph marks independently of nonprinting characters | View menu, Paragraph Marks command | About paragraph alignment, position, and spacing
Summarize text automatically (not available for all languages). Requires files available in the Microsoft Proofing Tools Kit. | Tools menu, AutoSummarize command | About automatically summarizing a document
Specify whether to allow East Asian fonts to be applied to Latin text when you apply the font by using the Font list on the Formatting toolbar. | Tools menu, Options command, General tab |
Have Word automatically detect the language of text you type. Individual languages must be enabled for editing. | Tools menu, Language submenu, Set Language command, Detect language automatically check box | Turn on or off automatic language detection
Sort a list or table according to the rules of another language | Table menu, Sort command, Options button | Sort according to the rules of another language
Check spelling and grammar according to the rules of another language. May require files available in the Microsoft Proofing Tools Kit. |  | Check the spelling and grammar of text in another language
Look up words in the thesaurus of another language. May require files available in the Microsoft Proofing Tools Kit. |  | Look up words in the thesaurus of another language
Hyphenate text in another language. May require files available in the Microsoft Proofing Tools Kit. |  | Hyphenate text in another language
Automatically correct text typed in another language. May require files available in the Microsoft Proofing Tools Kit. |  | Use AutoCorrect to correct text in another language
Use a Microsoft Input Method Editor (IME) as the default IME. Requires that the correct keyboard layout be enabled. |  | Use a Microsoft Input Method Editor as the default Input Method Editor

Return to top

Editing Chinese text

Feature | Location in Word | More information
Translate between simplified and traditional Chinese. A non-Chinese version of Word 2000 requires files available in the Microsoft Proofing Tools Kit. | Tools menu, Language submenu, Chinese Translation command | Convert Simplified Chinese to Traditional Chinese Convert Traditional Chinese to Simplified Chinese
Define a word or translate to English (Simplified Chinese only, requires files available in the Microsoft Proofing Tools Kit unless you use the Simplified Chinese version). | Tools menu, Language submenu, Dictionary command |
Reconvert incorrectly converted Chinese text that has already been entered into the document back into phonetic input, and begin conversion again. Requires the Chinese IME98 or later. IME files are available in the Microsoft Proofing Tools Kit. | Edit menu, Reconvert command |
Choose a type of number to insert, including many different Chinese number characters. | Insert menu, Number command |
Create envelopes by using a wizard. In an English version of Word 2000, requires files available in the Microsoft Proofing Tools Kit. (Simplified Chinese only.) | Tools menu, Chinese Envelope Wizard command |
Print on both sides of the paper (duplex printing) on printers that don't support it. Requires that you enable Traditional Chinese as an editing language. | File menu, Print command |
When creating an index or table of contents, set the language, sort method, and format. | Insert menu, Index and Tables command, Index and Table of Contents tabs | Design and build an index

Return to top

Editing Korean text

Feature | Location in Word | More information
Use the hanja dictionary, enter hanja using radicals (boosoo), and convert selected text between hangul and hanja. In a non-Korean version of Word 2000, requires files available in the Microsoft Proofing Tools Kit. | Tools menu, Language submenu | Finding hanja in the hanja dictionary Adding and deleting hanja to/from custom dictionaries Entering hanja by using boosoo Converting hangul to hanja Converting hanja to hangul Converting hangul/hanja by using AutoCorrect Converting hangul to hanja in the entire document Converting hanja to hangul in the entire document
Set options for converting between hangul and hanja in a document. | Tools menu, Options command, Hangul Hanja Conversion tab | Setting hangul hanja conversion options
When you use a Korean Input Method Editor (IME), automatically correct words entered in English and hangul modes. In a non-Korean version of Word 2000, requires IME files available in the Microsoft Proofing Tools Kit. | Requires a Korean IME to be the active keyboard layout |
When finding and replacing text, revise hangul endings. | Edit menu, Replace command, Replace tab |
If you are familiar with AreA hangul (HNC), use the HWP Help file (requires the Korean language version of Word 2000 or Office 2000). | Help menu, HWP Help command |

Return to top

Editing Japanese text

Feature | Location in Word | More information
Set options for the Japanese Input Method Editor (IME). | Tools menu, Options command, Edit tab | Japanese Input Method Editor options Change colors of Japanese Input Method Editor undetermined character strings
Add new words to the IME dictionary and choose an IME custom dictionary. | Edit menu, Update IME Dictionary command | Register words in my Japanese Input Method Editor dictionary
Reconvert incorrectly converted Japanese text that has already been entered into the document back into phonetic kana, and begin conversion again. Requires the Japanese IME 98 or later. IME files are available in the Microsoft Proofing Tools Kit. | Edit menu, Reconvert command | Review the document by using Reconversion
Check Japanese text for consistency of phonetic spelling and ideographic character usage. (You can also use the Japanese Background Grammar checker). | Tools menu, Language submenu, Japanese Consistency Checker command | Use the Japanese Consistency Checker
When finding and replacing text, find text that sounds like Japanese and set specific character matching options. Set options to broaden or narrow the search for text in a document by treating some punctuation characters as identical. | Edit menu, Replace command, Replace tab. Click Options to set specific character matching options. Also Tools menu, Options command, Japanese Find tab. | Search Japanese text without distinguishing between full-width and half-width characters Search Japanese text without distinguishing between hiragana and katakana Nonspecific search option for Japanese text
Switch between hiragana and katakana characters. | Format menu, Change Case command | Switch between hiragana and katakana in Japanese text
When creating an index or table of contents, set the yomi (reading) fields. | Insert menu, Index and Tables command, Index and Table of Contents tabs | Design and build an index
Work in Japanese Ruled Paper (genkoyoshi) mode (may require the Japanese language version of Word 2000 or Office 2000). | File menu, New command, Reports tab, Japanese Ruled Paper Wizard | Work in Japanese Ruled Paper mode
If you are familiar with Ichitaro (JustSystems), use the Ichitaro Help file (requires the Japanese language version of Word 2000 or Office 2000). | Help menu, IchiTaro Help command |

Return to top


 Word features for right-to-left languages

Word features for right-to-left languages

When languages such as Arabic, Farsi, Hebrew, or Urdu are enabled for editing, you can edit text as follows. How to enable languages for editing. Right-to-left features are fully functional only on computers with system software that supports right-to-left languages. If you receive a document with right-to-left formatting that you want to change, you can use right-to-left features to change the formatting by enabling a right-to-left language — even if the right-to-left feature itself is not supported on your system. For example, on a computer running the English-language version of Microsoft Windows 95, you can change the document view from Right-to-left to Left-to-right (Tools menu, Options command, Right-to-Left tab) in a document received from a user on an Arabic system.

Feature | Location in Word | More information
Change the direction of text in a document, the format for month names and numerals, and whether diacritics and control characters appear and in what color. | Tools menu, Options command (or Insert menu, Date and Time command, Options button), Right to Left tab | Change the layout of right-to-left documents Change the color of diacritics (Arabic only)
Change the direction of text in a section. | File menu, Page Setup command, Layout tab | Specify the direction of sections in bidirectional documents
Change the column direction of text. | Format menu, Columns command | Organize right-to-left documents
Change the direction of text in a paragraph and set the paragraph alignment for horizontal and vertical text. | Format menu, Paragraph command, Indents and Spacing tab. Also Left to Right and Right to Left buttons, Formatting toolbar. | Specify right-to-left paragraph behavior About the bidirectional features of the Formatting toolbar
Change the table direction of text. | Table menu, Table Properties command, Table tab | Use tables in right-to-left documents Change table direction
Have Microsoft Word display the vertical scroll bar at the left side of the document window and the ruler on the right side of the document window. | Tools menu, Options command, View tab | Specify the view direction for the entire document
Specify separate fonts, font styles, and font sizes for complex scripts and Latin text. | Format menu, Font command, Font tab | Specify bidirectional font characteristics
Choose a date format used in a particular language. Choose the type of calendar used to calculate dates. | Insert menu, Date and Time command | Insert the current date and time Specify right-to-left date formats
Add control characters when cutting and copying text. | Tools menu, Options command, Right-to-Left tab | Add control characters to text that you cut and copy
Add quotation marks to Hebrew numbers. | Tools menu, Options command, Right-to-Left tab | Add double quotes to number formats (Hebrew only)
Change page numbering and number formats in right-to-left documents. | Insert menu, Page Numbers command, Format button | Specify how numbers appear in right-to-left documents
Include right-to-left marks when you save a text file. | Tools menu, Options command, Save tab | Add control characters to text files
Set gutter at left or right of document (default is right in Arabic and Hebrew versions). | File menu, Page Setup command, Margins tab | About gutters in right-to-left documents Set the gutter location for right-to-left documents
Use different lengths of kashidas to justify text. | Format menu, Paragraph command, Indents and Spacing tab | Specify kashida length (Arabic only)
Scale documents to fit different paper sizes (such as A4 or B5) | File menu, Print command, Scale to paper size box | Print a document to fit on different paper sizes
Set spelling options for Arabic and Hebrew text | Tools menu, Options command, Spelling & Grammar tab | Check spelling or translate text in right-to-left documents Specify spelling options for right-to-left languages
Switch the keyboard language | Formatting toolbar, Keyboard language button. (Available only in right-to-left versions of Word 2000.) Also Windows taskbar. | About the bidirectional features of the Formatting toolbar Change the keyboard language automatically Switch keyboard layouts
Translate words (Arabic only) | Tools menu, Language submenu, Dictionary command | Translate words
Have Word automatically detect the language of text you type. Individual languages must be enabled for editing. | Tools menu, Language command, Detect language automatically check box | Turn on or off automatic language detection
When finding and replacing text, match control characters, diacritics, alef hamza, kashida. | Edit menu, Replace command, Replace tab | About searching for and replacing right-to-left characters Find and replace special right-to-left characters
Sort a list or table according to the rules of another language | Table menu, Sort command, Options button | Sort according to the rules of another language
When sorting text, set options for right-to-left text. For example, select Ignore alef lam or Ignore he to prevent Word from sorting words starting with alef lam or he. | Table menu, Sort command, Options button | Specify sort options for right-to-left text in tables
Use macros and Visual Basic for Applications in right-to-left documents | Tools menu, Macro submenu, Visual Basic Editor command | About macros and Visual Basic for Applications in right-to-left documents


Word features for European languages

When languages such as English, French, German, Spanish, and other European languages are enabled for editing, you can edit text as follows. How to enable languages for editing.

Feature | Location in Word | More information
Insert the euro currency symbol [image] . | Insert menu, Symbol command, Symbols tab. Choose a font in the Font list, and then choose Currency Symbols in the Subset list. Or hold down ALT and press 0128 on the numeric keypad. | Insert a symbol Displaying, entering, and printing the euro currency symbol
Have Microsoft Word automatically detect the language of text you type. Individual languages must be enabled for editing. | Tools menu, Language submenu, Set Language command, Detect language automatically check box | Turn on or off automatic language detection
Sort a list or table according to the rules of another language. | Table menu, Sort command, Options button | Sort according to the rules of another language
Summarize text automatically (not available for all languages). Requires files available in the Microsoft Proofing Tools Kit. | Tools menu, AutoSummarize command | About automatically summarizing a document
Use new German spelling rules. German must be enabled for editing. Requires files available in the Microsoft Proofing Tools Kit. | Tools menu, Options command, Spelling & Grammar tab | Turn on or off new German spelling rules
Check spelling and grammar according to the rules of another language. May require files available in the Microsoft Proofing Tools Kit. |  | Check the spelling and grammar of text in another language
Look up words in the thesaurus of another language. May require files available in the Microsoft Proofing Tools Kit. |  | Look up words in the thesaurus of another language
Hyphenate text in another language. May require files available in the Microsoft Proofing Tools Kit. |  | Hyphenate text in another language
Automatically correct text typed in another language. May require files available in the Microsoft Proofing Tools Kit. |  | Use AutoCorrect to correct text in another language
When creating an index, set the language and sort type. | Insert menu, Index and Tables command, Index tab | Design and build an index
Create a table of authorities (Canadian French, Dutch, and U.S. English only). | Insert menu, Index and Tables command, Table of Authorities tab | Overview of creating a table of authorities
Choose a date or time format used in a particular language. Individual languages must be enabled for editing. | Insert menu, Date and Time command, Language box | Insert the current date and time
Scale documents to fit different paper sizes (such as A4 or B5). | File menu, Print command, Scale to paper size box | Print a document to fit on different paper sizes


Getting Office up and running

This topic provides reference information about:

Install Office 2000

Get the program you need, when you need it

Keep Office 2000 running

Install Office 2000

Microsoft Office 2000 determines the best installation for your computer based on the programs and settings that are already installed and used. If your computer has a previous version of Office, Office 2000 uses the Office Profile Wizard to preserve many of your user settings. Office 2000 can also remove previous versions of Office.

Return to top

Get the program you need, when you need it

As you use Office, you might see shortcuts, icons, and commands for programs and components that were not installed during setup. When you need any of these programs or components, you can just click the command and Office 2000 will install the program or component for you.

Return to top

Keep Office 2000 running

You can fix problems with noncritical files (such as fonts and templates) by clicking Detect and Repair on the Help menu. This command reinstalls files that are missing or corrupted. Problems with essential files and registry entries are automatically detected and fixed when you open your Office program. Learn about automatically repairing Office or an Office program.

Return to top


Keys for sending e-mail

Use the following keys (if you are e-mailing a document or a message) when the e-mail header is active. To activate the e-mail header, press SHIFT+TAB.

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR, and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR, and then press R. To print this topic, press CTRL+P.

Press | To
ALT+S | Send the active document or message
CTRL+SHIFT+B | Open the Address Book
ALT+K | Check the names on the To, Cc and Bcc lines against the Address Book
ALT+. (period) | Open the Address Book in the To field
ALT+C | Opens the Address Book in the Cc field
ALT+B | Open the Address Book in the Bcc field
ALT+J | Go to the Subject field
ALT+P | Open the Microsoft Outlook Message Options dialog box (in a message, View menu, Options command)
CTRL+SHIFT+G | Create a message flag
TAB | Select the next box in the e-mail header or the body of the document or message when the last box in the e-mail header is active
SHIFT+TAB | Select the previous field or button in the e-mail header


 Keys for working with the Open and Save As dialog boxes

Keys for working with the Open and Save As dialog boxes

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
CTRL+F12 | Display the Open dialog box
F12 | Display the Save As dialog box
ALT+1 | Go to the previous folder ( [image] )
ALT+2 | Open the folder up one level from the open folder (Up One Level button [image] )
ALT+3 | Closes the dialog box and opens your World Wide Web search page (Search the Web button [image] )
ALT+4 | Delete the selected folder or file (Delete button [image] )
ALT+5 | Create a new subfolder in the open folder (Create New Folder button [image] )
ALT+6 | Switch between List, Details, Properties, and Preview views (click the arrow next to Views [image] )
ALT+7 | Show the Tools menu (Tools button)
F5 | Update the files visible in the Open or Save As dialog box (File menu)


Languages Word can detect automatically

When you use automatic language detection, you may need to install spelling and grammar files. Learn about setting up Word for automatic language detection.

Word can automatically detect the following languages:

  • Arabic

  • Chinese (Simplified)

  • Chinese (Traditional)

  • Danish

  • Dutch

  • English

  • Finnish

  • French

  • German

  • Greek

  • Hebrew

  • Italian

  • Japanese

  • Korean

  • Norwegian

  • Polish

  • Portuguese

  • Russian

  • Spanish

  • Swedish

  • Thai


This option is not available for Microsoft Internet Explorer 5

When the Disable features not supported by check box is selected and Microsoft Internet Explorer 5 is selected in the Browser box, (Tools menu, Options command, General tab, Web Options button, General tab), Microsoft Word makes unsupported options unavailable. Choosing to disable these options in Word 2000 makes it easier for you to create documents that appear correctly when they are opened in Internet Explorer 5.

To make all Word options available again, clear the Disable features not supported by check box.


Quick reference to some common shortcut keys

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
CTRL+SHIFT+SPACEBAR | Create a nonbreaking space
CTRL+HYPHEN | Create a nonbreaking hyphen
CTRL+B | Make letters bold
CTRL+I | Make letters italic
CTRL+U | Make letters underline
CTRL+SHIFT+< | Decrease font size
CTRL+SHIFT+> | Increase font size
CTRL+Q | Remove paragraph formatting
CTRL+SPACEBAR | Remove character formatting
CTRL+C | Copy the selected text or object
CTRL+X | Cut the selected text or object
CTRL+V | Paste text or an object
CTRL+Z | Undo the last action
CTRL+Y | Redo the last action


Taking Office with you when you go

Your system administrator can now configure your user profile to travel with you so that it's always available when you log on to a computer. Your user profile contains information such as custom dictionaries, custom templates, and AutoCorrect and AutoFormat lists. In addition, customization preferences and options that are different for each user — such as installed programs, desktop icons, and color options — are available when you log on to a computer that has your user profile. Learn about using your settings on another computer.


The new look of Office

This topic provides reference information about:

Making your Microsoft Office 2000 desktop easier to use

The improved Office Assistant

Opening and saving your Office documents

Making your Microsoft Office 2000 desktop easier to use

Use personalized menus and toolbars Office 2000 displays only the commands that you use most often on the new personalized menus and toolbars. You can easily expand menus to reveal all Office commands. After you click a command, it appears on your personalized menu. Toolbars share space in a single row so that more screen space is available for your work. When you click a button on a toolbar, that button is added to the personalized toolbars on your screen. You can also customize toolbars. Learn about menus and toolbars.

See what documents you have open Use the Windows taskbar to switch between open Office documents — each document is represented by an icon on the taskbar. Learn about working with document windows.

Create shortcuts to get there faster You or your system administrator can create shortcuts to files, folders, and Web pages by using hyperlinks or the Favorites folder. Customize buttons on your Office toolbars to link to the company-specific content and Internet resources you use the most. Learn about customizing toolbar buttons.

Return to top

The improved Office Assistant

The Office Assistant is now out of the box! The Assistant uses less space on your screen, while still providing you with all the help you need. If the Office Assistant can't answer your question, it can take you to the Web for more information. You can also let Microsoft know which questions aren't answered (which helps improve future versions of Office). And if you don't like the Assistant, you can turn it off permanently and use the Help index or table of contents. Learn about the Office Assistant.

Return to top

Opening and saving your Office documents

By using the improved File Open and File Save dialog boxes, you can gain access to more files at one time in every Office program. Use the Places Bar to go to the folders and locations you use the most. Click History to see the last 20 to 50 documents and folders that you have worked with. Then, click the Back button to easily return to previously opened files and folders. Learn about opening a document and saving a document.

Return to top


Tips for switching to Microsoft Word from WordPerfect

Feature | Tips for finding or using this feature in Word
Block text | The equivalent of blocking text in WordPerfect is selecting text in Word. If you prefer to be prompted before deleting, use the WordPerfect navigation keys.
Protect blocks of text | To control how text flows or stays together in Word, use commands on the Line and Page Breaks tab of the Paragraph dialog box (Format menu, Paragraph command).
Customize how Word handles converted documents | You can customize how Word handles converted documents by using the options on the Compatibility tab of the Options dialog box (Tools menu, Options command).
Convert specialized WordPerfect fonts | Some fonts in the Microsoft Office 2000 Resource Kit cause specialized fonts in WordPerfect — such as graphics created with line draw or equations — to appear and print more smoothly in Microsoft Word. Learn about obtaining the Microsoft Office 2000 Resource Kit.
Generate tables of contents, indexes, and tables of authorities | Click where you want to insert these items, and then use the Index and Tables command on the Insert menu.
Use legal features | Word provides features that might be helpful for legal documents. Two examples are the Pleading Wizard and the support of automatic numbering in paragraph text. For more information about legal features, search on the keyword legal in the Office Assistant.
Use graphics features similar to line draw | Word can convert text-based line draw characters from WordPerfect to a TrueType Linedraw font in a Word document. Word also provides rich graphics features, including 3-D shapes, page borders, document backgrounds, textured fills, and graphical text.
Use formulas and math | You can work with formulas in tables by clicking in a table and then using the Formula command (Table menu). You can create equations by using the Field command (Insert menu) or by using Equation Editor (Insert menu, Object command, Equation Editor 3.0).
Create various types of indents (similar to using the F4 command) | In Word, you can create indents in which all lines in a paragraph are indented to the right or to the left. You can also create indents in which the first line is indented more or less than the lines below it. For more information, search on the keyword indenting in the Office Assistant.
Create form letters or use merge codes | Use the Mail Merge command (Tools menu) to create form letters, mailing labels, and envelopes using information that you supply or create. Your data can come from WordPerfect, Word, Microsoft Excel, Microsoft Access, Paradox, dBASE IV, Microsoft FoxPro, or tab-delimited text, and you can use conditional queries to merge the data.
Insert charts | You can use Microsoft Graph or Microsoft Excel to insert charts. You can use chart data from a Word table, a datasheet in Microsoft Graph, or a worksheet in Microsoft Excel.
Redline text | You can use the Strikethrough check box in the Font dialog box (Format menu, Font command, Font tab) to apply a similar effect to selected text. Several other text effects, such as shadow, emboss, engrave, and animated text, are also available in this dialog box.


My automatic summary doesn't make sense.

The summary may need to be fine-tuned Depending on the text you summarize, the automatic summary may include everything you need, or it may just serve as a starting point or rough draft that you need to improve. In general, AutoSummarize works best on documents that have a clear, well-defined structure.

Every line of text you summarize may end with a paragraph return If you try to summarize a list or other document made up of one-line paragraphs (such as an e-mail message), the summary may not include all the relevant points in the document, or it may contain sentences that combine keywords in ways that don't make sense. If the document contains extra paragraph marks, you may be able to improve the summary by removing them. You can use options in the AutoFormat dialog box (Format menu) or options in the Find and Replace dialog box (Edit menu, Replace command) to remove unwanted paragraph marks. How to find and replace paragraph marks.


The Contents tab in the Properties dialog box is blank.

The file may not be saved yet After you save the document, the Contents tab (Properties dialog box) displays the document's title or first line.

The Title box (Properties dialog box, Summary tab) may be empty In Word, the Contents tab (Properties dialog box) can display only the document's title (specified on the Summary tab) or the document's first line of text. If the Title box is empty and if the document contains no text, and only a table or only a text box, the contents tab will be blank.

In other Office programs, the Contents tab displays information about parts of the file. For example, in Microsoft Excel, the Contents tab lists worksheets in the workbook.


Bulleted list items don't appear correctly in the Document Map.

Bullets don't display If the bulleted list uses bullets that are graphics (for example, .gif or .bmp files), the bullets won't display in the Document Map. To show bullets in the Document Map, you must create the bulleted list with text bullets. How to modify bullet or number formats.

Bullets aren't aligned The Document Map uses spaces instead of tabs to separate bullets or numbers from the paragraph text that follows them in a list. As a result, list items do not line up perfectly.


 I can't add a macro developer to the list of trusted sources.

I can't add a macro developer to the list of trusted sources.

The list of trusted sources might be locked Your system administrator might have locked your list of trusted sources so that you cannot add new macro developers to it.

The macro might not be digitally signed In order to add a macro developer to the list of trusted sources, the macro must be digitally signed by the macro developer.

You might not have Microsoft Internet Explorer version 4.0 or later installed on your computer Internet Explorer 4.0 or later is required in order to digitally sign a macro or verify that a macro developer is a trusted source.

The security level for Microsoft Word might be set to Low In order to add a macro developer to the list of trusted sources, you must change the security level to Medium or High.


I can't change the security level for Word.

Your network administrator might have enforced a security level for your workgroup or corporation to make sure you use only macros that have been deemed virus free. For more information, see your network administrator.


 I can't count the number of words in my text boxes.

I can't count the number of words in my text boxes.

When you use the Word Count command on the Tools menu, Word excludes the text in all text boxes for both the document's word and line count.

  • To count the words in text boxes, you must first select all the text boxes that contain words you want to count. To select multiple text boxes, hold down SHIFT and click each text box. On the Tools menu, click Word Count.

  • To count the words in linked text boxes, click only the last text box in the chain of linked text boxes. (Do not select the previous text boxes in the chain.) On the Tools menu, click Word Count.


 I can't move between linked text boxes.

I can't move between linked text boxes.

If you've changed the direction of the text in your linked text boxes, you may not be able to move between the linked text boxes with the Next Text Box [image] or the Previous Text Box [image] button on the Text Box toolbar. You can try one of the following:

  • Change the text direction by clicking Change Text Direction [image] on the Text Box toolbar. Click Next Text Box or Previous Text Box on the Text Box toolbar to move between the linked text boxes.

  • Click outside the text boxes anywhere in the document. Then click one text box to select it. Click Next Text Box or Previous Text Box on the Text Box toolbar to move between the linked text boxes.


I can't see file extensions in the Open dialog box.

Extensions may be hidden in Windows Explorer If extensions are hidden in Windows Explorer, you can't see them in the Open dialog box either. How to view file extensions.

You may be viewing only Word documents with standard extensions in a folder If Word Documents or All Word Documents is selected in the Files of type box in the Open dialog box, documents with nonstandard extensions, such as .abc, do not appear in the file list. To view all the documents in a folder, select All Files in the Files of type box.


 I can't select all the text in my linked text boxes.

I can't select all the text in my linked text boxes.

When you select text in one linked text box, Word doesn't let you extend the selection to include the text in the next linked text box.

To select all the text in your linked text boxes, you can follow one of these procedures:

  • Copy the text from each text box separately and paste it in a separate location in the document or in another document.

  • Resize the first text box to include all the text (by dragging the sizing handles), and then copy the text to the location you want.


 I can't distinguish summary text from highlighted text.

I can't distinguish summary text from highlighted text.

When you select Highlight key points in the AutoSummarize dialog box (Tools menu), summary text is highlighted in yellow. If other text in your document is highlighted in yellow, that text may appear to be part of the summary. You can't change the color used to highlight summary text, but you can remove yellow highlighting from text in the document or use a different highlight color to prevent other text in the document from looking like the highlighted text is part of the summary. Select the highlighted text, and click the arrow next to Highlight [image] . Click None to remove highlighting, or click a color other than yellow.


 I can't turn on or off master document view.

I can't turn on or off master document view.

Master document view is combined with outline view in Word 2000 In Word 2000, you use outline view instead of master document view to work with a master document and subdocuments. To create or change a master document, click Outline on the View menu.

To view the entire master document, click Normal or Print Layout on the View menu.

The document might be protected When a document is protected, the Outline command (View menu) might not be available, so you cannot use the Outlining toolbar to work with master documents and subdocuments. How to restore access to commands in a protected document.


 I can't use a macro in a document or add-in I opened.

I can't use a macro in a document or add-in I opened.

Macros might have been disabled automatically If the security level for Microsoft Word is set to High, and you open a document or load an add-in that contains unsigned macros, the macros are disabled and you cannot run them. You can enable macros that are not digitally signed by changing the security level to Medium, closing the document or unloading the add-in, and then opening the document or loading the add-in again. Remember to change the security level back to High if you want Word to automatically disable unsigned macros in the future.

You might have chosen to disable macros when you opened the document If the security level for Word is set to Medium or High and you chose to disable macros because you do not trust the source of the macros, you cannot run the macros. To run the macros, close the document or unload the add-in, open the document or load the add-in again, and then click Enable Macros.

You might have opened an e-mail message by using Word as your e-mail editor If the security level for Word is set to Medium or High, and you reply or forward an e-mail message by using Word as your e-mail editor, the macros in the e-mail message are automatically disabled. To run the macros, save the message as a Word document, close it, open the document again, and then click Enable Macros.


I can't view file properties.

You may be trying to view file properties while previewing the file from the list of files that appears when you open, insert, search for, or save a file. For example, if the file is visible in the Open dialog box in Preview view (click the arrow next to Views [image]), the Properties command is available on the shortcut menu that appears when you right-click a file. However, when you click the Properties command from the shortcut menu, the Properties dialog box does not appear.

To view file properties from a list of files, click the arrow next to Views [image], and then click Properties.


 I can't view or print a graphic in a master document.

I can't view or print a graphic in a master document.

The graphic might be formatted as a floating graphic. To view the graphic, click Print Layout or Web Layout on the View menu. To print the graphic, make it an inline graphic. How to change a floating graphic to an inline graphic.


Captions aren't numbered correctly.

If you deleted captions Caption numbers in the rest of the document might be out of sequence. You should manually update the captions.

If you inserted captions in text boxes Caption numbers might be duplicated or out of sequence. This is because you can anchor only one text box to a specific paragraph, and you can include only one caption in that text box. Also, you can include only one caption in a series of linked text boxes. If necessary, move multiple captions into separate text boxes, move each text box anchor to a separate paragraph, and/or unlink the text boxes. Then manually update the captions.

If you grouped a caption with a floating object Caption numbers might appear as zeroes (0). You need to ungroup the caption and the object. Then manually update the captions.


Changing character formatting affected the entire paragraph and subsequent paragraphs.

If you select all the text in a paragraph except the paragraph mark, and then change the character formatting of the selected text, Microsoft Word also applies the new character formatting to the paragraph mark. Then, when you press ENTER to begin a new paragraph, the new character formatting is carried over into the text of all subsequent paragraphs. This occurs because a paragraph's formatting is contained in the paragraph mark that precedes the paragraph.

To format all of the text in a paragraph but not the paragraph mark and subsequent paragraphs, first select the text you want to format, and then apply the character formatting to the text. Then, select the paragraph mark and press CTRL+SPACEBAR. This removes character formatting from the paragraph mark, so when you begin a new paragraph, the paragraph mark contains the character formatting.

Tips

  • If you can't see the paragraph marks in your document, they might be hidden. On the Tools menu, click Options, and then click the View tab. Select both the Paragraph marks and the Hidden text check boxes.

  • If your document contains tracked changes, you might also want to make sure that tracked changes are being shown on the screen. On the Tools menu, point to Track Changes, and then click Highlight Changes. Make sure the Highlight changes on screen check box is selected.


Comments on my Web pages appear at the bottom of the screen instead of in ScreenTips.

In versions of Microsoft Internet Explorer earlier than 4.0 and in browsers other than Microsoft Internet Explorer, comments appear at the bottom of your Web page, like end notes.

In Internet Explorer versions 4.0 and later, comments on your Web pages appear in ScreenTips.


Custom tab characters disappear when I add or remove bullets.

When you add bullets to or remove them from lines of text that contain custom tab stops and tab characters, Word removes the tab characters and retains the tab stops.

You can do one of the following:

  • Click where you want the tab character to appear, and press the TAB key to reinsert the tab character.

  • Avoid adding or removing bullets from items that contain custom tab stops and tab characters.

Note Creating a custom tab is a two-step process. First you set the tab stop, and then you press the TAB key to insert the tab character.


 The Document Map doesn't open next to my frames.

The Document Map doesn't open next to my frames.

When a document contains a frames page, the Document Map appears in a separate window for the active frame only. To show the Document Map for another frame in the frames page, display the document that contains the frames page, click the frame you want to show the Document Map for, and then click Document Map [image] .


My document opened in a separate window.

When you create or open a document in Word 2000, the document opens in a separate window. You can quickly switch from one document to another by clicking the document's button on the taskbar or by pressing ALT+TAB.


My document opened with a different file name from the original file.

Word document files may be set to open as new copies instead of original files. To open Word documents as originals, follow these steps:

  1. Right-click the Start menu on the taskbar, and then click Explore.

  2. On the View menu in Windows Explorer, click Options, and then click the File Types tab.

  3. In the Registered file types list, select Microsoft Word Document, and then click Edit.

  4. In the Actions list, select Open, and then click Set Default.


 The orientation for the envelope feed method might be incorrect for some HP DeskJet printer drivers.

The orientation for the envelope feed method might be incorrect for some HP DeskJet printer drivers.

Microsoft Word might display an incorrect envelope feed method for some Hewlett-Packard (HP) DeskJet printer drivers including: 500, 550c, 510, 560, 660c, 692c, 693c, 820cse, 855, 870csi, and 1200c.

After you've checked the documentation that came with your printer and know the correct feed method for your printer, you can follow these steps to select the proper orientation in Word:

  1. Check that you have installed the most current version of the printer driver.

    If you have access to the Internet, you can go to the printer manufacturer's home page and find out whether there's an updated version of the printer driver for the printer you're using. If necessary, you can download the driver, and then restart Word.

  2. On the Tools menu, click Envelopes and Labels, and then click the Envelopes tab.

    Show Me

  3. Click Options.

  4. Click the Printing Options tab.

  5. Under Feed method, click the orientation that is supported by your DeskJet printer.

Note If the envelope feed method is still incorrect, try to reverse the proposed direction of an envelope when you insert it in the printer (some printers don't support this option). To do this, repeat steps 2 through 5, and then select the Clockwise rotation check box.


Whenever I edit a Web page, I have to confirm that Word is my default editor.

When you edit a Web document when using a browser such as Microsoft Internet Explorer, Microsoft Office checks whether Microsoft Word is registered as the default editor. If another program is registered as the default editor, Office displays a message asking whether you want to restore Word as your default editor. If you don't want Office to check your default editor, do the following:

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the Files tab.

  3. Under Default editor, clear the Check if Office is the default editor for Web pages created in Office check box.

  4. Clear the Check if Word is the default editor for all other Web pages check box.


The folder I wanted to search disappeared from the Look In box.

The Look in box in the Open and Find dialog boxes by default displays the default location in which Word documents are saved. (In the Find dialog box, the Look in box may instead display the current folder if you have opened a file in a folder other than the default location for documents.) However, when you click another choice in the Look in box, the default file folder (or current folder) no longer appears in the Look in box.

To redisplay the default location for documents or the current folder in the Look in box, click Cancel, and then open the dialog box again.


Horizontal scrollbars do not display in my Word frames page

  1. On the Tools menu, click Options.

  2. On the View tab, select Horizontal scroll bar.


How do I create multiple indexes in a document?

  1. Mark the index entries in your document.

  2. Create a bookmark for the section you want to create an index for.

  3. Click where you want to insert the index.

  4. On the Insert menu, click Field.

  5. In the Categories box, click Index and Tables. In the Field names box, click Index.

  6. Click Options.

  7. In the Switches box, click \b. Click Add to Field.

  8. In the Field codes box, click after \b and type the name of the bookmark you created in step 2.

    For example, if you created a bookmark named “index1,” the Field codes box should contain the following text: INDEX \b index1

  9. Click OK twice.

  10. Repeat steps 2 through 9 for each index you want to create.


How do I create multiple tables of contents in a document?

  1. To specify which headings to include in the tables of contents, do one of the following:
    • Apply built-in heading styles (Heading 1 through Heading 9) to the headings.

    • Apply styles that contain outline-level formats (Level 1 through Level 9) to the headings.

    • Apply your own custom styles to the headings.

    • Insert Table of Contents Entry (TC) fields.
  2. Create a bookmark for the section you want to create a table of contents for.

  3. Click where you want to insert the table of contents.

  4. On the Insert menu, click Field.

  5. In the Categories box, click Index and Tables. In the Field names box, click TOC.

  6. Click Options.

  7. In the Switches box, click \b. Click Add to Field.

  8. If you specified headings by using custom styles or TC fields, add the following switches:
    • \t for custom styles.

    • \f for TC fields.

    • \o for a combination of heading styles (or outline levels) and custom styles or TC fields.
  9. In the Field codes box, click after the switches and type the name of the bookmark you created in step 2.

    For example, if you created a bookmark named “toc1,” the Field codes box might contain the following text: TOC \b \o toc1

  10. Click OK twice.

  11. Repeat steps 2 through 10 for each table of contents you want to create.


 I applied a language format to a word, but Word changed the format.

I applied a language format to a word, but Word changed the format.

You may have edited the sentence containing the word If you have automatic language detection turned on, Microsoft Word may have replaced the language format you applied with the format for the language it detected. Word detects the language of entire sentences, not individual words or short phrases. When you edit a sentence that you have applied language formatting to, Word detects the language again based on the entire sentence including the new set of words, and applies the result to the whole sentence. To keep the language formats you apply to individual words or phrases, turn off automatic language detection. If you need to mix languages in a sentence, you can also add frequently used words to a custom dictionary for the dominant language so that those words aren't marked as spelling errors.

You may have applied a text style that includes a language format When you apply a style that includes a language format that is different from the language format already applied to the text, Word uses the language format in the style. To fix the text that changed, reapply the language format. To avoid changing the language format when you apply a style, use the default language format when you create the style.


 I can no longer see the Style area pane.

I can no longer see the Style area pane.

The Style area pane is available in normal view only. On the View menu, click Normal.


 I cannot see the split box

I cannot see the split box

The split box Split box is located at the top of the vertical scroll bar. If the split box is not available, the Document Map might be open or the vertical scroll bar might be turned off. To use the split box, close the Document Map (View menu) or turn on the vertical scroll bar (Tools menu, Options, View tab).


 I can't accept or reject changes.

I can't accept or reject changes.

If no changed text is selected or if the insertion point is not next to changed text, the Accept Change [image] and Reject Change [image] buttons might be unavailable. Make sure you've selected the text whose changes you want to accept or reject.

If these buttons are still unavailable, or if the Accept All and Reject All buttons are unavailable in the Accept or Reject Changes dialog box, the document might be protected for tracked changes. You can accept or reject changes by turning off document protection. On the Tools menu, click Unprotect Document.


Microsoft Word doesn't automatically create a backup copy of my Web page.

To save a copy of a Web page, click Save As on the File menu. In the File name box, enter a new name for the document, and then click Save.

Note A backup copy is not automatically created when you save a Web page with the Always create backup copy (Tools menu, Options, Save tab) check box selected.


 I can't change an animated GIF picture.

I can't change an animated GIF picture.

You cannot crop, group, or change the fill, border, shadow, or transparency of an animated GIF picture by using the Picture toolbar or the Format Picture dialog box. Make these changes in an animated GIF editing program, and then insert the animated GIF picture again.


 I can't determine which language format is applied to text.

I can't determine which language format is applied to text.

You can check the current language and change the language format by using the Language box on the Formatting toolbar. (To add the Language box to the Formatting toolbar, click More Buttons [image] on the Formatting toolbar, click Add or Remove Buttons, and then click Language.)


When using Word as my e-mail editor, I can't insert an Outlook item into an HTML e-mail message.

To insert a Microsoft Outlook item into an HTML e-mail message, drag the item from the Inbox (or any other Outlook view) into the message.


 I can't link text boxes in my subdocuments.

I can't link text boxes in my subdocuments.

You might be trying to link text boxes that are in different subdocuments. To link text boxes in a master document, the text boxes must be in the same subdocument. Move or copy the text boxes to the same subdocument and try again.


I can't print file properties.

You may be trying to print file properties from the list of files that appears when you open, insert, search for, or save a file. The Print dialog box is not available from this list. To print file properties, open the document, click Print on the File menu, and then select an option in the Print what box.


 Wrong characters appear on some Web pages.

Wrong characters appear on some Web pages.

The wrong text characters might appear on a Web page for the following reasons:

  • The page is encoded for a different language, and Microsoft Word cannot automatically determine the language. On the Tools menu, click Options, click the General tab, and then click Web Options. Click the Encoding tab. In the Reload the current document as box, select the language you think the page is encoded in. Some languages have more than one encoding, so try each encoding until you can read the text.

  • The page is encoded for a language your system doesn't support.

    Install system support for multiple languages.


 I can't redefine the Normal style by using the Style box.

I can't redefine the Normal style by using the Style box.

Typically, when you apply a style to text, change the text formatting, and then reapply the style using the Style box [image] , Microsoft Word gives you the option of either updating the style based on the new formatting or reapplying the style as it was last defined.

By contrast, when you apply the Normal style to text, Word does not give you the option of updating the style. Instead of prompting you either to redefine or reapply the Normal style, Word automatically reapplies the Normal style, and overwrites the formatting changes you made.

To redefine the Normal style, do the following:

  1. On the Format menu, click Style.

  2. In the Styles box, click Normal, and then click Modify.

  3. To permanently redefine the Normal style, select the Add to template check box.

  4. Click Format, and then click the attribute — such as Font or Numbering — you want to change.

  5. Make the changes you want, and then click OK.

  6. Repeat steps 4 and 5 for any additional attributes you want to change.


 (Untitled)

I can't see my page border.

Make sure you are viewing your document in print layout view. You might be viewing your document in normal view — which does not display some graphic items such as AutoShapes or page borders — or in Web layout view — which treats the document as a single long page and does not display page breaks, page borders, or other page-specific items.


 I can't e-mail a Web page as an attachment.

I can't e-mail a Web page as an attachment.

In Microsoft Word, you can’t e-mail a Web page as an attachment, because Word automatically converts the HTML file to Word format (.doc). However, you can e-mail the Web page itself. Or if you’re working in Microsoft Outlook, you can e-mail a Web page as an attachment.


 I can't underline a blank line or a space.

I can't underline a blank line or a space.

Although you can't underline a blank line or a space by using the Underline [image] button on the Formatting toolbar, there are several other ways to get the result you want:

  • Add a border to the bottom edge of the paragraph that the blank line or space is in.

  • Type nonbreaking spaces (CTRL+SHIFT+SPACEBAR) where you want the underline to appear. Then select the spaces, and click Underline [image] on the Formatting toolbar. This works because nonbreaking spaces are characters, not just spaces.

  • Place the insertion point where you want the underline to begin, and then press SHIFT+HYPHEN, which inserts the underscore character.


I can't use my letter template in the Letter Wizard.

The template is not stored in the correct location For a template to be available through the Letter Wizard, you must store the template in the Templates folder. The templates folder is located in your User Profile folder. Learn about the User Profile.

The template name does not contain "letter" or "ltr" For the Letter Wizard to recognize a template as a letter template, the template file name must contain "letter" or "ltr" — for example, "Form letter.dot" or "Marketing.ltr".


I created a custom note separator, and all I see is a simple horizontal line.

When you save the Word document as a Web page, custom note separators appear as short horizontal lines in the browser. However, the document retains the custom note separator, and it appears and prints when you view and print the Word document.


I don't like the way my scanned image looks.

Do one or both of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) to change image properties and preview the image before you scan.

  • Check the device documentation for instructions about changing image options.


I want to keep my supporting Web files in the same folder as my Web page.

When you save a Web page to a Web server, all supporting files — such as bullets, background textures, and graphics — are by default stored in a separate folder. If you want to save supporting files in the same folder as your Web page, do the following:

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the Files tab.

  3. Under File names and locations, clear the Organize supporting files in a folder check box.

Note Make sure when you move Web pages that you also move all supporting files and folders to the same location.


I edited an animated GIF and now the animation is gone

Certain types of edits, such as cropping or grouping, will cause an animated GIF picture to be saved as a new picture and lose its animation. To preserve the animation, make the changes in an animated GIF editing program, and then insert the file again.


 I got an error message when I tried to insert a picture from a scanner or camera.

I got an error message when I tried to insert a picture from a scanner or camera.

Only some of the scanner software might be installed When you connect the device to and install your device software on your computer, be sure to follow the scanner manufacturer's directions and install all of the software that accompanied your scanner.

Your device might not be compatible with TWAIN Make sure that your device is TWAIN-compatible and that you have installed the software to support TWAIN that was provided by the device manufacturer. If you are not sure whether the device is TWAIN-compatible, refer to the device documentation or contact the device manufacturer. After you install the software, try to scan your picture again.

You might need to use Custom Insert If you installed new software and still can't scan in Microsoft Word, try to scan in another program that supports TWAIN, such as Microsoft Publisher 98 or later, Microsoft Picture It! version 2.0 or later, or Microsoft FrontPage 98 or later. If you can scan successfully in another program, try to use Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) in Word.

The device software might not support automatic scanning Use Custom Insert instead of Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu).


I inserted a comment, and it didn't appear where I expected it to.

When you try to insert a comment here | Microsoft Word inserts it here instead
At the beginning of a paragraph | After the first word of the paragraph
At the beginning of a sentence within a paragraph | After the first word of the sentence
On a blank line | Either after the first word of the next sentence or at the end of the preceding paragraph
Directly after someone else's comment, in direct response to the comment | After the word that follows the comment

To solve the problem in the first three instances, place the insertion point within or at the end of a paragraph that contains text, and then insert the comment. To place a comment directly after another one, first select the comment, and then insert your own.


I inserted a table and now my line count is inaccurate.

If a single table row splits at a page break, Microsoft Word sometimes shows an inaccurate line count on the status bar for those lines on the new page that fall outside the row. If you must have an accurate line count, you can prevent table rows from breaking across pages.


 I lost information when I saved a file as encoded text.

I lost information when I saved a file as encoded text.

You may have chosen an encoding standard that doesn't support some characters in your file Open the original file and resave it using another encoding standard. You can preview the text in the Preview area of the File Conversion dialog box to check whether it makes sense in the encoding standard you select. (If the Preview area is not visible, click Show Preview.)

The document may contain text formatted in the Symbol font Text formatted in the Symbol font is not preserved when you save the file as encoded text. Characters may appear as dots, boxes, or open parentheses. To return the text to its original formatting as symbols, reopen the encoded text file in Word and reapply the Symbol font to the text.

The document may contain text formatted in field codes Text formatted in field codes is not preserved when you save the file as encoded text.


Paragraph indents disappear when I add or remove bullets or numbering.

When you do any of the following, Word removes existing indents from paragraph text:

  • Add bullets to indented and numbered paragraphs.

  • Add numbering to indented and bulleted paragraphs.

  • Remove bullets from indented and bulleted paragraphs.

  • Remove numbering from indented and numbered paragraphs.

After you apply the bullet or numbering format, you must insert the indents into the paragraph.


I resized the Document Map, but it returned to its original width.

You may have closed and reopened the document The Document Map keeps a custom width setting until you close the document. When you reopen the document, Word automatically sets the Document Map to one-fourth the width of the window. How to change the width of the Document Map.


My document is no longer password-protected.

Although Microsoft Word maintains most aspects of your document when you save the document as a Web page, it does not maintain password protection or enable you to create a password after you've created the Web page. To preserve a password that you've created in a document, save a copy of your file as a document before saving it as a Web page.


I saved my Web page to a file server, and now some people can't find or view it.

If you use a long file name to save your Web page to a file server, users running Microsoft Windows 3.1 won't be able to find or open your Web page, because Windows 3.1 recognizes and supports only short file names. To always save files with short file names, do the following:

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the Files tab.

  3. Under File names and locations, clear the Use long file names whenever possible check box.


 I see a blank image on my Web page where the graphic should be.

I see a blank image on my Web page where the graphic should be.

If you see a blank image where your graphics should be, check the following:

Graphics display might be turned off in your Web browser If you view a Web page in a Web browser that supports graphics in Vector Markup Language (VML) format such as Microsoft Internet Explorer 5 or later, make sure that VML is turned on in your Web browser settings. If you view a Web page in a browser, such as Microsoft Internet Explorer 4.0 or earlier, that does not recognize graphics in VML format, and your graphics aren't showing, check to see that you have set the correct Web option by doing the following:

  1. Open your Web page in Microsoft Word.

  2. On the Tools menu, click Options, and then click the General tab.

  3. Click Web Options, and then click the Pictures tab.

  4. Under File formats, clear the Rely on VML for displaying graphics in browsers check box.

You might have the wrong browser settings Although all browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. Custom options, such as the default text and background colors, and whether graphics are displayed, can be set in browsers. Consider testing your page in different browsers — some of which are available for downloading on the Web — and with different monitor settings, to see if all of your page elements appear.


I see "Initials1" or another unknown identifier in the comment pane.

One or more of your reviewers might not have customized their user information when they set up Microsoft Word. Instead of seeing their initials next to their comments, you see a generic identifier.

Before sending your document out for review, ask each of the reviewers to make sure they add the name or initials they want to use in comments.


 I see PAGE \# "Page: '#'" in comment ScreenTips.

I see PAGE \# "Page: '#'" in comment ScreenTips.

The text you see is a field code, which Word uses to insert the page number of each comment when the document is printed. To avoid seeing the field code in ScreenTips, try one of the following:

  • Turn off the display of this information in ScreenTips. On the Tools menu, click Options, click the View tab, and then clear the Field codes check box.

  • Press ALT+F9 to hide the field code.


 I tracked changes in a subdocument, but I don't see revision marks.

I tracked changes in a subdocument, but I don't see revision marks.

The subdocument might be collapsed. To view the subdocument, display the master document in outline view, and then click Expand Subdocuments [image] on the Outlining toolbar.

You can also view revision marks by opening the subdocument. How to open a subdocument.


 I keep getting a warning about macros.

I keep getting a warning about macros.

The macro you want to run might not be from a trusted source If the security level for Word is set to Medium or High, and you open a document or load an add-in that contains digitally signed macros that are not from a trusted source, you receive a macro warning. If you are sure that the macro developer is a trusted source, add the name to the list of trusted sources.

The document may contain a macro virus If you don't expect the document to contain a macro, your computer might have a virus that is adding a macro virus to the document. Check your computer for viruses, and try to get an uninfected copy of the document from the source.

The macro might be in a file you downloaded as an HTML page from a Web site and opened as a temporary file If your virus scanner tells you it cleaned out a virus in this file every time you open the file, you are removing the virus from the temporary file only, not from the original file on the Web server. Check your computer for viruses, and notify the source about problems with the original file.

The document contains legitimate but unsigned macros Word cannot distinguish between safe macros and unsafe macros. If you know the macros are legitimate and safe, you might want to digitally sign those macros and then add your name to the list of trusted sources.


 The keyboard layout automatically switched to another layout.

The keyboard layout automatically switched to another layout.

Microsoft Word may automatically switch to another keyboard layout in the following cases. For each language mentioned below, automatic language detection must be turned on and the language must be enabled for editing.

Installed keyboards | Current keyboard | Language you type | Keyboard Word switches to
English Greek | Greek | Any language Word can automatically detect that uses the Latin alphabet | English
English Greek | English | Greek | Greek
English Russian | Russian | Any language Word can automatically detect that uses the Latin alphabet | English
English Russian | English | Any language Word can automatically detect that uses the Cyrillic alphabet | Russian
English Korean Input Method Editor (IME) | Korean IME | English | English
Korean IME English | English | Korean | Korean IME

To prevent Word from switching to another keyboard layout, you can turn off the option to have Word automatically correct the keyboard setting. On the Tools menu, click AutoCorrect, and then click the AutoCorrect tab. Clear the Correct keyboard setting check box.

Note Word waits until you type a sentence of several words before it switches the keyboard.


 Lines of text break in the wrong places.

Lines of text break in the wrong places.

Try to use automatic hyphenation On the Tools menu, point to Language, click Hyphenation, and set the options you want. For Help on an option, click the question mark [image] and then click the option.

Make sure the languages you use are enabled for editing Microsoft Word can automatically detect the language of text in your document when you enable languages for editing. When Word detects a language, it can use conventions particular to text in that language. For example, East Asian languages have word and line breaking conventions that are different from those used in European languages.

Make sure the default language format matches an enabled editing language If you change the default language format for text in a document to a language that is not enabled for editing, Word cannot detect the language and therefore cannot hyphenate correctly.

Make sure the default language for the Normal style is correct If you change the default language for the Normal style, your Normal template is updated to apply that language format to text in new documents styled with Normal or any other style based on the Normal style. Text you add to existing documents by using the updated styles is also affected. How to modify a style.

Check the word wrap setting for Latin text If your document contains both European and East Asian text, you can use different word wrap settings for European and East Asian text. On the Format menu, click Paragraph, and then click the Asian Typography tab. Select or clear the Allow Latin text to wrap in the middle of a word check box.


 The numbering level for LISTNUM field changes when heading style is applied.

The numbering level for LISTNUM field changes when heading style is applied.

If you insert a LISTNUM field into a document and then apply a heading style to a paragraph before the LISTNUM field, the result of the LISTNUM field will be demoted by one numbering level below the heading level you applied. To change the numbering level, right-click the LISTNUM field and then click Increase Indent or Decrease Indent on the shortcut menu.


I modified a file, but the Total Editing Time setting stays at zero.

Some countries, such as Germany, have laws that regulate automatic tracking of the time you spend working on a computer. If your location specified on your computer is a country that regulates automatic tracking of work, the Total editing time (File menu, Properties dialog box, Statistics tab) is turned off.


My computer stopped working when I tried to insert a picture from a scanner or camera.

Do one or both of the following:

  • If you chose Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) to scan your picture, try to use Custom Insert instead.

  • If you're still experiencing problems, call your device manufacturer or go to the manufacturer's Web site to get updated information about the scanner or camera.


My document lost its versioning information.

Although Microsoft Word maintains most aspects of your document when you save it as a Web page, it does not maintain versioning information. To preserve that information, save a copy of your file as a document before saving it as a Web page.


 My drawing object disappeared when I used the Letter Wizard.

My drawing object disappeared when I used the Letter Wizard.

If you anchor a drawing object — such as an AutoShape — to a paragraph in your document that the Letter Wizard changes, Word may delete the drawing object. For example, if you anchor an AutoShape to a paragraph that you have formatted with the Date style, and you change the Date Line on the Letter Format tab in the Letter Wizard, Word removes the AutoShape.

To restore your drawing object, click Undo [image] until the object reappears. Anchor the drawing object to a paragraph that is not a Letter Wizard element — such as the body of the letter — and then run the Letter Wizard again.


 The encoded file I opened contains text that isn't readable.

The encoded file I opened contains text that isn't readable.

The required font may not be not installed You can install additional fonts by running the Office 2000 setup program again. On the Select Features screen in the setup program, expand Office Tools, and then expand International Support. Select the item you need, click the arrow next to your selection, and then select Run from My Computer.

Word may not have accurately detected the encoding standard of text in the file As a result, Word may have used the wrong encoding standard. To have Word use an encoding standard you select:

  1. On the Tools menu, click Options, and then click the General tab.

  2. Select the Confirm conversion at Open check box.

  3. Close and then reopen the encoded file.

  4. In the Convert File dialog box, select Encoded Text.

  5. In the File Conversion dialog box, select Other encoding, and then select the encoding standard you want in the list.

    You can preview the text in the Preview area to check whether it makes sense in the encoding standard you selected. (If the Preview area is not visible, click Show Preview.)


 My footnotes are getting renumbered in my table.

My footnotes are getting renumbered in my table.

When you insert new footnotes in a table that already contains footnotes, the numbering for individual footnotes may change. This occurs when you insert a new footnote to the right and above an existing note reference mark in the table.


 My headers and footers have disappeared.

My headers and footers have disappeared.

Make sure that you're in print layout view. Headers and footers appear only in print layout view and in printed documents. Headers and footers do not appear or print in Web layout view or in browsers.

When you save your document as a Web page, the headers and footers no longer appear or print. However, they are retained in the Web document, so they appear when you go back to the .doc format of the document. If you’ve created a Web page that uses frames, you can also create a header or footer by adding a header frame or adding a footer frame.


My mail merge field changed when I used the Letter Wizard.

When you create a mail merge main document and then run the Letter Wizard, the Letter Wizard replaces some merge fields with the { AUTOTEXTLIST } field. Do one of the following:

Replace the { AUTOTEXTLIST } field after closing the Letter Wizard

  1. On the Tools menu, click Options, and then click the View tab.

  2. Select the Field codes check box.

  3. In the letter, delete the { AUTOTEXTLIST } field, and then reinsert your merge field.

Create the main document before attaching the data source

  1. On the File menu, click New, click the Letters & Faxes tab, and then click Letter Wizard.

  2. In the Office Assistant balloon, click Send letters to a mailing list.

  3. Click Get Data, click Open Data Source, select the document that contains your data, and then click Open.

  4. Click Edit Main Document.

  5. In the letter, delete the { AUTOTEXTLIST } field.

  6. On the Mail Merge toolbar, click Insert Merge Field, and then click the merge field you want to use.


 My table doesn't change size with my window.

My table doesn't change size with my window.

If you set your table to automatically resize when you change your window size, make sure that you are viewing your document in Web layout view. Tables do not resize in normal view, print layout view, or outline view.


My table is cut off at the end of a page.

You might have text wrapping applied to the table. If you want the table to span more than one page, you must remove text wrapping. Click the table. On the Table menu, click Table Properties, and then click the Table tab. Under Text wrapping, click None.


My table column resizes as I type.

Table columns in Microsoft Word 2000 automatically resize to fit text or graphics. If you type a word that is longer than the width of the column, the column adjusts to accommodate the text. If you don't want your columns to resize when you type, click in the table, click Table Properties on the Table menu, and then click the Table tab. Click Options, and then clear the Automatically resize to fit contents check box.


 My table shows gray borders that do not print.

My table shows gray borders that do not print.

By default, when you create a table, it has a black ½-pt border that prints. If you remove this border, gray gridlines still appear. These gridlines do not print. If you want to print the lines in your table, you must add a border. If you do not want the gridlines to show in your document, click Hide Gridlines on the Table menu.


 My table snaps to the left or right when I try to move it.

My table snaps to the left or right when I try to move it.

You might be viewing your document in Web layout view and have text wrapping applied to your table. If you are not working on a Web page, switch to normal view or print layout view. If you are working on a Web page and want to move the table, you must first remove text wrapping. Click the table. On the Table menu, click Table Properties, and then click the Table tab. Under Text wrapping, click None.


My text was unexpectedly formatted as a hyperlink.

If the text you typed includes the at sign (@), Microsoft Word might interpret the text as an e-mail address and automatically apply hyperlink formatting. You can turn off the automatic replacement of Internet and network paths with hyperlinks.

  1. On the Tools menu, click AutoCorrect, and then click the AutoFormat As You Type tab.

  2. Under Replace as you type, clear the Internet and network paths with hyperlinks check box.

Learn more about troubleshooting hyperlinks.


 Newspaper columns don't work in headers, footers, comments, or text boxes.

Newspaper columns don't work in headers, footers, comments, or text boxes.

You can't use newspaper columns in headers, footers, comments, or text boxes. To arrange text in these areas, use a table.


 Not all the styles appear in the Style list.

Not all the styles appear in the Style list.

Try one of the following:

  • To view all styles in the Style box on the Formatting toolbar, hold down SHIFT as you click the arrow in the Style box.

  • To view all styles in the Style dialog box (Format menu, Style command), click All styles in the List box.


 I don't see a warning when I open a document or load an add-in that contains macros.

I don't see a warning when I open a document or load an add-in that contains macros.

The security level for Word might be set to Low To have Microsoft Word warn you that a document or add-in contains macros, change the security level to Medium.

The security level for Word might be set to High and the macros are not digitally signed To have Word warn you that a document or add-in contains macros that have not been digitally signed, change the security level to Medium.

You or someone you have designated as a trusted source might have developed the macros If you designated the macro developer as a trusted source, Word opens the document and enables macros. If you no longer consider the macro developer a trusted source, you can remove the macro developer from the list of trusted sources. To have Word prompt you every time you open a document or load an add-in that contains macros, remove every source from the list of trusted sources. To confirm that the macros in the document were signed and to see the name of the source of this document, point to Macro on the Tools menu, and then click Visual Basic Editor. In the Visual Basic Editor, click Digital Signature on the Tools menu.

The document might be in the folder where you keep user templates You can set a default location for user templates on the File Locations tab in the Options dialog box (Tools menu, Options command). This location is trusted by default, so you won't see a warning when you open documents or templates that contain macros in this location.


Numbers that contain hyphens are sorted incorrectly.

If you sort the data numerically, numbers that contain hyphens (such as phone numbers or postal codes) might be sorted incorrectly. Try one of the following solutions:

Sort the data by text Select the list or table, and then click Sort on the Table menu. In the Type box, click Text. Finally, complete the sort as usual.

Replace the hyphens before you sort Try this option if you want to sort the data numerically. First, use the find and replace feature to replace the hyphens with periods (.). Select the list or table, and then click Sort on the Table menu. In the Type box, click Number. Then complete the sort as usual. Finally, replace the periods with hyphens again.


 I want to open an HTML file in Word, but it opens in another Office program.

I want to open an HTML file in Word, but it opens in another Office program.

In the Open dialog box (File menu), when you select a Hypertext Markup Language (HTML) file (a Web page) and click Open, the file opens in the program that the file was created in. For example, if you attempt to open in Microsoft Word an HTML file that was created in Microsoft PowerPoint, the file opens in PowerPoint instead of Word. To open in Word an HTML file that was created in another Office program, right-click the file in the Open dialog box, and then click Open in Microsoft Word on the shortcut menu.


Parts of my letter appear as { AUTOTEXTLIST }.

When you set Word to display field codes, you see the name of the field instead of the result. To hide field codes, press ALT+F9.


 When I saved my master document to a different folder, the subdocuments weren't saved with it.

When I saved my master document to a different folder, the subdocuments weren't saved with it.

You might have saved the master document to a different folder on your hard disk or on a network. To work with a master document and subdocuments in a new location, first do the following:

  1. Display the master document in outline view.

  2. Open the subdocument that you want to save to a new location.

    If the subdocuments are collapsed, click the hyperlink of the subdocument you want to open.

    If the subdocuments are expanded, double-click the subdocument icon [image] of the subdocument you want to open. (Click Master Document View [image] on the Outlining toolbar if you cannot see the subdocument icon [image].)

  3. On the File menu, click Save As.

  4. To save the copy in a different folder, click a different drive in the Save in box, or click a different folder name in the folder list, or both.

  5. In the File name box, type a new name for the document.

  6. Click Save.

  7. On the File menu, click Close.

  8. Repeat steps 2 through 7 for each subdocument, and then save the master document to the new location.


When I saved my document as a template, my custom toolbars disappeared.

The custom toolbars may have been stored with a custom template that your document was based on. Microsoft Word doesn't copy custom toolbars from a document's template when you save the document. To copy the toolbars to your new template, use the Organizer dialog box (on the Tools menu, point to Macro, click Macros, and then click Organizer) How to copy toolbars between templates and documents.


 Set the encoding for a Web page

Set the encoding for a Web page

When you are authoring a Web page, you can specify the encoding that a Web browser will use to display the page.

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the Encoding tab.

  3. Do one of the following:

    To specify the language encoding that Microsoft Word uses to display the page if the page is not already displayed in the correct language encoding, click the language you want in the Reload the current document as list. This setting is also used when loading subsequent pages if the language encoding cannot be determined.

    To specify the language encoding for saving the page, click the language you want in the Save this document as list.

Notes

  • To have Word always save your pages in a default language encoding, select the Always save Web pages in the default encoding check box. This setting affects the current page and future pages that you save. This setting is useful if you reuse pages from other sources and want to store every page in one encoding.


 Set the font for a Web page or plain-text file that you open

Set the font for a Web page or plain-text file that you open

If the wrong font for a Web page or plain-text file is applied when you import it into Microsoft Word, you can select the font that you think the page is encoded in.

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options, and then click the Fonts tab.

  3. Under Character set, select the character set that is used to encode the file.

  4. Do the following:

    In the Proportional font box, select the font that is used for normal text.

    In the Fixed-width font box, select the font for monospace text.


 Some of the comment text does not appear in the ScreenTip.

Some of the comment text does not appear in the ScreenTip.

If you've included a special character in a comment — such as the smiley face symbol — it might not appear in the ScreenTip even though it's displayed correctly in the comment pane. This most likely occurs when the ScreenTip font doesn't support the character.

To make sure you can see all the comment characters in a ScreenTip, try one of the following:

  • If the character that isn't appearing is one you've designated as an AutoCorrect entry, delete the AutoCorrect entry, and then manually type an approximation of the symbol in your comment. While the symbol might not be as polished looking, you'll be able to convey your intent and avoid the appearance of a blank box in the ScreenTip.

  • Avoid using symbol characters. Instead use characters supported by fonts that are not symbol fonts, for example Arial and Times New Roman.

You can insert some other symbols in your comments, for example general punctuation, accented characters, and letter-like symbols such as the trademark symbol. To ensure that they appear in your ScreenTip, click (normal text) in the Font box on the Symbols tab (Insert menu, Symbol command).


I don't want Word to warn me about any macros.

To stop displaying macro warnings, change the security level for Microsoft Word to Low. To avoid a macro virus infecting your computer, you should change the security level to Low only if you are running specialized antivirus software that can check Word documents and add-ins for macro viruses and if you are sure all the macros you use are from trusted sources.


 Subdocument buttons are unavailable on the Outlining toolbar.

Subdocument buttons are unavailable on the Outlining toolbar.

Subdocuments might be collapsed in the master document When subdocuments are collapsed, some of the buttons on the Outlining toolbar are not available. To use the buttons, click Expand Subdocuments [image] on the Outlining toolbar.

Subdocuments might be locked When a subdocument is locked, you cannot modify it. How to unlock a subdocument.


 When I create or update a table of contents, some entries are missing or a message appears instead of the table.

When I create or update a table of contents, some entries are missing or a message appears instead of the table.

When Word builds a table of contents, it looks only in the text layer for headings or Table of Contents Entry (TC) fields. Word ignores any headings or TC fields that appear in the drawing layer — for example, headings in text boxes or callouts.

If you’ve already inserted the headings, you can move the headings into the text layer, or convert the text boxes or callouts to frames.


 When I create or update a table of figures, some entries are missing or a message appears instead of the table.

When I create or update a table of figures, some entries are missing or a message appears instead of the table.

When Word builds a table of figures, it looks for captions only in the text layer. Word ignores any captions that appear in the drawing layer. For example, if you insert a caption for a floating object, the caption is automatically placed in a text box in the drawing layer.

If you haven’t already inserted a figure and its caption, insert the figure as an inline object, and then insert the caption as usual. If you’ve already inserted captions in text boxes, you can convert the text boxes into frames.


The Text Box toolbar has disappeared.

To restore the Text Box toolbar if the toolbar is no longer visible, click a text box in your document, point to Toolbars on the View menu, and then click Text Box. (Your document must contain a text box for this toolbar to be available on the list.)


 Text disappeared after I summarized my document.

Text disappeared after I summarized my document.

You may have chosen to show only the summary in your document If you selected Hide everything but the summary without leaving the original document in the AutoSummarize dialog box (Tools menu), and the document is still open, click Highlight/Show Only Summary [image] on the AutoSummarize toolbar to display your text. If you saved and closed the document and then reopened it, the text you can't see was saved as hidden text. To show the text, click Options on the Tools menu, and then click the View tab. Under Formatting marks, select the Hidden text check box and click OK. To remove the hidden formatting, close the AutoSummarize toolbar.

You may have chosen to create the summary in a different document If you selected Create a new document and put the summary there in the AutoSummarize dialog box (Tools menu), you can switch back to the document you summarized to see your text. Click the document's button on the Taskbar, or open the document if you closed it.


Text used to be 10 pt and is now 12 pt

In previous versions of Microsoft Word, the default font setting was 10 pt Times New Roman. For easier reading, the default font in Word 2000 has changed to 12 pt Times New Roman. Note, however, that if you open a document in Word 2000 that was created in a previous version of Word, your document will retain the default font size of the previous version (that is, 10 pt).


Text I typed was transposed to another alphabet.

When the Greek or Russian keyboard layout is available on your computer, and automatic language detection is turned on, Microsoft Word might misinterpret certain letter combinations that are rare in the language you are typing and assume you are typing in a language that uses a different alphabet. (The language that contains the letter combinations must be enabled for editing). For example, Word might interpret words of Greek origin that are spelled phonetically in English as being in the Greek language instead of English, and then transpose them to the Greek alphabet.

To prevent Word from transposing characters to another alphabet if this problem occurs with words you commonly type, you can turn off the option to have Word automatically correct the keyboard setting. On the Tools menu, click AutoCorrect, and then click the AutoCorrect tab. Clear the Correct keyboard setting check box.


AutoText entries appear in different languages or in the wrong language.

If you have turned on automatic language detection, the entries in the lists on the AutoText submenu and the AutoText toolbar correspond to the language of the text that your insertion point is positioned in. In contrast, the entries listed on the AutoText tab (Insert menu, AutoText submenu, AutoText command) reflect the Normal template.

For example, if you are typing French in the English version of Microsoft Word, the AutoText entries that appear on the submenu and on the toolbar list will be in French, but the ones on the AutoText tab will be in English.

To insert AutoText entries in the language you're typing in, use the AutoText submenu or the AutoText toolbar. To insert AutoText entries in the language version of Word that you are using, use the AutoText tab.

Also note that if you insert an AutoText field by using the Field Options dialog box (Insert menu, Field command, Options button), the Field Options dialog box, like the AutoText tab, reflects the language version of Word that you are using, not the language you are typing in.


(Untitled)

The border around my paragraph appears cut off.

The paragraph with the border might fall across a page break. A border is a paragraph property that flows with the paragraph. When a paragraph with a border splits across a page break, the border splits as well. To keep the paragraph border in one piece, reposition the entire paragraph the border surrounds on one page.


The caption I want to refer to doesn't appear in the Cross-reference dialog box.

You can’t create a cross-reference to a caption in a text box. You can convert the text box into a frame or move the caption to the text layer.


 Why do my e-mail messages and documents look different on other computers?

Why do my e-mail messages and documents look different on other computers?

Did you e-mail a message or document in a format your recipients can read? For example, if you e-mail a message or document in HTML format, recipients need Microsoft Outlook 2000 or another e-mail program that can read documents in HTML format — for example, Outlook 98, Netscape Communicator, Eudora, or cc:Mail. Otherwise, the message or document may not be formatted correctly and the graphics may not display. In this case, you might want to e-mail the document as an attachment. That way, recipients who have installed Word 97 or later can view the document in its original format.

Did you e-mail a message to recipients who aren’t using Word as their e-mail editor? If you e-mail a message in Microsoft Outlook Rich Text format, and your recipients are using a different e-mail editor, then some message elements may not appear correctly. For example, borders, highlighted text, tables, and bulleted and numbered lists may not appear or retain their original formatting.


 The E-mail button doesn't appear on the Standard toolbar.

The E-mail button doesn't appear on the Standard toolbar.

If you haven't installed an e-mail program (such as Microsoft Outlook) on your computer, E-mail [image] will not appear on the Standard toolbar. Learn about system requirements for e-mailing documents.


The headers and footers in my letter template don't appear when I use the Letter Wizard.

If your letter template contains headers and footers, make sure you have checked the Include header and footer with page design check box on the Letter Format tab of the Letter Wizard.


The Insert button is dimmed when I select a scanner.

The Insert button might be unavailable because the scanner software does not support automatic scanning. Use the Custom Insert button instead.


(Untitled)

The page border doesn't move when I change page margins.

Change the page border measurement to be in relation to the text rather than the edge of the page. On the Format menu, click Borders and Shading, and then click the Page Border tab. Click Options, and then click Text on the Measure from list.


 The page margins aren't visible

The page margins aren't visible.

Page margins are available only for documents saved in Word document (.doc) format. When you save a document as a Web page (.htm), page margins aren't visible when you view the document in Web layout view or in your Web browser.

Want to return to the Word document with its original page margins? Save the Web page in Word document (.doc) format again. In this case, the original page margins are preserved.

Find out more about Word features that aren't supported by Web browsers Learn about the results of saving Word 2000 documents in other file formats.


The scanner scanned too much or too little of my picture.

Do one or both of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) to change image properties and preview the image before you scan.

  • Check the device documentation for instructions about changing image options.


The scan took a very long time.

Your scanner resolution might be too high Choose a lower resolution.

Your scanner might be making more than one scanning pass If you are using a multiple-pass device to scan a color picture, and you choose Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) instead of Insert, it will take longer to scan because the scanner makes multiple passes over the picture. To scan over the picture only once, choose Insert.

You might have a slow scanner Some scanners are faster than others.


 The spelling checker didn't find specific errors in my document.

The spelling checker didn't find specific errors in my document.

Try the following solutions:

Turn on automatic spell checking After you turn on automatic spell checking, start typing in the document. The spelling checker checks the new text you type, as well as any existing text, and marks possible spelling errors with wavy red underlines. If you don't see the wavy underlines, turn on the wavy underlines.

Make sure you haven't selected part of the document If you've selected text, the spelling checker checks only the selected text. When the spelling checker asks whether you want to check the remainder of the document, click Yes.

Use a font other than a decorative or symbol font The spelling checker doesn't check text that's formatted with a decorative or symbol font. You can apply a different font to such text, and then repeat the spelling check.

Recheck the document You might have performed an action that affected the spelling checker. To recheck the document, click Options on the Tools menu, and then click the Spelling & Grammar tab. Click Check Document or Recheck Document. Then, repeat the spelling check.

Remove the "Do not check spelling and grammar" format The spelling checker doesn't check text that has the "Do not check spelling and grammar" format. To remove this format, select the text, point to Language on the Tools menu, and then click Set Language. Clear the Do not check spelling or grammar check box, and then click OK. Then, repeat the spelling check.

Display hidden text If you want to check hidden text, first display the hidden text by clicking Show/Hide [image] [image] on the Standard toolbar. Then, start the spelling check. If you've already checked spelling, display the hidden text, select it, click Options on the Tools menu, click the Spelling & Grammar tab, and then click Check Document or Recheck Document. Then, repeat the spelling check.


The table of contents isn't formatted correctly.

When you choose a design and build a table of contents, Word automatically uses the TOC styles (for example, TOC 1 and TOC 2) to format the headings in the finished table of contents. If you want to change the formatting in the table of contents, choose a different design when you build the table of contents.

If you want to match the formatting of the headings in the table of contents with that of the headings in the document, you can modify the TOC styles. Note that if you manually format a heading in your document (for example, make it bold), this formatting is retained when you build the table of contents.


 The underline formatting of subscript and normal text isn't aligned.

The underline formatting of subscript and normal text isn't aligned.

When you underline text and then apply subscript formatting to a portion of the text, you may find that the underline formatting of the two types of text isn't aligned.

Instead of applying underline formatting to the text, you can draw a line under the text. To do this, click Line [image] on the Drawing toolbar. To keep the line horizontal, hold down the SHIFT key as you draw.


 The vertical lines between newspaper columns don't appear or print.

The vertical lines between newspaper columns don't appear or print.

This occurs in a Word document that is formatted with newspaper columns when all of the following conditions are true:

  • The document is divided into sections.

  • The section that is formatted with multiple columns and vertical lines is followed by a section with a landscape orientation.

To display and print the vertical lines in the section that contains newspaper columns, do one of the following:

  • Insert another page break. To do this, click at the end of the section that contains multiple newspaper columns, but before the section break that starts the landscape orientation. On the Insert menu, click Break, and then click Continuous.

  • Use the Line button on the Drawing toolbar to draw a vertical black line between each newspaper column. To change the appearance of the line — for instance, to change the line weight or color — right-click the line and click Format AutoShape on the shortcut menu. Click the Colors And Lines tab, and select the options you want.


 Ways to insert symbols and special characters

Ways to insert symbols and special characters

This topic provides reference information about:

Selecting from a list of symbols and characters

Using keyboard shortcuts to insert symbols and characters

Selecting from a list of symbols and characters

The Symbol dialog box provides an extensive list of symbols and characters you can insert:

Insert a symbol For example, you can insert symbols such as ¼ and ©. The types of symbols you can insert depend on the available fonts. For example, the default symbol font (normal text) includes fractions (¼), international characters (Ç, ë), and international monetary symbols (£, ¥). The built-in Symbol font includes arrows, bullets, and scientific symbols. You might also have additional symbol fonts, such as Wingdings, which include decorative symbols.

Insert a special character To fine-tune the appearance of text, you can insert special characters such as an em dash (—), ellipsis (…), or nonbreaking space.

Return to top

Using keyboard shortcuts to insert symbols and characters

For a quick way to insert symbols and characters, use keyboard shortcuts for the following:

Insert an international character by using a shortcut key You can insert many international characters, such as Ç and ë. Note that if you type extensively in another language, you may prefer to switch to a different keyboard instead.

Insert a symbol or character by typing a character code You can insert ANSI characters, which include many common symbols, by typing the appropriate ANSI character code on the numeric keypad. For example, type ALT+0188 to insert ¼.

Assign a shortcut key to a symbol If you frequently use a symbol, you can assign a shortcut key to the symbol. Then, use the shortcut key to insert the symbol whenever you want.

Automatically insert an arrow, face, or other symbol You can insert symbols that are included in the built-in list of AutoCorrect entries — for example, arrows and faces. Just type a predefined AutoCorrect name and watch Word automatically replace it with the appropriate symbol. For example, type --> to insert Right arrow. You can also create new AutoCorrect entries or delete the existing AutoCorrect entries.

Return to top


When I copied a toolbar, my macros weren't copied.

When you use the Organizer dialog box (on the Tools menu, point to Macro, click Macros, and then click Organizer) to copy a toolbar from another template, Microsoft Word does not copy the macros associated with the toolbar buttons. You must use the Organizer dialog box to copy the macros separately. How to copy macros between templates and documents.


When I use the Greek keyboard layout, the letter "s" is transposed to the letter "w."

When you use the Greek keyboard layout to type text, Word automatically corrects words ending with the letter s to the correct sigma character. The Greek alphabet has two sigma characters: σ is used in the middle of a word and ς is used at the end of a word. If the text you typed was in a European language that uses the Latin alphabet, and automatic language detection was turned on, Word detected the language of that text and transposed Greek characters to Latin characters. Word transposes the sigma character σ to s and the sigma character ς to w. For example, if you typed This is an important test, the result is Thiw iw an important test.

To correct your text, you must read the text you typed and replace w with s in the appropriate places. To prevent letters from being transposed when you type text, first switch to the keyboard layout for the language you want to type.


When I click the Custom Insert button, nothing happens.

The device window might not be on top. If there is a button for the device software on the Windows taskbar, click it to display the window.


When I saved a document as text with layout, tabs in my table disappeared.

When you save a document in Text with Layout format or MS-DOS Text with Layout format, right-aligned tab stops in tables might be replaced with spaces. To preserve the table layout when you save a document in one of these formats, avoid using right-aligned tab stops in tables.


 The first letter of a word is automatically capitalized.

The first letter of a word is automatically capitalized.

By default, AutoCorrect capitalizes the first letter in each sentence. For example, AutoCorrect capitalizes the first letter of a word that follows a period or the first letter of single words in a list or table column. If you don’t want AutoCorrect to capitalize text, try the following solutions:

Turn off the Capitalize first letter of sentences option How to turn off an AutoCorrect option.

Undo a specific capitalization correction When AutoCorrect makes an unwanted correction, click Undo [image] on the Standard toolbar, or press BACKSPACE to remove the entire correction and retype the word. AutoCorrect automatically adds the correction to an "exceptions list" and won't make the same correction again. You can also manually add corrections to the exceptions list.


 A typo or spelling error is fixed incorrectly.

A typo or spelling error is fixed incorrectly.

By default, AutoCorrect corrects many common typing, spelling, and grammatical errors as you type. For example, if you type teh and a space or other punctuation, AutoCorrect replaces it with "the." Try the following solutions:

Prevent AutoCorrect from correcting certain types of errors AutoCorrect has three main options for correcting capitalization errors, typos, and spelling errors. You can turn off the AutoCorrect options you don't want.

Prevent AutoCorrect from correcting a specific error If the correction came from the built-in list of AutoCorrect entries, you can delete the AutoCorrect entry. Otherwise, when AutoCorrect makes an unwanted correction, click Undo [image] on the Standard toolbar, or press BACKSPACE to remove the entire correction and retype the word. AutoCorrect automatically adds the correction to an "exceptions list" and won't make the same correction again. You can also manually add corrections to the exceptions list.


When I use wildcard characters, Word doesn't find certain text.

To use wildcard characters, click Find or Replace on the Edit menu, click More, and then select the Use wildcards check box. If Word doesn't find certain text, try the following solutions:

Specify the exact capitalization When you use wildcards, the search text is case sensitive. For example, a search for s*t will find "sat" but not "Sat" or "SAT". (Notice that the Match case check box is dimmed to indicate that this option is automatically on; you can't turn off the option.) If you want to search for any combination of uppercase and lowercase letters, use the square brackets wildcard. For example, type [Ss]*[Tt] to find "sat", "Sat", or "SAT".

Specify all variations of a word When you use wildcards, Word finds whole words only. For example, a search for e*r will find "enter" but not "entertain". (Notice that the Find whole words only check box is dimmed to indicate that this option is automatically on; you can't turn off the option.) If you want to search for all variations of a word, use the appropriate wildcard characters. For example, type <(e*r) to find "enter" and "entertain".


 When I open an encoded file, the File Conversion dialog box doesn't appear.

When I open an encoded file, the File Conversion dialog box doesn't appear.

Word can automatically detect the encoding standard used in a text file. When the file's encoding standard matches the default encoding standard used to save files as plain text in the version of Windows you are running, Word opens the file directly. To make the File Conversion dialog box appear every time you open a file in another format so you can verify or change its encoding standard:

  1. On the Tools menu, click Options, and then click the General tab.

  2. Select the Confirm conversion at Open check box.

  3. Close and then reopen the encoded file.


When I save a document, I get a "same name" error.

Microsoft Word might be performing an automatic background save. When the Allow background saves check box is selected (Tools menu, Options dialog box, Save tab) and you try to save a long document while Word is performing an automatic background save, Word uses the same file name for both save operations. Wait until the background save is complete, and then save the document. (When Word performs an automatic background save, a pulsing disk icon appears on the status bar.)


Why did part of my footnote get moved to the next page?

Word automatically moves the part of the footnote that does not fit in the available space to the next page. The amount of available space depends on the amount of text on the page, the margin settings for the document, and the number and length of the footnotes.


 When I use wildcard characters, Word can't search for certain items.

When I use wildcard characters, Word can't search for certain items.

To use wildcards, click Find or Replace on the Edit menu, click More, and then select the Use wildcards check box. When this check box is selected, Word doesn't recognize the codes you enter in the Find what box for the following items: endnote and footnote marks, fields, paragraph marks, section breaks, or white space. To search for these items, you can type the following substitute codes in the Find what box. (Note that no substitute code is available for fields.)

To specify | Type | Notes
Footnote mark or endnote mark | ^2 | Word can't distinguish between footnote marks and endnote marks.
Paragraph mark | ^13 |
Section break | ^12 | Word will search for manual page breaks as well as section breaks.
White space | space {1,} | Type a space and then {1,}.


AutoCorrect doesn't automatically correct typos or spelling errors.

Turn on the AutoCorrect options AutoCorrect has three main options for correcting capitalization errors, typos, and spelling errors. You can turn on the AutoCorrect option you want. Note that if you’re using AutoCorrect to fix spelling errors, you also need to turn on automatic spell checking.

Type the AutoCorrect name correctly Type the exact abbreviation you specified, and make sure to precede it with a space and follow it with another space or a punctuation mark.


 Word doesn't automatically detect the language of my text accurately.

Word doesn't automatically detect the language of my text accurately.

The language may not be supported by Word Learn about languages Word can detect automatically.

The language may not be enabled for editing You must enable languages for editing to have Microsoft Word detect them automatically.

The text may contain a mixture of languages Word evaluates text sentence by sentence to determine its language. If a sentence contains words from more than one language, or many scientific or other special terms, Word may apply the default language for the document or it may apply the language of the preceding sentence. If a word has a wavy underline because it is in a different language, you can apply the correct language. Right-click the word, point to Language on the shortcut menu, and then click the language you want.

The sentence may not be long enough If Word does not have enough words to base its detection on, it may wait until you type some more text. Often, the detection will be correct if you continue typing. Or you can apply a language format manually.

The language Word detected may be only subtly different from another language When languages have subtle differences in spelling, Word may not be able to identify the correct language. For example, languages such as French and Japanese have great differences in the characters used, so Word can easily tell them apart. Other languages such as Danish and Norwegian only differ subtly in the way they are written. Word cannot always automatically distinguish these subtle differences, especially if there are only a few words in the sentence. If you have two similar languages (such as Norwegian and Danish, or Spanish and Portuguese) enabled for editing and you only write in one of these languages, try to disable the language you don't use.

When the only differences are alternate spelling or word usage, such as with U.S. English and U.K. English, Word cannot detect which "flavor" of the language is used, so it uses the language format that most closely matches the keyboard layout you are using. How to switch keyboard layouts.


 Word doesn't find or replace some graphics or objects.

Word doesn't find or replace some graphics or objects.

Word can't find or replace floating objects, WordArt text effects, and drawing objects. However, if you change a floating object to an inline object, you can find and replace it.


 Word doesn't ignore deleted text during a search.

Word doesn't ignore deleted text during a search.

If you turned on change tracking before deleting the text, and if revision marks are displayed, Word doesn't ignore the deleted text during a search. For example, if you typed Acme Corporation International, and then deleted the word "Corporation", Word won't find "Acme International".

To ensure that Word ignores deleted text, either turn off revision marks or accept the changes before you start the search.


Word doesn't respond when I try to open a document.

The document you are trying to open may be damaged You can try to recover the text from the damaged document, or if recovery doesn't work, you can delete the damaged document and open a backup copy.

The file name or the path name may exceed 223 characters Shorten the file name or move the file to another folder that is closer to the top of the folder hierarchy, and then try to open the file again.

The disk may be full Try moving files to another disk to make more space available. Or if you just added a large number of styles to a document, exit and restart Word and try to open the file again.


Word isn't automatically formatting my e-mail messages.

Microsoft Word formats an e-mail message automatically only if all of the following are true:

  • The incoming messages are in plain text format.

  • You're using Word as your e-mail editor.

  • You're using the Microsoft Outlook Rich Text message format.

You can set the second and third options in Microsoft Outlook. For details, see Microsoft Outlook Help.


 Multiple-word entries are sorted incorrectly.

Multiple-word entries are sorted incorrectly.

Make sure that the multiple-word entries contain the same number of fields and that the entries contain fields in the same order. For example, if you plan to sort by last name, type the entries as Smith, Dr. John and Jones, Ms. Mary. Don't vary the entries, such as "Dr. John Smith," "John Smith, M.D.," Dr. Smith," and "John Q. Smith."

If you've already typed the entries, you can control the sort order by using a combination of regular spaces and nonbreaking spaces. Type a regular space between fields you want to sort on, and press CTRL+SHIFT+SPACEBAR to insert a nonbreaking space between fields you don't want to sort on. For example, type Dr.<nonbreaking space>John Smith or John Smith,<nonbreaking space>M.D. Then select the list or table, and click Sort on the Table menu. Click Options, and then click Other under Separate fields at. In the text box, type a space, and then click OK twice. On the Table menu, click Sort again. In the Sort by list, click Word 2 (or the field you want to sort by), and then complete the sort as usual.


 All of my graphics and objects change to GIF or JPEG format when I save as a Web page

All of my graphics and objects change to GIF or JPEG format when I save as a Web page

When you save your document as a Web page, all graphics and objects — including pictures, AutoShapes, WordArt, text boxes, callouts, Equation Editor objects, Organization Chart objects, and Graph objects — are saved in GIF, JPEG,or PNG format so that they can be viewed in a Web browser.

When you re-open the Web page in Microsoft Word, the graphics and objects you see are in their original formats so that you can edit them as you normally do.


Text animation disappeared when I saved my document as a Web page.

Animated text effects that you create in Microsoft Word won't appear when you save the document as a Web page and then open it in a Web browser. However, you can still view your font animations from a Web page. Save your document in Word Document format, and then create a hyperlink from the Web page to the document.


 I saved my Web page and now there are extra picture files in my supporting files folder

I saved my Web page and now there are extra picture files in my supporting files folder

If you inserted a picture When you create a Web page with inserted pictures, Word creates copies of your picture files to use for editing. If your picture is in GIF, JPEG or PNG format, you can avoid extra picture files by linking the picture instead of inserting it.

If you edited a linked picture in Word When you edit a linked picture within Word, the picture file is copied to your supporting files folder. To avoid this, always edit linked pictures in a graphics program.

If you want to change an inserted picture to a linked picture To create a linked picture, first delete the inserted picture from the document. On the Insert menu, point to Picture, and then click From File. Locate and open the folder that contains the picture you want. Click the picture you want to insert. Click the arrow to the right of the Insert button. Click Link to file.


My document appears in the wrong frame

The first Web page I see in the frame is not the correct one.

  1. Right-click in the frame.

  2. Click Frame Properties, and then click the Frame tab.

  3. In the Initial page box, make sure the document you want as the first page in the frame is listed.

    If the document you want is not listed in the box, specify the initial page a frame displays.

When I click on a hyperlink, the Web page appears in the wrong frame.

  1. Right-click the hyperlink.

  2. Point to Hyperlink, and click Edit Hyperlink.

  3. In the Click the frame where you want the document to appear list, click the name of the frame that you want the document to appear in or click a frame in the frame graphic.

    To see the unique name you assigned to a frame, rest the mouse pointer on that frame in the frame graphic.


 My Web page displays the wrong characters for a language.

My Web page displays the wrong characters for a language.

If a Web page is encoded for a different language, Microsoft Word tries to determine the language. If Word displays the wrong characters for that language when you open the page in a browser, you can select the language that you think the page is encoded in. Some languages have more than one encoding, so try each encoding until you can read the text.

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click the Web Options button, and then click the Encoding tab.

  3. Under Reload the current document as, select the language you think the page is encoded in.


I see workgroup properties instead of file properties.

If you are saving a file to a Web server and the administrator has turned on workgroup categories, the workgroup properties appear instead of the file properties.

To view file properties, click File Properties in the Workgroup Properties dialog box.


 Page borders do not appear

Page borders do not appear

Switch to print layout view or print preview to see page borders. Page borders do not appear in Web layout view, normal view, or outline view.


I saved a document, but my changes disappeared.

I opened the document over a network If a document is stored on a network server, and you save it by clicking Exit on the File menu, and then responding to the message to save your changes, you might have saved a copy of the document on your hard disk. When you reopen the document over the network, you won't see your changes because they're only saved in the copy on your hard disk. To avoid saving your changes to a document stored on a network server in a separate copy of the document, use the Save command (File menu) before you quit Word. How to search for a document on your hard disk.

I saved changes by using AutoRecover, and I don't see them in the recovery file AutoRecover might not yet have saved your changes to the recovery file before Word unexpectedly shut down. The amount of new information that the recovery file contains depends on how frequently Word saves the recovery file. For example, if the recovery file is saved only every 15 minutes, up to 15 minutes of work can be lost if a power failure or similar problem occurs. To change the AutoRecover save interval, enter a number in the minutes box on the Save tab (Tools menu, Options command).


When I saved a document in Rich Text Format (RTF), my bitmap icon disappeared.

When you insert a bitmap into a Microsoft Word document as a linked file and display it as an icon, and then save the document in Rich Text Format (RTF), the bitmap itself is displayed instead of the icon. To make sure the bitmap is displayed as an icon in the RTF version of the document, select the Display as icon check box and clear the Link to file check box (on the Insert menu, click Object, and then click Create from File).


 The options I chose to position text and graphics in my document don't appear correctly on my Web page page page

The options I chose to position text and graphics in my document don't appear correctly on my Web page

Because Word provides formatting options that most Web browsers do not support, some text and graphics may look different when you view them on a Web page. To use only formatting options supported by Web browsers you can create a Web page from scratch or save your document as a Web page. When creating documents for the Web, using Web layout view will ensure that your graphics look the way you want them to when they are viewed as Web pages in a Web browser.

If you have graphics with text wrapping Graphics with certain kinds of text wrapping will change position when you save your document as a Web page. Learn about aligning graphics on Web pages.

If you need precise alignment of floating graphics and text Use tables if your document requires precise alignment of text and graphics.


 The Undo command is not available when I add a frame.

The Undo command is not available when I add a frame.

If you want to delete a frame that you added to a frames page, click in the frame and then click Delete Frames [image] on the Frames toolbar.


Some of my frames are missing when I open my frames page.

You might have opened a Web page instead of a frames page. When you create a frames page, and then click Save on the File menu, you are saving the whole frames page. To open the frames page, on the File menu, click Open, and then choose the name of the file that you typed in the Save As box when you saved the frames page.


When I save a document, I get a "Check Drive" error.

The file name might contain characters not recognized by the operating system If you use Microsoft Windows 95 and you use characters in the extended character set in a file name, Microsoft Word cannot save the file over the network to another computer or server also running Windows 95. You can save the file on your hard disk and then copy it to the networked location, or you can give the file a name that doesn't include extended characters.

Some common extended characters that can cause problems when you save a document are listed in the following table:

Extended character | Keystroke (type numbers on the numeric keypad with the NUM LOCK mode on)
à | ALT+0224
á | ALT+0225
ò | ALT+0242
ï | ALT+0239
ñ | ALT+0241
ÿ | ALT+0255


What happens when I save a document as Word 97?

Overview
Character formatting
Paragraph formatting
Page layout
Graphic formatting
Asian text formatting
Table formatting
Web page formatting


What happens when I save a document as Word 97?


What happens when I save a document as Word 6.0/95?

Overview
Character formatting
Paragraph formatting
Page layout
Editing features
Graphic formatting
Asian text formatting
Table formatting
Web page formatting
Miscellaneous


What happens when I save a document as Word 6.0/95?


What Happens When I Save a Document For IE4 or Netscape4

Overview
Character formatting
Paragraph formatting
Page layout
Editing
Graphic formatting
Asian text formatting
Table formatting
Web page formatting


What Happens When I Save a Document For IE4 or Netscape4

What happens when I save a document as a Web page?


Insert another Word document into an open document

  1. Click where you want to insert the second document.

  2. On the Insert menu, click File.

  3. In the File name box, enter the name of the file you want to insert.

Notes

  • To insert only part of a file, click Range, and then type a bookmark name in the Range box.

  • If you want to organize and maintain several related documents in one document, create a master document.


 Review or make changes when using AutoFormat

Review or make changes when using AutoFormat

  1. In the AutoFormat dialog box, click Review Changes.

  2. Click the Arrow pointing right Find button or the Arrow pointing left Find button to review changes one by one.

  3. To change the style of selected text, click a style in the Style box [image] on the Formatting toolbar.

  4. When you have finished reviewing changes, click Cancel to return to the AutoFormat dialog box, where you can accept or reject all changes.

Tip As you review your document using the options in the Review AutoFormat Changes dialog box, you can reject or undo a change that Microsoft Word has made. You can also show or hide the revision marks Word uses to show tracked changes. For more information about an option, click the question mark [image] and then click the option.


 Overview of headers and footers

Overview of headers and footers

This topic provides reference information about:

Why use headers and footers?

Can I create headers and footers for my Web pages?

Why use headers and footers?

Headers and footers are typically used in printed documents. You can create headers and footers that include text or graphics — for example, page numbers, the date, a company logo, the document's title or file name, or the author's name — that are usually printed at the top or bottom of each page in a document. A header is printed in the top margin; a footer is printed in the bottom margin.

You can use the same header and footer throughout a document or change the header and footer for part of the document. For example, use a unique header or footer on the first page, or leave the header or footer off the first page. You can also use different headers and footers on odd and even pages or for part of a document.

Printed report showing different first page header and footers with report titles and page numbers

Return to top

Can I create headers and footers for my Web pages?

Headers and footers appear only in print layout view and in printed documents. Headers and footers do not appear or print in Web layout view or in browsers.

When you save your document as a Web page, the headers and footers no longer appear or print. However, they are retained in the Web document, so they will appear when you go back to the .doc format of the document. If you’ve created a Web page that uses frames, you can also create a header or footer by adding a header frame or adding a footer frame.

Return to top

Return to Insert headers and footers.


 Why did the text formatting change when I deleted text?

Why did the text formatting change when I deleted text?

If you delete a paragraph mark ( [image]), the following paragraph will merge with the previous paragraph and take on its paragraph formatting and style. If you want to restore the paragraph mark and the original formatting, click Undo [image] on the Standard toolbar.


 Change text in a table of authorities entry

Change text in a table of authorities entry

The following illustration shows an example of a table of authorities entry field. Notice that the long citation precedes the short version of the citation. To edit or format a table of authorities entry, change the text inside the quotation marks.

A TA (Table of Authorities Entry) field


 Overview of using Word fields to customize merged documents

Overview of using Word fields to customize merged documents

By inserting Word fields in a main document, you can include additional information in the resulting merged documents and control how Word merges the data. For example, you can insert the following Word fields:

  • ASK and FILLIN fields display a prompt as Word merges each data record with the main document. Your response is printed in the specific form letter, contract, or other merged document resulting from the data record.

  • IF (If...Then...Else...) fields print information only if a condition you've specified is met. For example, you can use an IF field to inform clients who live in a particular ZIP Code area that you are opening a nearby branch office.

  • SET (Set Bookmark) fields allow you to assign text, a number, or other information to a bookmark. You can use the information multiple times in the resulting merged documents. If the information changes, then you can edit the SET field once rather than searching through the main document and changing each occurrence.

Learn about other types of Word fields that you can insert.


 Use a tab- or comma-delimited text file as a data source

Use a tab- or comma-delimited text file as a data source

You can use as a data source any text file that has data fields separated (or delimited) by tab characters ( [image]) or commas, and data records separated by paragraph marks (¶). For example, if you want to create a data source that contains more than 63 data fields, you can't use the Mail Merge Helper to set up a Word table. Instead, you can organize the data as separate tab- or comma-delimited paragraphs in a Word document. You might also want to use a delimited text file if you can't directly open a data source created by your database or spreadsheet program. In this case, you can export the data to a tab- or comma-delimited ASCII text file.

In addition to the general rules for organizing a data source, see the following specific rules for setting up a tab- or comma-delimited text file:

  • To separate data fields in the data records, use tab characters ( [image]) or commas as field delimiters. Make sure to use the same field delimiter in both the header record and the data records. It's preferable to use tab characters, because the contents of the data fields may include commas.

  • To end a data record, press ENTER to insert a paragraph mark (¶). Make sure that there are no extra paragraph marks between or following the data records. Word interprets any empty paragraphs (blank lines) as empty records.

  • To leave a data field blank for a specific record, insert two tab characters or two commas to indicate the empty field. However, if the data field is the last one in the data record, don't insert a second field delimiter.

  • To ensure that Word doesn't interpret the contents of a data field as a field delimiter or data record delimiter, enclose a data field in quotation marks (" ") if it contains any of the following characters:
    • A tab character ( [image]) or a comma if you're using the same character as a field delimiter.

    • A manual line break ( [image]) or a paragraph mark (¶).

    • A character you specified as the list separator character on the Number tab in the Regional Settings Properties dialog box in the Windows Control Panel.
  • To ensure that Word prints quotation marks (" ") that appear in the contents of a data field, type two consecutive pairs of quotation marks (" " " "). When you merge the data from the data field, Word will print only one pair of quotation marks.


 About formatting a master document and subdocuments

About formatting a master document and subdocuments

This topic provides reference information about:

Using templates for consistent formatting

Using subdocument sections to vary formatting

More information

Using templates for consistent formatting

The template you use for a master document controls the styles used when you view and print the entire document. You can also use different templates — or use different settings within the templates — for the master document and for individual subdocuments. When you view or print the subdocument as part of the expanded master document, Word displays the subdocument by using the styles from the master document's template. To view or print the subdocument by using the styles from its original template, open the subdocument in its own window.

Return to top

Using subdocument sections to vary formatting

When you create or insert a subdocument in the master document, Word places it in a separate section by inserting section breaks before and after the subdocument. You can change the section formatting (such as page numbers, borders, headers, margins, or number of newspaper columns) for individual subdocuments, change the type of section breaks, and add section breaks. How to work with section breaks and master documents.

You can also change section formatting by opening individual subdocuments and then making the changes. For example, insert page numbers in a footer in the master document to number pages for the entire document, and then in each subdocument, create a header that contains the chapter title.

Return to top

More information

Format a master document and subdocuments

Create a master document and subdocuments

Work with master documents and subdocuments

Return to top


 Applying a style turns off bold, italic, or underlining.

Applying a style turns off bold, italic, or underlining.

The format you apply by using a paragraph style or character style may change the existing character formatting of the text. For example, when you apply a built-in heading style such as Heading 1 to underlined text, the underlining disappears. This will not occur if you format the characters after you apply the style.


 Create an AutoCorrect entry to store and automatically insert text and graphics

Create an AutoCorrect entry to store and automatically insert text and graphics

  1. Select the text or graphic you want to store as an AutoCorrect entry.

    To store paragraph formatting with the entry, include the paragraph mark ( [image]) in the selection.

  2. On the Tools menu, click AutoCorrect.

    Show Me

  3. Make sure the Replace text as you type check box is selected.

  4. In the Replace box, type a name for the AutoCorrect entry (that is, the abbreviation or word that Microsoft Word replaces automatically as you type).

  5. Do one of the following:

    To save the entry without its original formatting, click Plain text.

    To save the entry with its original formatting, click Formatted text.

  6. Click Add.

    When you're ready to automatically insert the AutoCorrect entry, type the entry name, followed by a space or other punctuation.

Tip Word stores many common symbols as AutoCorrect entries. For example, you can type (c) to automatically insert Copyright symbol. How to insert a built-in AutoCorrect symbol. You can also store your own symbols as AutoCorrect entries: Click Symbol on the Insert menu, click the symbol you want, click AutoCorrect, and then store the AutoCorrect entry as usual.


Overview of line numbers

This topic provides reference information about:

Why use line numbers?

Adding line numbers

Why use line numbers?

Word can automatically count the lines in a document and display the appropriate number beside each line of text. This is useful if you need to refer to specific lines in a document, such as a script or legal contract.

Return to top

Adding line numbers

When you add line numbers, you can choose which line numbers to display:

Insert line numbers By default, Word numbers every line in a document (except those in tables, footnotes, endnotes, text boxes, frames, headers, and footers). However, you can choose which line numbers to display. For example, include line numbers in all or part of the document. Or include line numbers at intervals, such as every tenth line (10, 20, 30, and so on).

Skip line numbers for specific paragraphs If you don't want Word to count specific lines, such as a heading or blank line, you can skip line numbers for these items and continue numbering the following lines.

Example of line numbering

Return to top


 My merged document has blank lines.

My merged document has blank lines.

If unwanted blank lines appear in addresses or similar information, make sure that Don't print blank lines when data fields are empty is selected in the Merge dialog box.

To prevent blanks lines with Word fields such as IF, SET, and ASK, do the following:

  • If a field (such as ASK or SET) has no resulting text, you can insert the field within the standard text. If you must place the field in a separate paragraph, format the paragraph mark (¶) as hidden text. Before you merge the documents, clear the Hidden text check box on the Print tab in the Options dialog box (Tools menu).

  • If text inserted by an IF field must be printed in a separate paragraph, include the paragraph mark in the field instructions. Insert the IF field in the main document; then, with field codes displayed, insert the paragraph mark within the appropriate set of quotation marks. In the following example, Word inserts the paragraph mark that follows "brochure" only if the text is printed.

    { IF { MERGEFIELD Product } = "Pasta" "We have expanded our line of pasta products. Please see the enclosed brochure.¶

    " " " } Thank you for your order.¶


 Rules for selecting data records from a data source

Rules for selecting data records from a data source

To select specific data records to merge, you can choose selection criteria (or "rules") on the Filter Records tab (Query Options dialog box). For each rule, you need to specify:

  • A data field in the selected data source.

  • A comparison phrase such as Equal to or Is not blank.

  • Text or numbers that you want to compare with the contents of the data field.

For example, to select only the data records of Seattle customers, specify the City data field, use the comparison phrase Equal to, and type the text Seattle.

What would you like to know more about?

Compare text

Compare numbers mixed with text

Specify multiple selection rules with And and Or

Select records that contain a range of values


 Use different formatting in subdocuments

Use different formatting in subdocuments

You can control subdocument formatting from the master document or the subdocument, depending on the type of formatting change you want to make.

Make these changes from the master document:

  • Set the location at which the subdocument starts on a page To change the way a subdocument starts (for example, to start a chapter at the top of an odd-numbered page), change the type of section break. (By default, when you create a new subdocument, Word inserts a Continuous section break before and after the subdocument. When you insert an existing document as a subdocument, Word inserts a Next Page section break before the subdocument and a Continuous section break after it.) How to change a section break.

  • Use different headers and footers on odd and even pages To change the text or position of text in headers and footers on odd and even pages (for example, to have page numbers appear at the outside edge of facing pages in a book), you can specify that different headers and footers appear depending on the page numbers. How to create different headers or footers for odd and even pages.

Open subdocuments to make these changes:

  • Use different formatting for subsections of a subdocument To control section formatting within a subdocument, add section breaks. How to insert a section break.

  • Use different page numbering for each subdocument To restart page numbers at the beginning of each subdocument, insert page numbers in a header or footer in the subdocument. How to add page numbers.

  • View or print the subdocument with text styles in a different template If the subdocument's template uses styles that are different from the master document's template, you must open the subdocument to view or print by using those styles. How to open a subdocument from within a master document.

Note If you don't see the section breaks in the master document, expand the subdocuments and switch to normal view. In outline view, the section breaks aren't normally visible; to display them, click Show/Hide ¶ [image] .


 Type codes for items you want to find and replace

Type codes for items you want to find and replace

You can find and replace the following special characters and document elements. Just click Find or Replace on the Edit menu, and then type codes for the items in the Find what and Replace with boxes. As specified, some codes work only if the Use wildcards option is on or off.

Codes that work in the Find what or Replace with box

To specify | Type
Paragraph mark ( [image] ) (doesn’t work in the Find what box when wildcards are on) | ^p
Tab character ( [image] ) | ^t
ANSI or ASCII characters | ^0nnn, where nnn is the character code
Em dash ( — ) | ^+
En dash ( – ) | ^=
Caret character | ^^
Manual line break ( [image] ) | ^l
Column break | ^n
Manual page break (also finds or replaces section breaks when wildcards are on) | ^m
Nonbreaking space ( [image] ) | ^s
Nonbreaking hyphen ( [image] ) | ^~
Optional hyphen ( [image] ) | ^-

Codes that work in the Find what box only

To specify | Type
Comment mark | ^a
Graphic | ^g

Codes that work in the Find what box only (when wildcards are off)

To specify | Type
Any character | ^?
Any digit | ^#
Any letter | ^$
Footnote mark | ^f
Endnote mark | ^e
Field | ^d
Section break | ^b
White space (any combination of regular and nonbreaking spaces, and tab characters) | ^w

Codes that work in the Replace with box only

To specify | Type
Windows Clipboard contents | ^c
Contents of the Find what box | ^&

Notes

  • When wildcards are on, you can also search for footnote and endnote marks, fields, paragraph marks, section breaks and manual page breaks, or white space. Just type substitute codes in the Find what box.

  • If you include the optional hyphen code, Word finds only text with optional hyphens in the position you specified. If you omit the optional hyphen code, Word finds all matching text, including text with optional hyphens.

  • If you're searching for fields, you must display field codes. To switch between displaying field codes and field results, click the field, and press SHIFT+F9. To show or hide field codes for all fields in the document, press ALT+F9.

  • If you're searching for graphics, Word finds only inline graphics; Word does not find floating graphics. By default, Word inserts imported graphics as inline graphics. How to change floating graphics to inline graphics.


 Lists created automatically

Word offers several ways to automatically give your lists a consistent appearance across all the pages in a printed or Web-based document.

Using themes Use a theme when you want to quickly apply a specific overall look to a document. In addition to displaying a different image for the picture bullets, Word changes the appearance of items such as headings, page borders and backgrounds, and styles used for fonts. How to use a theme.

Using AutoFormat The AutoFormat feature in Word works behind the scenes to produce an attractive, easy-to-read document while you concentrate on the content. Word analyzes each paragraph to see how it's used in the document — for example, as an item in a numbered list or as a heading — and then applies an appropriate style. You can control which automatic changes Word makes, or you can turn off AutoFormat completely. How to format a document automatically.

Using templates Use a template when you want to be able to change the look of a specific element — for example, adjust the line spacing in bulleted list items. Many templates that come with Word have styles designed for bulleted and numbered lists. Applying these styles to selected paragraphs adds automatic numbers or bullets and also applies a consistent text format to all items in the list. Use these styles rather than the Bullets and Numbering command or toolbar buttons if:

  • You want the list text to have a specific format, such as a smaller font size or different line spacing. For example, you might want single-spaced lists in double-spaced text.

  • Consistent text formatting is important in a long document or multiple documents. Then if you change a list format, you can easily update all lists of that type throughout the document by modifying the list styles.

You can modify these built-in styles to use the bullet, numbering, and text formats you choose.


Graphics Interchange Format (GIF) filter

The Graphics Interchange Format filter (Gifimp32.flt) supports file format versions GIF87a (including interlacing) and GIF89a (including interlacing and transparency). The Clip Gallery uses the filter to import and export GIF images and to import pictures in Microsoft Photo Editor. You do not need the filter to import and export GIF files into Word, and you do not need it when you save a document as HTML.

You can also insert animated GIF images into Word without the filter. When you save an animated GIF image as HTML, the image retains its animation. You cannot perform certain types of edits, such as cropping, grouping, or changing the fill, border, or shadow on an animated GIF image. Make these changes in an animated GIF editing program, and then insert the image again.

The GIF filter has the following limitation: Only the first image of a multiimage GIF is imported.


Computer Graphics Metafile graphics filter

The Computer Graphics Metafile graphics filter (Cgmimp32.flt) supports Version 1 of CGM:1992. The filter handles all three encodings and interprets and supports all elements. The filter will correctly handle all valid .cgm graphic files.

The major industry profiles of ATA (Air Transport Association) and CALS (Continuous Acquisition and Life Cycle Support) are fully supported by the Computer Graphics Metafile filter. The filter has been certified as ATA-compliant and CALS-compliant by testing administered by the National Institute of Standards and Technology (NIST).

If you install the filter during Setup, the following files are installed: Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg, and Cgmimp32.hlp.

The Computer Graphics Metafile filter has the following limitation: CGM 1992 Versions 2, 3, and 4 are not supported.


CorelDRAW graphics filter

The CorelDRAW graphics filter (Cdrimp32.flt) supports .cdr, .cdt, .cmx, and .pat files from CorelDRAW 3.0, 4.0, 5.0, and 6.0 and has the following limitations:

  • CorelDRAW Preferences, such as page size/orientation, units, grid, and guidelines, are not supported.

  • Lenses and powerclips are not supported.

  • Pages, layers, and groups are not supported.

  • OLE objects are not supported.

  • Rotated bitmaps are not supported.

  • Object and PostScript texture fills are replaced with solid gray fills.

  • Gradient fills are split into monocolored stripes.

  • Vector fills are not supported.

  • Multiarea paragraph text is not supported.


Encapsulated PostScript graphics filter

The Encapsulated PostScript graphics filter (Epsimp32.flt) supports the Adobe Systems Encapsulated PostScript Specification versions 3.0 and earlier. The filter supports .eps images from tagged image file format (TIFF) and Windows Metafile (.wmf) embedded previews.

If an Encapsulated PostScript graphics file contains an embedded TIFF or Windows Metafile preview, a representation of the image appears on the screen. The quality of the preview depends on the resolution of the TIFF or Windows Metafile image embedded in the Encapsulated PostScript file when it is created. Low, medium, and high resolutions are generally available for creating an EPS file. The higher the resolution of the preview image, the larger the EPS file size will be. Because such previews are intended primarily to be used to position images on the page, resolution is often low. A high-resolution preview is not necessary because it is discarded when the EPS file is printed to a PostScript printer.

If an embedded TIFF or Windows Metafile preview is not included in the Encapsulated PostScript graphic you import, the graphic displays a message instead of a preview of the graphic in your document. However, the graphic prints correctly to a PostScript printer. If you print an EPS graphic to a non-PostScript printer, the preview image is printed as it appears on the screen.

Encapsulated PostScript graphics are designed for printing to a PostScript printer.


Kodak Photo CD graphics filter

The Photo CD graphics filter supports Kodak Photo CD Version 3.0. The Photo CD graphics file format stores multiple images with different resolution and color depth, and the filter must choose one of the images when you import a Kodak Photo CD file. When you import a Kodak Photo CD file, an Options dialog box appears so you can choose the resolution, orientation, and color depth of the image before importing. By default, the filter imports an image with 768 x 512 pixels and 24-bit color depth.

If you install the filter during Setup, the following files are installed: Pcdimp32.flt and Pcdlib32.dll.


Macintosh PICT graphics filter

The Macintosh PICT graphics filter (Pictim32.flt) is used to import Macintosh PICT graphics and to see graphics in a Word for the Macintosh document that you open in Word for Windows. Rename your Macintosh PICT files with the .pct extension when you copy them to a computer that uses Windows so that Word for Windows can recognize the files as PICT graphics. For example, if you have a graphics file named Bear on the Macintosh, you should rename the file Bear.pct before you insert the file into a Word for Windows document.


PC Paintbrush graphics filter

The PC Paintbrush graphics filter (Pcximp32.flt) supports all versions of the .pcx file format through ZSoft version 3.0, with support for 256-color images. This is the common interchange format used by Microsoft Windows Paintbrush.


Tagged Image File Format (TIFF) graphics filter

The Tagged Image File Format graphics filter (Tiffim32.flt) supports all image types and compressions that conform to TIFF Specification Revision 5.0 and 6.0, Part1: Baseline TIFF. These types include monochrome, grayscale, palette color, and RGB Full Color images. The filter correctly handles a single 8-bit alpha channel stored with an RGB Full Color image.

The TIFF filter also supports the following:

  • multiple alpha channels (stored as subfiles) or alpha channels that don't have 8 bits per pixel

  • transparencies

  • the TIFF Extension for CMYK images

The TIFF filter has the following limitation: Only the first image of a TIFF with multiple images (subfiles) is imported.


WordPerfect Graphics import and export filters

The WordPerfect Graphics import filter (Wpgimp32.flt) supports WordPerfect Graphics versions 1.0, 1.0e, and 2.0, which correspond to WordPerfect version 6.x and earlier. For graphics stored in WordPerfect documents, the filter uses the size of the picture frame stored in the document to determine the size of the picture to import. For .wpg images created in DrawPerfect, the frame size is the size of the screen.

The WordPerfect Graphics import filter has the following limitations:

  • PostScript information is lost in Encapsulated PostScript images embedded in WordPerfect Graphics files.

  • WordPerfect Graphics files with large, embedded bitmaps may not appear properly on computers that use the Mach series video drivers from ATI. If you think you have this problem, try running Windows Setup and changing your video driver to the 8514/a drivers supplied with Windows.

The WordPerfect Graphics export filter (Wpgexp32.flt) is used by the WordPerfect 5.x export converter when you save Word documents to the WordPerfect 5.x format. The filter converts images embedded in a document to the WordPerfect Graphics 1.0 format.


 Create linked text boxes to continue a story elsewhere in the document

Create linked text boxes to continue a story elsewhere in the document

If you anticipate a lot of editorial or formatting changes to your text, it is recommended that you keep a copy of the text in a separate location. Make your changes before you copy the text into the empty linked text boxes.

  1. Switch to print layout view.

  2. On the Insert menu, click Text Box.

  3. Click or drag in your document where you want to insert the first text box.

  4. Repeat steps 2 and 3 to insert additional text boxes where you want the text to flow.

  5. Click the first text box.

  6. On the Text Box toolbar, click Create Text Box Link [image] .

  7. Click in the empty text box that you want the text to flow to.

    When you move the upright pitcher over a text box that can receive the link, the pitcher turns into a pouring pitcher.

  8. To link to additional text boxes, click the text box that you just created the link to, and then repeat steps 6 and 7 to create links.

  9. In the first text box, type or paste the text that you want. As the text box fills, the text will flow into the other text boxes that you've linked.

Notes

  • To use the Text Box shortcut menu, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then right-click the border.

  • If you click Create Text Box Link [image] and then decide you don't want to link to another text box, press ESC to cancel the linking process.

  • To change the appearance of a text box — for instance, to remove or change borders or add background colors or textures — select the text box, click the Text Box command on the Format menu, and then select the options you want. To select multiple text boxes, hold down SHIFT and select each text box.

  • Instead of the rectangular or square containers that text boxes provide for your story, you can use circles, banners, flow chart shapes, and other AutoShapes as containers. After you've created the linked text boxes and inserted the text, you can change the shape of the container for your story.


Can I use templates from earlier versions of Word?

When you install Microsoft Word, the old Templates folder is renamed "Old Office Templates" and the templates that came with earlier versions of Word are kept there. If you have not modified these templates, such as the Contemporary Letter template in Word 97, then you should use the new versions of the templates in Word 2000.

If you have modified templates that came with an earlier version of Word, you can continue to use them, but you should also keep the newer version of the templates on your hard drive. The Word 2000 wizards are designed to work with the Word 2000 templates.

If you added your own toolbars, macros, styles, or AutoText entries to templates that came with earlier versions of Word, you can copy these items to Word 2000 templates. Rename your former templates, install the new templates, and then use the Organizer to copy these items to the new templates.

Macros in templates from earlier versions of Word will work in Word 2000. However, if you are using a version of Word that is earlier than Word 97 and you open a template and then save it in Word 2000 format, you will not be able to use it in previous versions of Word without converting it.


 A style has changed unexpectedly.

A style has changed unexpectedly.

Automatic updating may be turned on for the style With automatic updating, a style is updated when you make additional changes to it, so that certain elements in your document — such as headings — are consistent. To turn off this feature, click Style on the Format menu, select the style in the Styles box, and then click Modify. If the Automatically update check box is selected, clear it.

Your style may be based on another style that has changed When a base style changes, so do all the styles that are dependent on it. For example, if you change the font in the Normal style to Arial, Word changes the font for the styles used in footnotes, headers, footers, page numbers, and other text based on the Normal style. If you don't want a certain style to change when you change a base style, make certain that your style is not based on another style, or at least not on the base style that you’re changing. On the Format menu, click Style. In the Styles box, click the style you want to modify, click Modify, and then in the Based on box, click (no style) or a style different from the base style you’re changing.

The document may be based on a template that changed If you change the styles in a template and then reopen a document based on that template, styles in the current document may be updated, based on their new definitions in the template. If you don't want the styles in documents based on a particular template to be updated when you open the documents, click Templates and Add-Ins on the Tools menu, and then clear the Automatically update document styles check box.

The template that contains the style definitions may be missing or damaged If the template that contains the style definitions is missing or damaged, styles in the current document use the style definitions from the Normal template.


Why can't I move my paragraph without moving my graphic?

The anchor for the drawing object is locked to the paragraph you want to move. Select the drawing object, and then click the applicable command on the Format menu: AutoShape, Object, Picture, Text Box, or WordArt. Click the Layout tab, and then click Advanced. On the Picture Position tab, clear the Move object with text and Lock anchor check boxes.


 Why does {PAGE}, {DATE}, or another code appear in the header or footer?

Why does {PAGE}, {DATE}, or another code appear in the header or footer?

When you add page numbers, dates, times, and so on to a header or footer, Word inserts fields for these items. Fields ensure that page numbers are automatically updated as you change the document and that dates, times, and other items are updated when you print the document. If you see field codes such as {PAGE} or {DATE} instead of the actual page numbers, dates, times, and so on, press ALT+F9.


 Why ruler or formatting settings sometimes look dimmed or blank.

Why ruler or formatting settings sometimes look dimmed or blank.

If you select two or more paragraphs that have different formats, Word can't display the different settings at the same time. On the horizontal ruler, indent and tab markers that appear dimmed show the settings for the first paragraph in the selection. To apply a format to several selected paragraphs that have different formats, you can still adjust the ruler settings, click toolbar buttons, and select dimmed or blank options in the Paragraph dialog box.


 Add a border or a line to a drawing object

Add a border or a line to a drawing object

  1. Select the drawing object you want to change.

  2. Click Drawing [image] to display the Drawing toolbar.

  3. To add a color to the line or border, click the arrow next to Line Color [image] , and then click the color you want. If you don't see the color you want, click More Line Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    To give a line or border a different style, such as a heavier weight, click Line Style [image] , and then click the style you want — or, click More Lines, and then click a style.

    To make a dashed line or border, click Dash Style [image] , and then click the style you want.


 Align text in an AutoShape or text box

Align text in an AutoShape or text box

You use the Text Direction command (Format menu) to orient text vertically (top to bottom) in an AutoShape or text box.

  1. Click the AutoShape or text box that contains text you want to align.

  2. To align horizontally oriented text within the left and right edges of the AutoShape or text box, use the Align Left [image] , Center [image] , Align Right [image] , and Justify [image] buttons on the Formatting toolbar.

    To align vertically oriented text within the top and bottom edges of the AutoShape or text box, use the Align Top [image] , Center [image] , Align Bottom [image] , and Justify [image] buttons on the Formatting toolbar.


Automatically format a document in a separate pass

  1. On the Format menu, click AutoFormat.

  2. To choose which types of automatic changes Microsoft Word makes, click Options, select or clear the options you want, and then click OK.

    For Help on an option, click the question mark [image] and then click the option.

  3. Click a document type to apply the most appropriate formatting.

  4. Do one of the following:

    To have Word automatically format the document, click AutoFormat now.

    To review and accept or reject each change, click AutoFormat and review each change. How to review or make changes when using AutoFormat.

Note After your document has been automatically formatted, you can use the Style Gallery to select a professional document design. If you clicked AutoFormat Now in step 4, click Theme on the Format menu, and then click Style Gallery. If you clicked AutoFormat and review each change in step 4, click the Style Gallery button in the AutoFormat dialog box.


 Automatically save a version on close

Automatically save a version on close

  1. On the File menu, click Versions.

  2. Select the Automatically save a version on close check box.

  3. Click Close.

Note This feature is not available when you save a document as a Web Page.


I typed the first part of an AutoText entry name, but Word doesn't display an AutoComplete tip so I can accept the entry.

  • To turn on AutoComplete, point to AutoText on the Insert menu, click AutoText, and then select the Show AutoComplete tip for AutoText and dates check box.

  • Make sure your AutoText entry name is four or more characters long. If it's not, you can rename the AutoText entry. For more information, click [image] .

  • You must type enough characters (at least the first four characters) to uniquely identify the AutoText entry name. For example, if there are entries named "company logo" and "company address," type company a to see the AutoComplete tip for the company address.


 Change a border in a table

Change a border in a table

  1. Do one of the following:

    To change borders in tables, click anywhere in the table.

    To change the border of specific cells, select the cells, including the end-of-cell marks.

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.

  3. Select the options you want, and make sure the correct option — Table or Cell — is selected under Apply to.

    For Help on an option, click the question mark [image] and then click the option.

Notes

  • You can use the Table AutoFormat command to change borders and shading in a table automatically.

  • You can use the Tables and Borders toolbar to quickly change only the borders you want in a table. Use Line Style, Line Weight, and Border Color [image] to select the new border formats, click Draw Table [image] , and then draw the new border onto the existing border.


 Change a border on a page

Change a border on a page

  1. On the Format menu, click Borders and Shading, and then click the Page Border tab.

    Show Me

  2. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  3. To change only a particular border, such as only the top one, click Custom under Setting. Under Preview, click the border you want to change.

  4. To specify a particular page or section for the border to appear in, click the option you want under Apply to.

  5. To specify the exact position of the border on the page, click Options, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Vary the case of text

Vary the case of text

  1. Select the text you want to change.

  2. On the Format menu, click Change Case.

    Show Me

  3. Click the capitalization option you want.

    For Help on an option, click the question mark [image] and then click the option.


 Check spelling and grammar all at once

Check spelling and grammar all at once

  1. By default, Microsoft Word checks both spelling and grammar. If you want to check spelling only, click Options on the Tools menu, click the Spelling & Grammar tab, clear the Check grammar with spelling check box, and then click OK.

  2. Click Spelling and Grammar [image] on the Standard toolbar.

  3. When Word finds a possible spelling or grammatical error, make your changes in the Spelling and Grammar dialog box.

    For Help on an option, click the question mark [image] and then click the option.

Tips

  • You can also edit a spelling or grammatical error directly in the document. Just type your correction, and then click Resume in the Spelling and Grammar dialog box.

  • For a detailed explanation of a grammatical error, click Office Assistant [image] in the Spelling and Grammar dialog box.


 Create a complex table

Create a complex table

  1. Click where you want to create the table.

  2. On the Tables and Borders toolbar, click Draw Table [image] .

    The pointer changes to a pencil.

  3. To define the outer table boundaries, draw a rectangle. Then draw the column and row lines inside the rectangle.

    Drawing a table

  4. To erase a line or block of lines, click Eraser [image] , and then drag over the line.

    Erasing a line in a table

  5. When you finish creating the table, click a cell and start typing or insert a graphic.

Tip Hold down CTRL to automatically apply text wrapping while you draw the table.


 Create a linked object from a single PowerPoint slide or an entire presentation

Create a linked object from a single PowerPoint slide or an entire presentation

Before you begin, make sure you've saved the PowerPoint presentation that you want to create a linked object from. To create a linked object from a single slide, use the following procedure. To create a linked object from an entire presentation, see the note after the procedure.

  1. Open both the Word document and the PowerPoint presentation that contains the slide you want to create a linked object from.

  2. Switch to PowerPoint, and then switch to Slide Sorter view.

  3. Select the slide you want.

  4. Click Copy [image] .

  5. Switch to the Word document, and then click where you want to insert the linked slide.

  6. On the Edit menu, click Paste Special.

  7. Click Paste link.

  8. In the As box, click Microsoft PowerPoint Slide Object.

  9. To display the linked slide as an icon, select the Display as icon check box.

Note To create a linked object from an entire presentation, click Object on the Insert menu, and then click the Create from File tab. In the File name box, type the name of the presentation you want to create a linked object from, or click Browse to select a file name from a list. Select the Link to file check box. If you want, select or clear the Display as icon check box. Click OK. Word displays only the first slide in the document. To view the other slides, double-click the linked object to start the slide show.


 Create an embedded object from an existing Microsoft Excel worksheet or chart

Create an embedded object from an existing Microsoft Excel worksheet or chart

  1. Open both the Word document and the Microsoft Excel workbook that contains the data you want to create an embedded object from.

  2. Switch to Microsoft Excel, and then select the entire worksheet, a range of cells, or the chart you want.

  3. Click Copy [image] .

  4. Switch to the Word document, and then click where you want to insert the embedded object.

  5. On the Edit menu, click Paste Special.

  6. Click Paste.

  7. In the As box, click Microsoft Excel Worksheet Object or Microsoft Excel Chart Object.

  8. To display the embedded worksheet or chart as an icon, select the Display as icon check box.

Notes

  • For a quick way to create an embedded object from an entire worksheet, click Object on the Insert menu, and then click the Create from File tab. In the File name box, type the name of the workbook you want to create an embedded object from, or click Browse to select a file name from a list. Clear the Link to file check box. If you want, select or clear the Display as icon check box.

  • Whether you use the Paste Special command or the Insert Object command to create an embedded Microsoft Excel object, Word actually inserts the entire workbook into your document. (If you use the Paste Special command, the embedded object displays just the worksheet data you selected; if you use the Insert Object command, the embedded object displays the first page in the workbook.) In either case, you can display only one worksheet in the workbook at a time. To display a different worksheet, double-click the embedded object, and then click a different worksheet.


 Create an embedded object from one or more PowerPoint slides or an entire presentation

Create an embedded object from one or more PowerPoint slides or an entire presentation

  1. Open both the Word document and the PowerPoint presentation that you want to create an embedded object from.

  2. Switch to PowerPoint, and then switch to Slide Sorter view.

  3. Select one or more slides or the entire presentation.

  4. Click Copy [image] .

  5. Switch to the Word document, and then click where you want to insert the embedded object.

  6. On the Edit menu, click Paste Special.

  7. Click Paste.

  8. If the embedded object is a single slide, click Microsoft PowerPoint Slide Object in the As box.

    If the embedded object contains multiple slides or an entire presentation, click Microsoft PowerPoint Presentation Object in the As box.

  9. To display the embedded slides or presentation as an icon, select the Display as icon check box.

Note When you create an embedded object from multiple slides or an entire presentation, only the first slide is displayed in the document. To view the other slides, double-click the embedded object to start the slide show.


 Create a linked object from an existing Microsoft Excel worksheet or chart

Create a linked object from an existing Microsoft Excel worksheet or chart

  1. Open both the Word document and the Microsoft Excel workbook that contains the data you want to create a linked object from.

  2. Switch to Microsoft Excel, and then select the entire worksheet, a range of cells, or the chart you want.

  3. Click Copy [image] .

  4. Switch to the Word document, and then click where you want to insert the linked object.

  5. On the Edit menu, click Paste Special.

  6. Click Paste link.

  7. In the As box, click the option you want.

    If you're not sure which one to choose, click an option and read the description in the Result box.

  8. To display the linked worksheet or chart as an icon, select the Display as icon check box.

Tip If you are linking a range of cells and might later want to include additional rows or columns of data, first name the range in Microsoft Excel. Then copy the range and paste the link into Word. If you add more data to the range in Microsoft Excel, you can redefine the range name to include the additional cells. Word automatically adds the new data the next time you update the link.


 Quickly create a simple table

Quickly create a simple table

  1. Click where you want to create a table.

  2. Click Insert Table [image] on the Standard toolbar.

  3. Drag to select the number of rows and columns you want.

Note You can use the Table AutoFormat command to quickly give a table a polished look by using a variety of borders, fonts, and shading.


 Create a macro from scratch

Create a macro from scratch

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. In the Macros in list, click the template or document in which you want to store the macro.

  3. In the Macro name box, type a name for the macro.

  4. Click Create to open the Visual Basic Editor.

    How to get Help for Visual Basic for Applications in Word.

Note If you give a new macro the same name as an existing built-in macro in Word, the new macro actions will replace the existing actions. For example, the File menu command Close has a macro attached to it called FileClose. If you record a new macro and name it FileClose, it becomes attached to the Close command. When you choose the Close command, Word performs the new actions you recorded. To view a list of built-in macros in Word, point to Macro on the Tools menu, and then click Macros. In the Macros in list, click Word Commands.


 Create a table of contents by using embedded headings

Create a table of contents by using embedded headings

  1. Make sure each embedded heading is a separate paragraph by clicking after the heading and pressing ENTER.

  2. Apply built-in heading styles (Heading 1 through Heading 9) to the headings you want to include in your table of contents.

    How?

  3. If you don't see paragraph marks ( [image]) after the headings, click Show/Hide [image] [image] on the Standard toolbar.

  4. Select each paragraph mark, click Font on the Format menu, click the Font tab, and then select the Hidden check box. Click OK.

  5. Hide the paragraph marks again by clicking Show/Hide [image] [image] .

  6. Click where you want to insert the table of contents.

  7. On the Insert menu, click Index and Tables, and then click the Table of Contents tab.

  8. Do one of the following:
    • To use one of the available designs, click a design in the Formats box.

    • To specify a custom table of contents layout, choose the options you want.
  9. Select any other table of contents options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Create a table of contents by using outline-level styles

Create a table of contents by using outline-level styles

  1. In your document, apply styles that contain outline-level formats (Level 1 through Level 9) to the headings you want to include in your table of contents.

    How?

  2. Click where you want to insert the table of contents.

  3. On the Insert menu, click Index and Tables, and then click the Table of Contents tab.

  4. Do one of the following:
    • To use one of the available designs, click a design in the Formats box.

    • To specify a custom table of contents layout, choose the options you want.
  5. Select any other table of contents options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Create a new embedded Microsoft Excel worksheet or chart

Create a new embedded Microsoft Excel worksheet or chart

  1. In the Word document, click where you want to insert a new embedded object for a worksheet or chart.

  2. On the Insert menu, click Object, and then click the Create New tab.

  3. In the Object type box, click Microsoft Excel Worksheet or Microsoft Excel Chart.

  4. To display the embedded worksheet or chart as an icon, select the Display as icon check box.

  5. Click OK.

  6. Create the worksheet or chart.

    For Help on working in Microsoft Excel, click Microsoft Excel Help on the Help menu.

Note When you create an embedded Microsoft Excel object, an entire workbook is inserted into your document — although you can display only one worksheet at a time. To display a different worksheet, double-click the embedded object, and then click a different worksheet.


 Export an entire PowerPoint presentation to a Word document

Export an entire PowerPoint presentation to a Word document

  1. Switch to PowerPoint, and then open the presentation you want to export to Word.

  2. On the File menu, point to Send To, and then click Microsoft Word.

  3. In the Write-Up dialog box, select the layout you want.

    You can position existing notes next to or below the slides, include blank lines for additional notes, or export just an outline of the presentation text without slide images.

  4. To insert the slides as embedded objects, click Paste.

    To insert the slides as linked objects, click Paste link.

Tip To improve the print quality of the presentation, switch to a black-and-white color scheme before you use the Write-Up command. (On the View menu, click Black and White.)


Export Microsoft Access data to a Word document

  1. In Microsoft Access, open the database you want, and then open a database object: table, query, form, or report.

  2. To export part of the data only, select the rows or columns you want.

  3. On the File menu, click Export.

  4. In the Save as type box, choose a file format for the exported data:

    To create a document that preserves the data's original formatting, click Rich Text Format.

    To create a plain text file for use as a mail merge data source, click Microsoft Word Merge.

  5. In the File name box, specify a file name for the new document.

  6. To export the entire database object, click Save All. If you selected specific rows or columns in the data, point to Save All and then click Save Selection.


Export PowerPoint meeting minutes or action items to a Word document

  1. Switch to PowerPoint.

  2. On the Tools menu, click Meeting Minder.

  3. Fill in the meeting minutes or action items you want, or both.

  4. Click Export.

  5. Click Send Meeting Minutes and Action Items to Microsoft Word.

  6. Click Export Now.


Format text as small capital letters

  1. Select the text you want to format as small capital letters.

  2. On the Format menu, click Font, and then click the Font tab.

  3. Select the Small caps check box.


I can't edit my macros when this document is open.

  • If your document is read-only, you can't save editing changes to its macros. If a document is read-only, Word adds [Read-Only] to the file name in the title bar.


When using Word as my e-mail editor, I can't find Outlook Help.

When you are in an open message in Microsoft Outlook, and you type a question in the Microsoft Office Assistant, you get Help about both Microsoft Word and Outlook. If you want Help about Outlook only, such as a topic about how to address a message, click Inbox on the Outlook Bar to switch back to Outlook, and then type a question in the Assistant.


I can't record a macro when this document is open.

  • If your document is read-only, you can't save macros you record in that document. If a document is read-only, Word adds [Read-Only] to the file name in the title bar.


I can't run a macro when this document is open.

  • If your document is read-only, you can't save changes that result when you run macros in that document. If a document is read-only, Word adds [Read-Only] to the file name in the title bar.


 Include multiple outline numbers on a single line

Include multiple outline numbers on a single line

In an outline numbered list, you can include more than one numbering level on a single line. For example, if the list item is "A. 1)" or "Section 1.01 (i)", you can use the LISTNUM field for "1)" or "(i)" and any subsequent items on the same numbering level. The following steps describe how to create a list such as:

Article I.
Section 1.01
(i)
(ii)

  1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

  2. Double-click the list format that begins with "Article I".

  3. Type the article text you want, and then press ENTER.

  4. To add "Section 1.01," click Heading 2 in the Style box.

  5. To create the second outline level number on the same line — for example, (i) — click Field on the Insert menu.

  6. In the Categories box, click Numbering.

  7. In the Field names box, double-click ListNum.

  8. If you want, you can change the list numbering format, for example, from (i) to (a). Select the LISTNUM field result (make sure the insertion point is not blinking). To cycle through a list of choices, click Increase Indent [image] or Decrease Indent [image] on the Formatting toolbar.

  9. Type the text for the list item, and then press ENTER.

  10. To insert the next number at the same level — for example, (ii) — click Field on the Insert menu, click Numbering in the Categories box, and then double-click ListNum in the Field names box.

  11. Click Increase Indent [image] until the numbers are lined up vertically.

  12. Type the text for the list item, and then press ENTER.

    To make the lines of text and numbers look the same as each other, you can apply the same formatting to the characters in each line of text.

  13. Repeat steps 10 through 12 to continue numbering at this level.

Notes

  • You can insert LISTNUM fields quickly by creating a button on the toolbar of your choice. On the Tools menu, click Customize, and then click the Commands tab. In the Categories box, click Insert. In the Commands box, click Insert ListNum Field, and then drag the button to the toolbar you want.

  • When using outline numbering linked to heading styles, you can promote or demote an outline item along with any subordinate LISTNUM fields contained within that item. To promote an item to a higher numbering level, click in the main heading style paragraph, and then click Decrease Indent [image]. To demote the item to a lower numbering level, click in the main heading style paragraph, and click Increase Indent [image].

  • You can change the starting number and other formats by adding switches to the LISTNUM field.


 Increase the left indent of an entire paragraph

Increase the left indent of an entire paragraph

  1. Select the paragraph you want to change.

  2. On the Formatting toolbar, click Increase Indent [image] .

    Microsoft Word increases the indent by one tab stop. If you want to change the position of the indent, you can first set a different tab stop.

Tip You can also change a paragraph’s right indent. If you don't see the horizontal ruler, click Ruler on the View menu. Then drag the Right Indent marker to the position where you want the right indent to occur.

Right Indent marker


 ActiveX controls in forms

ActiveX controls in forms

You use the Control Toolbox toolbar to insert ActiveX controls in a Web form or a form that users will view and complete in Word.

When you click a control, Word automatically switches to design mode and inserts the control as floating so that you can position it anywhere in the document. To insert a control directly in the text stream at the insertion point, or "inline," hold down SHIFT while clicking the toolbar button.

To do this | Click
Insert a check box next to an independent option that you select or clear. Also, insert a check box next to each item in a group of choices that are not mutually exclusive — that is, you can select more than one. | Check Box
Insert a spin control that lets a user increment or decrement a value. | Spin Button
Insert a scroll bar next to a list box that contains more items than are visible in the box — for example, to dynamically update the display when the user selects a hypothetical investment rate or retirement age. | Scroll Bar
Insert a label. | Label
Insert an edit field or edit control that displays text typed by the user, information entered at design mode, or information assigned to the control at run mode. | Text Box
Insert a command button that carries out an operation, such as displaying more options. | Command Button
Insert an option button next to each item in a group of two or more choices that are mutually exclusive — that is, you can select only one. | Option Button
Insert a box that displays available choices in a list format. If the list exceeds the box size, the user can scroll through the list to view additional choices. | List Box
Insert a combination text box and list box. A user can either type in an entry or select one from a list. A combo box includes a scroll bar. | Combo Box
Insert a toggle button that switches between states — for example, to switch from showing more options to showing fewer options. | Toggle Button
Insert a picture or graphic. | Image
Display additional controls you can insert in an online form. If you don't see the control you want, you may need to register it. For more information, click [image] . | More Controls

Note Before you make a form available to users, protect it by clicking Protect Form [image] on the Forms toolbar. Protection allows users to fill in the form but prevents them from changing the form's layout and its standard elements. When you want to go back to writing or modifying the form, click Protect Form [image] again to unprotect the form.


 Insert the date and time a document was created, last printed, or last saved

Insert the date and time a document was created, last printed, or last saved

  1. Click where you want to insert the date or time.

  2. On the Insert menu, click Field.

    Show Me

  3. In the Categories box, click Date and Time.

  4. In the Field names box, click the field you want to insert.

Note To update a date or time field, right-click the date or time in the document, and then click Update Field.


 Insert a hyperlink that goes to another document, file, or Web page

Insert a hyperlink that goes to another document, file, or Web page

You can create a hyperlink that goes to an existing file or to a new file. After you've specified a name for the new file, you can choose to open the file for editing immediately or come back to it later. Either way, the file is created for you.

  1. Select the text or drawing object you want to display as the hyperlink, and then click Insert Hyperlink [image] .

  2. Do one of the following:

    To link to an existing file or Web page, click Existing File or Web Page under Link to.

    To link to a file that you haven't created yet, click Create New Document under Link to.

  3. Do one of the following:

    If you clicked Existing File or Web Page in step 2, locate and select the file you want to link to.

    If you clicked Create New Document in step 2, type a name for the new file. You can also specify the path to the new file and choose whether you want to open the new file for editing now or later.

  4. To assign a tip to be displayed when you rest the mouse over the hyperlink, click Screen Tip and then type the text you want. Word uses the path or address of the file as the tip if you do not specify one.

  5. Click OK twice.

Notes

  • You can quickly create a hyperlink to a Web page without knowing the address. Click Web page to switch to your Web browser, open the World Wide Web page you want, and then switch back to Word.

  • If you know the address to an existing Web page, you can type it directly into the document. For example, type www.microsoft.com, and Word creates the hyperlink for you.


 Insert page numbers

Insert page numbers

  1. On the Insert menu, click Page Numbers.

    Show Me

  2. In the Position box, specify whether to print page numbers in the header at the top of the page or in the footer at the bottom of the page.

  3. Select any other options you want.


 Insert an existing sound file into a Word document

Insert an existing sound file into a Word document

  1. Click where you want to insert the sound file.

  2. On the Insert menu, click Object, and then click the Create from File tab.

  3. Click Browse, and then locate the sound file you want to insert.

  4. To insert the sound file as a linked object, select the Link to file check box.

Note You must have speakers installed on your computer to play a sound file. To play a sound file, double-click its icon.


 Insert a movie into a Word document

Insert a movie into a Word document

To insert a movie into a Microsoft Word document, you must have a movie program such as Media Player and a sound card installed on your computer.

  1. Click where you want to insert a movie.

  2. On the Insert menu, click Object, and then click the Create from File tab.

  3. Click Browse, and locate the movie you want to insert.

  4. To insert the movie as a linked object, select the Link to file check box.

Note To play a movie, double-click its icon.


Keys for working with documents

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

What do you want to do?

Create, view, and save documents

Find, replace, and browse through text

Undo and redo actions

Switch to another view

Create, view, and save documents

Press | To
CTRL+N | Create a new document of the same type as the current or most recent document
CTRL+O | Open a document
CTRL+W | Close a document
ALT+CTRL+S | Split the document window
ALT+SHIFT+C | Remove the document window split
CTRL+S | Save a document

Return to top

Find, replace, and browse through text

Press | To
CTRL+F | Find text, formatting, and special items
ALT+CTRL+Y | Repeat find (after closing Find and Replace window)
CTRL+H | Replace text, specific formatting, and special items
CTRL+G | Go to a page, bookmark, footnote, table, comment, graphic, or other location
ALT+CTRL+Z | Go back to a page, bookmark, footnote, table, comment, graphic, or other location
ALT+CTRL+HOME | Browse through a document

Return to top

Undo and redo actions

Press | To
ESC | Cancel an action
CTRL+Z | Undo an action
CTRL+Y | Redo or repeat an action

Return to top

Switch to another view

Press | To
ALT+CTRL+P | Switch to print layout view
ALT+CTRL+O | Switch to outline view
ALT+CTRL+N | Switch to normal view
CTRL+\ | Move between a master document and its subdocuments

Return to top


Keys for working with references, footnotes, and endnotes

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
ALT+SHIFT+O | Mark a table of contents entry
ALT+SHIFT+I | Mark a table of authorities entry
ALT+SHIFT+X | Mark an index entry
ALT+CTRL+F | Insert a footnote
ALT+CTRL+D | Insert an endnote


Keys for reviewing documents

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
ALT+CTRL+M | Insert a comment
CTRL+SHIFT+E | Turn track changes on or off
HOME | Go to the beginning of a comment
END | Go to the end of a comment
CTRL+HOME | Go to the beginning of the list of comments
CTRL+END | Go to the end of the list of comments


 Keys for working with Web pages

Keys for working with Web pages

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
CTRL+K | Insert a hyperlink
ALT+LEFT ARROW | Go back one page
ALT+RIGHT ARROW | Go forward one page
F9 | Refresh

Note To use keys to go back or forward one page or to refresh a page, the Web toolbar must be showing. If the Web toolbar is not showing, press ALT+V, press T, use the arrow keys to select Web, and then press ENTER.


Microsoft Press books about Word

Microsoft Press offers the training and support materials you need to get the most from Microsoft Word and Microsoft Office.

Whether you're a beginning user, an advanced user, a support professional, or a software developer, Microsoft Press has what you're looking for — from quick-and-easy handbooks and self-paced training guides to desktop references, technical resources, and programming titles.

This topic provides reference information about:

Books about Word

Books about Office 2000

Books about Word

Running Microsoft Word 2000

A comprehensive reference/user's guide that contains reference information, examples, and inside tips from software experts.
ISBN: 1-57231-943-7
UPC: 790145194374
Author: Charles Rubin

Quick Course in Microsoft Word 2000

A fast-paced learning tool that focuses on tasks for beginning to intermediate PC users.
ISBN: 1-57231-986-0
UPC: 790145198600
Author: Online Press, Inc.

Microsoft Word 2000 At a Glance

A highly visual quick reference guide to solving specific problems.
ISBN: 1-57231-940-2
UPC: 790145194022
Author: Jerry Joyce and Marianne Moon

Microsoft Word 2000 Step by Step

A hands-on, self-paced tutorial with basic information about Word.
ISBN: 1-57231-970-4
UPC: 790145197047
Author: Catapult, Inc.

Microsoft Word 2000 Field Guide

Quick reference for beginning to intermediate users who need a portable and reliable resource for software questions.
ISBN: 1-57231-973-9
UPC: 790145197399
Author: Stephen L. Nelson

Return to top

Books about Office 2000 that include information about Word

Running Microsoft Office 2000 Premium

A comprehensive reference/user's guide that contains reference information, examples, and inside tips from software experts.
ISBN: 1-57231-945-3
UPC: 790145194534
Author: Michael Halvorson and Michael Young

Running Microsoft Office 2000 Standard and Professional

A comprehensive user's guide that contains reference information, examples, and inside tips from software experts.
ISBN: 1-57231-936-4
UPC: 790145193643
Author: Michael Halvorson and Michael Young

Microsoft Office 2000 Step by Step Learning Kit

An integrated training kit for Office 2000 users that includes both print-based and multimedia-based, hands-on learning.
ISBN: 0-7356-0508-4
UPC: 790145150847
Author: Microsoft Press

Microsoft Office 2000 Starts Here

Provides comprehensive, task-based, multimedia training for Office 2000 beginning users, and pragmatic users of Microsoft Office 2000.
ISBN: 0-7356-0506-8
UPC: 790145050687
Author: Microsoft Press

Return to top

Quick Course in Microsoft Office 2000 Standard and Professional

A fast-paced learning tool, one that focus on tasks rather than features, for beginning to intermediate users.
ISBN: 1-57231-981-X
UPC: 790145198105
Author: Online Press, Inc.

Microsoft Office 2000 Standard and Professional At a Glance

A highly visual quick reference guide to solving specific problems.
ISBN: 1-57231-937-2
UPC: 790145193728
Author: Perspection, Inc.

Microsoft Office 2000 Standard and Professional 7-in-1 Step by Step

A hands-on, self-paced tutorial with basic information about Office.
ISBN: 1-57231-984-4
UPC: 790145198440

For more information, check the Microsoft Press Web site.

Return to top


 My document is too wide to fit on the screen.

My document is too wide to fit on the screen.

  • You can "rewrap" the text (that is, readjust the line lengths) so that it fits within the document window. If you're currently working in normal view or print layout view, you can rewrap the text by clicking Options on the Tools menu, clicking the View tab, and then selecting the Wrap to window check box.

  • To shrink the text so that it fits within the document window in normal view or print layout view, click Zoom on the View menu, and then select Page width.

Notes

  • To have Microsoft Word automatically rewrap the text, switch to Web layout view.

  • Keep in mind that changing the document's appearance on the screen won't affect its appearance on a printed document.


 Add numbers to headings that were not created with built-in heading styles

Add numbers to headings that were not created with built-in heading styles

  1. Make sure that the headings in the document are formatted with custom styles created by you or someone else, not with built-in Word heading styles.

  2. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

  3. Click a numbering format.

  4. Click Customize.

  5. In the Level or the Preview box, click the heading level you want to number.

    For example, if you want to number the top-level heading style in your document, which you've named "My Style 1," click 1 in the Level box.

  6. If the dialog box is not fully expanded, click More.

  7. In the Link level to style box, click the style that corresponds to the level you selected in step 5.

    For example, if you clicked 1 in the Level box, click My Style 1.

  8. Repeat steps 5 through 7 for each heading style in the document.

  9. To move a heading to the appropriate numbering level, do one of the following:

    To demote the heading to a lower numbering level, select the heading, and click Increase Indent [image] on the Formatting toolbar, or press the TAB key.

    To promote the heading to a higher numbering level, select the heading, and click Decrease Indent [image] on the Formatting toolbar, or press SHIFT+TAB.

Note You can also change the numbering format of specific heading levels.


Open a Word 2000 document from Word 95 or Word 6.0

After Microsoft Word 95 or Word 6.x users install the Word 2000 converter, they can open Word 2000 documents. Word 2000 has some new features that are not supported in earlier versions of Word and other programs. If you use these new features, you might lose data or formatting when you follow this procedure.

  1. From Word 95 or Word 6.x, click Open on the File menu.

  2. Select the Word 2000 document you want to open, and then click Open.

    Note If the Confirm conversions at Open check box is selected on the General tab (Tools menu, Options command), select the Word 2000 option when you see the message asking you to confirm.


Portable Network Graphics (PNG) filter

The Portable Network Graphics filter (Png32.flt) supports files conforming to the Portable Network Graphics Tenth Specification (Version 1.0). You must have the filter installed to insert a .png file into a Word document as a Microsoft Clip Gallery object or a Photo Editor object. However, to insert a .png file directly into a Word document, you don't need the Portable Network Graphics filter.


Preserve a document's original layout and page breaks

  1. On the Tools menu, click Options, and then click the Compatibility tab.

  2. In the Options box, clear the Use printer metrics to lay out document check box.

Note The Use printer metrics to lay out document option affects only the way the document is displayed while you work with it in Word; it doesn't permanently change the document. If you want to restore the document's original layout, you can select this option again.


Print in reverse order

Word can print a document in reverse order, beginning with the last page. Don't select this option if you're printing an envelope.

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Under Printing options, select the Reverse print order check box.


Print a draft of a document

When you print a document in draft quality, Word does not print formatting or most graphics, which may make the document print faster. Some printers don't support this option.

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Under Printing options, select the Draft output check box.


 Print only property information for the active document

Print only property information for the active document

  1. On the File menu, click Print.
  2. In the Print what box, click Document properties.


 Print a range of pages

Print a range of pages

  1. On the File menu, click Print.

    Show Me

  2. Under Page range, specify the portion of the document you want to print.

    If you click Pages, you must also enter the page numbers or page ranges you want to include, or both.

Notes

  • You can print specific pages, one or more sections, or a range of pages in more than one section. For more information, click [image] .

  • You can also select the portion of the document you want to print. Click Print on the File menu, and then click Selection.


Raise or lower text without making it smaller

  1. Select the text you want to raise or lower.

  2. On the Format menu, click Font, and then click the Character Spacing tab.

  3. In the Position box, click Raised or Lowered.

  4. In the By box, enter the number of points by which you want to raise or lower the text.


 Recover the text from a damaged document

Recover the text from a damaged document

Learn about preventing loss of work.

  1. On the Tools menu, click Options, and then click the General tab.

  2. Make sure the Confirm conversion at Open check box is selected, and then click OK.

  3. Click Open [image] .

  4. In the Files of type box, click Recover Text from Any File.

  5. Open the document as usual.

Note If you don't see Recover Text from Any File in the Files of type box, you need to install the file converter. How to install a converter.


Remove a border from a page in a document

  1. On the Format menu, click Borders and Shading, and then click the Page Border tab.

  2. Under Setting, click None.

Note To remove the border from only one edge of the document — for example, to remove all but the top border — click the borders you want to remove in the diagram under Preview.


 Remove a border from a table

Remove a border from a table

  1. Do one of the following:

    To remove all borders from a table, click anywhere in the table.

    To remove borders from specific cells, select the cells, including the end-of-cell marks.

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.

  3. Under Setting, click None.

Tips

  • You can quickly remove all borders and shading from a table by clicking the table, clicking Table AutoFormat (Table menu), and then clicking None in the Formats box.

  • You can also quickly remove borders from parts of a table. On the Tables and Borders toolbar, click the arrow next to Line Style, click No Border, and then drag over the existing borders you want to remove.


 Turn on or off Word as your e-mail editor for messages created in Outlook

Turn on or off Word as your e-mail editor for messages created in Outlook

Learn about using Microsoft Word as your e-mail editor.

  1. In Microsoft Outlook, click Options on the Tools menu, and then click the Mail Format tab.

  2. Select or clear the Use Microsoft Word to edit e-mail messages check box.

  3. If you selected the Use Microsoft Word to edit e-mail messages check box, select a message format in the Send in this message format box.

Note If you're using Outlook to send e-mail over the Internet, it's a good idea to select the HTML message format. That way, you can preserve all the formatting (such as fonts, colors, and pictures) in messages that you create by using Word as your e-mail editor.


 Save the current state of a document by using versioning

Save the current state of a document by using versioning

  1. On the File menu, click Versions.

  2. Click Save Now.

  3. In the Comments on version box, type descriptive information about the version you're saving.

Note Because you are archiving document versions, you cannot go back and modify a saved version of a document. Before you can modify an earlier version, you must open that version and use the Save As command to save it as a separate file. For more information, click [image] .


Set spelling options

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Prepare copies of a document to be reviewed

Prepare copies of a document to be reviewed

  1. Open the document you want to prepare for review.

  2. Check whether the document contains multiple versions by clicking Versions on the File menu.

    If multiple versions exist, save the current version as a separate document with a different name, and use this copy as the review copy. This will prevent reviewers from opening and viewing previous versions of the document.

  3. On the Tools menu, click Protect Document.

  4. Do one of the following:

    To let others change the document by inserting comments and tracked changes, make sure Tracked Changes is selected.

    To let others insert only comments, click Comments.

    To let only authorized reviewers add comments and changes, type a password.

Note You can quickly send a document for online review by clicking Send to Mail Recipient (as Attachment) [image] on the Reviewing toolbar.


JPEG File Interchange Format file

The JPEG graphics filter (Jpegim32.flt) supports Version 6.0 of the JPEG File Interchange Format (JFIF). You must have the JPEG filter installed to insert a .jpg file into a Word document as a Microsoft Clip Gallery object or a Photo Editor object. However, to insert a .jpg file directly into a Word document, you don't need the JPEG filter. The filter supports cyan-magenta-yellow-black (CMYK) JPEG files.

The JPEG filter has the following limitation: The filter does not support JPEG Tagged Interchange Format (JTIF) files.


Windows Bitmap files

The Windows Bitmap graphics filter (Bmpimp32.flt) supports Windows and OS/2 bitmaps, Run Length Encoded (RLE) bitmaps, and device-independent bitmaps (DIB). You must have the Windows Bitmap filter installed to insert a bitmap file into a Word document as a Microsoft Clip Gallery object or a Photo Editor object. However, to insert a bitmap file directly into a Word document, you don't need the Windows Bitmap filter.


Show or hide ScreenTips for AutoComplete changes

  1. On the Tools menu, click AutoCorrect, and then click the AutoText tab.

  2. Select or clear the Show AutoComplete tip for AutoText and dates check box.


 Add a basic underline

Add a basic underline

  1. Select the text you want to change.

  2. On the Formatting toolbar, click Underline [image] .


 I can't open a Microsoft Excel object from Word.

I can't open a Microsoft Excel object from Word.

  1. Switch to Microsoft Excel.

  2. On the Tools menu, click Options, and then click the General tab.

  3. Clear the Ignore other applications check box.

    If this option is selected, Microsoft Excel ignores requests from programs that link to Microsoft Excel data by means of DDE rather than OLE.


 Where to start without reading manuals

Where to start without reading manuals

If you prefer to learn new software by exploring it, start Microsoft Word and take a look around. You can easily find most of the tools and commands that you need on the Standard and Formatting toolbars and on the Word menus. If you need help, type your question in the Office Assistant, and then click Search.

If you don't see the Office Assistant, click Office Assistant [image] . If you didn't install the Office Assistant, you may need to install it. Learn about ways to get assistance while you work.


 Add or edit data in a Word data source

Add or edit data in a Word data source

If your data source is a Microsoft Word document, you can edit data records and add new records and data fields. For example, to add a new set of related information (such as one client in a mailing list), you add a new record. To add a new category of information to all records (such as a fax number or e-mail address), you add a new data field.

What do you want to do?

Edit existing data records

Add new data records

Add new data fields


Automatically summarize a document

For the best-quality summaries of text written in English, install the Find All Word Forms tool.

Learn about automatically summarizing a document.

What do you want to do?

Create an automatic summary of key points for others to read

View a summary of a document on the screen


 Decrease the left indent of an entire paragraph

Decrease the left indent of an entire paragraph

  1. Select the paragraph you want to change.

  2. On the Formatting toolbar, click Decrease Indent [image] .

    Microsoft Word decreases the indent by one tab stop. If you want to change the position of the indent, you can first set a different tab stop.

Tip You can also change a paragraph’s right indent. If you don't see the horizontal ruler, click Ruler on the View menu. On the right side of the ruler, drag the Right Indent marker to the position where you want the right indent to occur.

Right Indent marker


 Delete data from a Word data source

Delete data from a Word data source

If your data source is a Microsoft Word document, you can delete information in a data record by editing the record in the Data Form dialog box. For example, to delete a set of related information (such as one client in a mailing list), you delete a data record. To delete a category of information from all records (such as a fax number or e-mail address), you delete the corresponding data field.

What do you want to do?

Delete information from a data record

Delete an entire data record

Delete a data field from all records


Information about what you can do with Word 2000

For information about what you can do with Microsoft Word, use the following resources:

Word Help Use online Help in the form of procedures, reference information, and tips that provide answers to your questions. Learn about ways to get assistance while you work.

Discovering Office 2000 This book helps you discover the new and existing features in Microsoft Office 2000. Discovering Office 2000 groups features by the tasks you do with Office, and then describes how the new and existing features work.

Office on the Web If you have access to the Web, you can quickly access useful Web resources directly from the Help menu in Word. On the Help menu, point to Office on the Web, and then click a category that interests you.


Keep your Word documents secure

What do you want to do?

Protect a document from unauthorized changes

Remove hidden or sensitive information from shared documents

Learn about protection from documents that might contain viruses

Digitally sign a macro project

Not sure which choice you want?


 Show or hide the Document Map

Show or hide the Document Map

  • Click Document Map [image] .

Tip To close the Document Map, double-click the resize bar at the right edge of the pane.


 View information in a Word data source

View information in a Word data source

If your data source is a Microsoft Word document, then you can view it in the Data Form dialog box, which displays the information one data record at a time. You can also display data records as a table in a Word document window.

What do you want to do?

Display data records in the Data Form dialog box

Display data records in a Word document window

Note In some cases, you might be able to start the program that you used to create the data source, and then modify the data records in the original file. You can do this if you created the data source by using a Microsoft program that supports DDE (for example, Microsoft Excel or Microsoft Access), and if that program is installed on your computer. To start the program, display the Mail Merge Helper dialog box, and then click Edit under Data source. Or click Edit Data Source [image] on the Mail Merge toolbar.


Word fields for use in mail merge

Learn about using Word fields.

What would you like to know more about?

ASK field

FILL-IN field

IF...THEN...ELSE field

MERGE RECORD # field

MERGE SEQUENCE # field

NEXT RECORD field

NEXT RECORD IF field

SET BOOKMARK field

SKIP RECORD IF field


 Find and remove text or character formatting

Find and remove text or character formatting

  1. On the Edit menu, click Replace.

    Show Me

  2. If you don't see the Format button, click More.

  3. In the Find what box, do one of the following:
    • To search for text only, enter the text.

    • To search for text with specific formatting, enter the text, click Format, and then select the formats you want.

    • To search for specific formatting only, delete any text, click Format, and then select the formats you want.
  4. In the Replace with box, do one of the following:
    • To remove text, delete any text.

    • To remove the specified character formatting, click Format, click Font, and then select the opposite format (for example, select Not Bold in the Font style box or (none) in the Underline style box). Click OK.
  5. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.


 Find specific formatting

Find specific formatting

  1. On the Edit menu, click Find.

    Show Me

  2. Do one of the following:
    • To search for text with specific formatting, enter the text in the Find what box.

    • To search for specific formatting only, delete any text in the Find what box.
  3. If you don't see the Format button, click More.

  4. If you want to clear the specified formatting, click No Formatting.

  5. Click Format, and then select the formats you want.

  6. Click Find Next.

    To cancel a search in progress, press ESC.


Format text as all capital letters

  1. Select the text you want to format as all capital letters.

  2. On the Format menu, click Font, and then click the Font tab.

  3. Select the All caps check box.


 Add a caption to an existing table, figure, equation, or other item

Add a caption to an existing table, figure, equation, or other item

  1. Select the item you want to add a caption to.

  2. On the Insert menu, click Caption.

    Show Me

  3. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Add an existing custom dictionary

The Custom Dictionaries dialog box lists the available custom dictionaries. In Microsoft Windows 95 or 98, your custom dictionaries are stored by default in either the C:\Windows_folder\Application Data\Microsoft\Proof folder or the C:\Windows_folder\Profiles\User_name\Application Data\Microsoft\Proof folder. In Microsoft Windows NT 4.0, your custom dictionaries are stored by default in the C:\Windows_folder\Profiles\User_name folder. If you want to use a custom dictionary that's stored in any other location, you must add it to the list of dictionaries in the Custom dictionaries box.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Click Dictionaries.

  3. If the custom dictionary you want isn't in the Custom dictionaries box, click Add.

  4. In the File name box, enter the name of the custom dictionary you want to add, and then click OK.

  5. Before you can use the custom dictionary to check spelling, you must activate it: In the Custom Dictionaries dialog box, make sure the check box beside the dictionary's name is selected.

  6. If you want to add words to the custom dictionary, you can do so while you check spelling. Or add, edit, or delete words directly in the custom dictionary file.


 Add an AutoCorrect entry during a spelling check

Add an AutoCorrect entry during a spelling check

  1. Click Spelling and Grammar [image] on the Standard toolbar.

  2. When a word you often misspell or mistype is identified, select the correct spelling.

  3. To add the misspelled word and its correct spelling to the list of AutoCorrect entries, click AutoCorrect.

Tip If automatic spell checking is on, here's an even faster way to add an AutoCorrect entry: Right-click a word with a wavy red underline, point to AutoCorrect, and then click the correction you want. (If Word doesn't provide a list of corrections for a misspelled or mistyped word, AutoCorrect won't appear on the shortcut menu.)


 Add words to a custom dictionary during a spelling check

Add words to a custom dictionary during a spelling check

  1. Click Spelling and Grammar [image] on the Standard toolbar.

  2. In the Not in Dictionary box, make sure you see the word you want to add to a custom dictionary.

  3. To select the custom dictionary you want to add words to, click Options. Click a dictionary in the Custom dictionary box, and then click OK.

    If you don't see your custom dictionary in the list, you need to activate the dictionary.

  4. Click Add.

Tip If you're using automatic spell checking, here's an even faster way to add a word to a custom dictionary: Right-click a word with a wavy red underline, and then click Add on the shortcut menu.


 Add a bookmark

Add a bookmark

  1. Select an item you want a bookmark assigned to, or click where you want to insert a bookmark.

  2. On the Insert menu, click Bookmark.

  3. Under Bookmark name, type or select a name.

  4. Click Add.

Note Bookmark names must begin with a letter and can contain numbers. You can't include spaces in a bookmark name. However, you can use the underscore character to separate words — for example, "First_heading."


 Add or change a background color or texture

Add or change a background color or texture

Word displays backgrounds that you add with the Background command on the Format menu in Web layout view only. These backgrounds aren't designed for printed documents.

  1. On the Format menu, point to Background, and then click the color you want, or click More Colors to see additional color choices. Click Fill Effects for special effects, such as textures.

  2. Select the options that you want.

    For Help on an option, click the question mark [image] and then click the option.

Tips

  • If you don't specify a background for a Web page you author in Word, the background color will be the default set in the Web browser.

  • You can use any image as a texture, in addition to the textures that are displayed on the Texture tab. To do this, click Other Texture on the Texture tab, switch to the location that contains the file you want to use, select the file, and then click OK.

  • When you're creating a Web page, Word saves the texture as a separate graphics file — for example, Image.gif. By default, the graphics file is saved in the supporting files folder located in the folder that your Web page is being created in. You can change where graphics files are stored on the File tab in the Web Options dialog box.


Add a border to a table

  1. Do one of the following:

    To add a border to a table, click anywhere in the table.

    To add borders to specific cells, select the cells, including the end-of-cell mark.

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.

    When you insert a table, it has a black ½-pt solid single-line border by default. Use the Style, Color, and Width options to add a different border.

  3. Make sure the correct option — Table or Cell — is selected under Apply to. Select the other options you want.

    For Help on an option, click the question mark [image] and then click the option.

  4. To specify that only particular sides get borders, click Custom under Setting. Under Preview, click the diagram's sides, or use the buttons to apply and remove borders.

  5. To specify the exact position of the border relative to the text, click Paragraph under Apply to, click Options, and then select the options you want.

Tip You can use the Table AutoFormat command to add borders and shading to a table automatically.


 Add bullets or numbering

Add bullets or numbering

  1. Select the items you want to add bullets or numbering to.

  2. On the Formatting toolbar, do one of the following:

    To add bullets, click Bullets [image] .

    To add numbering, click Numbering [image] .

Note To create a bulleted or numbered list automatically as you type, type 1. or * (asterisk), press SPACEBAR or TAB, and then type any text you want. When you press ENTER to add the next list item, Word automatically inserts the next number or bullet. To finish the list, press ENTER twice. You can also finish the list by pressing BACKSPACE to delete the last bullet or number in the list.


 Add numbering to items in paragraph text

Add numbering to items in paragraph text

  1. Click in front of the first item you want to number within the paragraph.

  2. On the Insert menu, click Field.

    Show Me

  3. In the Categories box, click Numbering.

  4. In the Field names box, double-click ListNum.

  5. Click in front of the next item you want to number within the paragraph and press CTRL+Y to insert another LISTNUM field.

  6. If you want, you can change the numbering format or spacing:

    To change the numbering format — for example, from (1) to (a) — select the first LISTNUM field result (make sure the insertion point is not blinking). To cycle through a list of choices, click Increase Indent [image] or Decrease Indent [image] on the Formatting toolbar. The format you select affects all the fields you’ve inserted.

    To change the spacing, insert a space between each LISTNUM field result and the text you want to number.

Notes

  • You can insert LISTNUM fields quickly by creating a button on the toolbar of your choice. On the Tools menu, click Customize, and then click the Commands tab. In the Categories box, click Insert. In the Commands box, click Insert ListNum Field, and then drag the button to the toolbar you want.

  • You can change the starting number and other formats by adding switches to the LISTNUM field.


Create and print an envelope

  1. On the Tools menu, click Envelopes and Labels, and then click the Envelopes tab.

  2. In the Delivery address box, do one of the following:
    • Enter or edit the mailing address.

    • Insert a mailing address from an electronic address book.
  3. In the Return address box, you can accept the default return address or do one of the following:
    • Enter or edit the return address.

    • Insert a return address from an electronic address book.

    • Omit a return address by selecting the Omit check box.
  4. To select an envelope size, the type of paper feed, and other options, click Options.

    For Help on an option, click the question mark [image] and then click the option.

  5. In the Envelopes and Labels dialog box, do one of the following:
    • To print the envelope now, insert an envelope in the printer as shown in the Feed box, and then click Print.

    • To attach the envelope to the current document for later editing or printing, click Add To Document.

    • To modify an existing envelope that's already attached to the current document, click Change Document.

Note If you attached the envelope to the current document, you can later print the attached envelope.


Add shading to a table, a paragraph, or selected text

You can use shading to fill in the background of a table, a paragraph, or selected text.

  1. To add shading to a table, click anywhere in the table. To add shading to specific cells, select the cells, including the end-of-cell marks.

    To add shading to a paragraph, click anywhere in the paragraph. To add shading to specific text, such as a word, select the text.

  2. On the Format menu, click Borders and Shading, and then click the Shading tab.

  3. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  4. Under Apply to, click the part of the document you want to apply shading to. For example, if you clicked a cell without selecting it in step 1, click Cell. Otherwise, Word applies the shading to the entire table.

Note You can use the Table AutoFormat command to add borders and shading to a table automatically. For more information, click [image] .


 Adjust the horizontal position of a header or footer

Adjust the horizontal position of a header or footer

  1. On the View menu, click Header and Footer.

  2. If necessary, move to the header or footer you want to adjust.

    How?

  3. On the Formatting toolbar, click an alignment button.

Tips

  • Use the preset tab stops in the headers and footers to quickly center an item or align multiple items (for example, align the date on the left and page numbers on the right). To center an item, press TAB; to right align an item, press TAB twice.

  • To extend a header or footer into the left or right margin, set a negative indent. For example, to position a header or footer 1 inch into the left margin, click Paragraph on the Format menu, click the Indents and Spacing tab, and then type -1 in the Left box under Indentation.


 Adjust the vertical position of a header or footer

Adjust the vertical position of a header or footer

  1. On the View menu, click Header and Footer.

  2. If necessary, move to the header or footer you want to adjust.

    How?

  3. On the Header and Footer toolbar, click Page Setup [image] .

  4. Click the Margins tab.

  5. In the Header box, enter the distance you want from the top edge of the page to the top of the header.

    In the Footer box, enter the distance you want from the bottom edge of the page to the bottom of the footer.


 Align a table on a page

Align a table on a page

  1. Click the table.

  2. On the Table menu, click Table Properties, and then click the Table tab.

  3. Under Alignment, select the option you want.

    To indent the table if you aligned it left, enter a number in the Indent from left box.

Tip To quickly align a table on a page, select the table, and then use the alignment buttons on the Formatting toolbar.


 Align text with the left margin

Align text with the left margin

  1. Select the text you want to align left.

  2. On the Formatting toolbar, click Align Left [image] .

Tip You can use Click and Type to add a left-aligned tab stop. Switch to print layout view or Web layout view. At the start of a new paragraph, move the I-beam pointer to the left margin. (Make sure you don't move the pointer into the margin, or you won't see the cursor.) When you see the Align Left icon Align Left icon, double-click, and then start typing your text. Learn more about Click and Type.


 Align text with the right margin

Align text with the right margin

  1. Select the text you want to align with the right margin.

  2. On the Formatting toolbar, click Align Right [image] .

Tip You can also use Click and Type to add text that’s aligned with the right margin. Switch to print layout view or Web layout view. At the start of a new blank paragraph, move the I-beam pointer until you see the Align Right icon Align Right icon. Double-click, and then start typing your text. Learn more about Click and Type.


 Automatically add captions to tables, figures, equations, or other items

Automatically add captions to tables, figures, equations, or other items

  1. On the Insert menu, click Caption.

    Show Me

  2. Click AutoCaption.

  3. In the Add caption when inserting list, select the items for which you want Word to insert captions.

  4. Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.

  5. Click OK.

  6. In your document, insert the item you want to add a caption to.

    Word automatically adds the appropriate caption.

  7. If you want to add an optional description, click after the caption and type the text you want.


Automatically insert an arrow, face, or other symbol

You can automatically insert symbols that are included in the built-in list of AutoCorrect entries — for example, arrows and faces. First, turn on AutoCorrect. Then type a predefined AutoCorrect name in the following list and watch Word automatically replace it with the appropriate symbol. For example, type --> to insert Right arrow.

Type | To create
(c) |
(r) |
(tm) |
... | …
--> |
:) or :-) |
:| or :-| |
:( or :-( |
<-- |
<== |
<=> |
==> |


 Automatically mark index entries by using a concordance file

Automatically mark index entries by using a concordance file

  1. Create a concordance file.

    How?

  2. Open the document you want to index.

  3. On the Insert menu, click Index and Tables, and then click the Index tab.

  4. Click AutoMark.

  5. In the File name box, enter the name of the concordance file you want to use.

  6. Click Open.

    Word searches through the document for each exact occurrence of text in the first column of the concordance file, and then it uses the text in the second column as the index entry. Word marks only the first occurrence of an entry in each paragraph.

Note Word inserts each marked index entry as an XE (Index Entry) field in hidden text format. If you don't see the XE field, click Show/Hide [image] [image] on the Standard toolbar.


 Bring a drawing object in front of text

Bring a drawing object in front of text

  1. To display the Drawing toolbar, click Drawing [image] .

  2. On the Drawing toolbar, click Select Objects [image] , and then click the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  3. On the Drawing toolbar, click Draw, point to Order, and then click Bring in Front of Text.


 Rename an AutoCorrect entry

Rename an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.

    Show Me

  2. In the list under the Replace box, click the entry.

  3. Click Delete.

  4. Type a new name in the Replace box.

  5. Click Add.


 Change a border or a line on a drawing object

Change a border or a line on a drawing object

  1. Select the drawing object, line, or border you want to change.

  2. Click Drawing [image] to display the Drawing toolbar.

  3. To change the color of the line or border, click the arrow next to Line Color [image] , and then click the color you want. If you don't see the color you want, click More Line Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    To change the style of the line or border, click Line Style [image] , and then click the style you want — or, click More Lines, and then click a style.

    To make a dashed line or border, click Dash Style [image] , and then click the style you want.


 Change the label of a single caption

Change the label of a single caption

  1. Select a caption with the label you want to change.

  2. Delete the caption.

  3. Select the item you want to add the caption to.

  4. On the Insert menu, click Caption.

    Show Me

  5. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Change the orientation of text in a cell, drawing object, or callout

Change the orientation of text in a cell, drawing object, or callout

  1. Click the callout, text box, AutoShape, or table cell that contains the text you want to change.

  2. On the Format menu, click Text Direction.

  3. Click the orientation you want.


 Create a unique header or footer for the first page

Create a unique header or footer for the first page

  1. If your document is divided into sections, click in a section or select multiple sections you want to change.

  2. On the View menu, click Header and Footer.

  3. On the Header and Footer toolbar, click Page Setup [image] .

  4. Click the Layout tab.

  5. Select the Different first page check box, and then click OK.

  6. If necessary, move to the First Page Header area or First Page Footer area.

    How?

  7. Create the header or footer for the first page of the document or section.

    How?

    If you don't want a header or footer on the first page, leave the header and footer areas blank.

  8. To move to the header or footer for the rest of the document or section, click Show Next [image] on the Header and Footer toolbar. Then create the header or footer you want.


 Change or remove a note separator

Change or remove a note separator

  1. Switch to normal view.

  2. On the View menu, click Footnotes.

  3. If your document contains either footnotes or endnotes, skip to step 4.

    If your document contains both footnotes and endnotes, a message appears. Click View footnote area or View endnote area, and then click OK.

  4. In the note pane, click All footnotes or All endnotes.

  5. To change the separator that appears between the document text and notes, click Footnote separator or Endnote separator.

    To change the separator for notes that continue from the previous page, click Footnote continuation separator or Endnote continuation separator.

  6. To edit the separator, make the changes you want.

    To remove the separator, select it, and then press DELETE. To restore the default separator, click Reset.

Notes

  • Note text does not appear with the separator.

  • To view the continuation separator as it appears in the printed document, click Print Layout view on the horizontal scroll bar. To edit the notice, switch to normal view, click Footnotes on the View menu, click Footnote continuation notice or Endnote continuation notice, and then make the changes you want. Learn about other options for footnotes or endnotes.


Change the row height in a table

  • Rest the pointer on the row boundary you want to move until it becomes Double-headed arrow, and then drag the boundary.

Notes

  • To change a row height to a specific measurement, click a cell in the row. On the Table menu, click Table Properties, and then click the Row tab. Select the options you want.

  • To display row height measurements, click a cell, hold down ALT as you drag the markers on the vertical ruler.


 Change shading in a table, a paragraph, or selected text

Change shading in a table, a paragraph, or selected text

  1. To change shading in a table, click anywhere in the table. To change shading in specific cells, select the cells, including the end-of-cell marks.

    To change shading in a paragraph, click anywhere in the paragraph. To change shading behind specific text, such as a word, select the text.

  2. On the Format menu, click Borders and Shading, and then click the Shading tab.

  3. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

Tip You can use the Tables and Borders toolbar to quickly change the shading in a table, a paragraph, or selected text. In a table, select the cells, rows, or columns you want to change shading in, click the arrow next to Shading Color [image] , and then click a different color.


 Start page numbering with a number other than 1

Start page numbering with a number other than 1

  1. If your document is divided into sections, click in the section in which you want to change the starting page number.

  2. On the Insert menu, click Page Numbers.

    Show Me

  3. Click Format.

  4. In the Start at box, enter a number.


 Change the contents of an AutoCorrect entry

Change the contents of an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.

    Show Me

  2. To change the contents of an AutoCorrect entry stored as plain text, click the entry in the list under the With box.

  3. Type the new entry in the With box.

  4. Click Replace.

Note If you want to change an AutoCorrect entry that contains a long passage of text, a graphic, or its original formatting, first insert the entry in a document. Then make the changes you want, select the revised entry, and click AutoCorrect on the Tools menu. Type the AutoCorrect entry's name in the Replace box, and then click Replace.


 Change the distance between the document text and a header or footer

Change the distance between the document text and a header or footer

  1. On the View menu, click Header and Footer.

  2. If necessary, move to the header or footer you want to adjust.

    How?

  3. On the vertical ruler, point to either the top or bottom margin boundary.

    Margin boundaries with rulers

  4. When the pointer becomes a double-headed arrow, drag the top or bottom margin up or down.


 Change the page-number format, such as 1, i, or a

Change the page-number format, such as 1, i, or a

  1. If your document is divided into sections, click in a section or select multiple sections in which you want to change the page number format.

  2. On the Insert menu, click Page Numbers.

    Show Me

  3. Click Format.

  4. In the Number format box, click the format you want.

Tip If your document contains multiple chapters or sections, you may want to restart page numbering with 1 for each section.


Change the space between cells in a table

  1. Click the table.

  2. On the Table menu, click Table Properties, and then click the Table tab.

  3. Click Options.

  4. Under Default cell spacing, select the Allow spacing between cells check box and enter the measurement you want.


 Change the spacing between the drawing gridlines

Change the spacing between the drawing gridlines

  1. To display the Drawing toolbar, click Drawing [image] .

  2. On the Drawing toolbar, click Draw, and then click Grid.

  3. In the Horizontal Spacing and Vertical Spacing boxes, enter the spacing you want.

Notes

  • To turn off the drawing grid, clear the Snap objects to grid check box.

  • To align objects with the vertical and horizontal edges of other objects, select the Snap objects to other objects check box.


 Number notes sequentially from one document to another

Number notes sequentially from one document to another

To number notes sequentially from one document to another, you must set the starting number of notes for each document.

  1. On the Insert menu, click Footnote.

    Show Me

  2. Click Options.

  3. Click the All Footnotes or All Endnotes tab.

  4. Next to Numbering, click Continuous.

  5. In the Start at box, enter the starting number you want.

Note Word automatically numbers the notes sequentially from one document to another if the documents are part of a master document or if you've used the INCLUDETEXT field to connect the documents.


 Change the starting point for gridlines

Change the starting point for gridlines

  1. To display the Drawing toolbar, click Drawing [image] .

  2. On the Drawing toolbar, click Draw, and then click Grid.

  3. In the Horizontal Origin and the Vertical Origin boxes, specify where you want vertical and horizontal gridlines to begin, relative to the edges of the page.


Change the column width in a table

  • Rest the pointer on the column boundary you want to move until it becomes Double-headed arrow, and then drag the boundary until the column is the width you want.

Notes

  • To change a column width to a specific measurement, click a cell in the column. On the Table menu, click Table Properties, and then click the Column tab. Choose the options you want.

  • To make the columns in a table automatically fit the contents, click a table, point to AutoFit on the Table menu, and then click AutoFit to Contents.

  • To display column width measurements, click a cell and then hold down ALT as you drag the markers on the ruler.


 Change the alignment of text in a table cell

Change the alignment of text in a table cell

  1. Click the cell that contains text you want to align.

  2. On the Tables and Borders toolbar, select the option for the horizontal and vertical alignment you want — for example, Align Bottom Center [image] or Align Top Right [image] .


 Specify a preferred spelling for a word

Specify a preferred spelling for a word

  1. Click New Blank Document [image] on the Standard toolbar.

  2. Type the words you want to include in the exclude dictionary. Press ENTER after each word.

  3. On the File menu, click Save As.

  4. Locate the folder to save the exclude dictionary in.

    In Microsoft Windows 95 or 98, save your exclude dictionary in either the C:\Windows_folder\Application Data\Microsoft\Proof folder or the C:\Windows_folder\Profiles\User_name\Application Data\Microsoft\Proof folder. In Microsoft Windows NT 4.0, save your exclude dictionary in the C:\Windows_folder\Profiles\User_name folder.

  5. In the Save as type box, click Text Only.

  6. In the File name box, type a name for the exclude dictionary.

    Make sure to give the exclude dictionary the same name as the main language dictionary it's associated with, except use the file name extension .exc. For example, the English (United States) dictionary is called Mssp3en.lex, so name the associated exclude dictionary Mssp3en.exc.

  7. Click Save.

  8. When Word asks if you want to save the exclude dictionary in Text Only format, click Yes.

  9. On the File menu, click Close.

  10. To activate the exclude dictionary, you need to restart Microsoft Word.

Tip You can also use the AutoCorrect feature to specify a preferred spelling for a word. For example, you can specify that every time you type theater, AutoCorrect will replace it with "theatre".


 Automatically check spelling and grammar as you type

Automatically check spelling and grammar as you type

  1. Turn on automatic spelling and grammar checking.

  2. To start checking spelling and grammar, just type in the document.

    The spelling and grammar checkers use wavy red underlines to indicate possible spelling errors and wavy green underlines to indicate possible grammatical errors.

  3. Do one of the following:
    • To choose the error you want to correct, right-click a word with a wavy underline.

    • To find the next error in the document, double-click the Spelling and Grammar Status icon [image] on the status bar.
  4. On the shortcut menu, do one of the following:
    • Click the spelling or grammatical correction you want.

    • If you're correcting a spelling error, click Spelling to use additional spelling options.

    • If you're correcting a grammatical error, click Grammar to use additional grammar options, or click About this Sentence for a detailed explanation of the error.

Tips

  • You can also edit a spelling or grammatical error directly in the document.

  • If you find the wavy underlines distracting, you can temporarily hide the underlines until you're ready to make corrections.


Clear the contents of a table

  1. Select the items you want to clear.

  2. Press DELETE.


 Merge comments and changes from several reviewers into one document

Merge comments and changes from several reviewers into one document

  1. Open the original document into which you want to merge changes.

  2. On the Tools menu, click Merge Documents.

    Show Me

  3. Open one of the documents that has changes to be merged.

  4. Repeat steps 2 and 3 until all copies of the document are merged.

    Microsoft Word displays all the reviewers' tracked changes and comments, each reviewer represented by a different color. You can then review comments and accept or reject changes as usual.

Note If the document you sent out for review was not set up for change tracking, but you have the original document, you can still find where changes were made by comparing the edited copy with the original.


 Create a table of contents by using built-in heading styles

Create a table of contents by using built-in heading styles

  1. In your document, apply built-in heading styles (Heading 1 through Heading 9) to the headings you want to include in your table of contents.

    How?

  2. Click where you want to insert the table of contents.

  3. On the Insert menu, click Index and Tables, and then click the Table of Contents tab.

  4. Do one of the following:
    • To use one of the available designs, click a design in the Formats box.

    • To specify a custom table of contents layout, choose the options you want.
  5. Select any other table of contents options you want.

    For Help on an option, click the question mark [image] and then click the option.


Create a table of contents by using custom styles

If you've already applied custom styles to your headings, you can tell Word which styles to use when it's building the table of contents.

  1. Click where you want to insert the table of contents.

  2. On the Insert menu, click Index and Tables, and then click the Table of Contents tab.

  3. Click Options.

  4. Under Available styles, find a style you've applied to headings in your document.

  5. Under TOC level, to the right of the style name, enter a number from 1 to 9 to indicate the level you want that heading style to represent.

  6. Repeat steps 4 and 5 for each heading style you want to include in the table of contents.

  7. Click OK.

  8. Do one of the following:
    • To use one of the available designs, click a design in the Formats box.

    • To design a custom table of contents layout, choose the options you want.
  9. Select any other table of contents options you want.

    For Help on an option, click the question mark [image] and then click the option.


Create a table of figures by using custom styles

If you've already applied custom styles to figure captions, you can tell Word which styles to use when it's building the table of figures. Note that you must use the same custom style for all figure captions and use that style only for captions.

  1. Click where you want to insert the table of figures.

  2. On the Insert menu, click Index and Tables, and then click the Table of Figures tab.

  3. Click Options.

  4. Select the Style check box, click the style name used for the figure captions, and then click OK.

  5. Do one of the following:
    • To use one of the available designs, click a design in the Formats box.

    • To design a custom table of figures layout, choose the options you want.
  6. Select any other table of figures options you want.

    For Help on an option, click the question mark [image] and then click the option.


Type wildcards for items you want to find

You can fine-tune a search by using any of the following wildcards. On the Edit menu, click Find or Replace. If you don't see the Use wildcards check box, click More. Then select the Use wildcards check box and type the wildcard character and any other text in the Find what box.

To find | Use this wildcard | Examples
Any single character | ? | s?t finds "sat" and "set".
Any string of characters | * | s*d finds "sad" and "started".
One of the specified characters | [ ] | w[io]n finds "win" and "won".
Any single character in this range | [-] | [r-t]ight finds "right" and "sight". Ranges must be in ascending order.
Any single character except the characters inside the brackets | [!] | m[!a]st finds "mist" and "most", but not "mast".
Any single character except characters in the range inside the brackets | [!x-z] | t[!a-m]ck finds "tock" and "tuck", but not "tack" or "tick".
Exactly n occurrences of the previous character or expression | {n} | fe{2}d finds "feed" but not "fed".
At least n occurrences of the previous character or expression | {n,} | fe{1,}d finds "fed" and "feed".
From n to m occurrences of the previous character or expression | {n,m} | 10{1,3} finds "10", "100", and "1000".
One or more occurrences of the previous character or expression | @ | lo@t finds "lot" and "loot".
The beginning of a word | < | <(inter) finds "interesting" and "intercept", but not "splintered".
The end of a word | > | (in)> finds "in" and "within", but not "interesting".

Notes

  • You can use parentheses to group the wildcard characters and text and to indicate the order of evaluation. For example, type <(pre)*(ed)> to find "presorted" and "prevented".

  • You can use the \n wildcard to search for an expression and then replace it with the rearranged expression. For example, type (Newton) (Christie) in the Find what box and \2 \1 in the Replace with box. Word will find "Newton Christie" and replace it with "Christie Newton".


 Hyphenate text manually

Hyphenate text manually

  1. Do one of the following:
    • To hyphenate part of the document, select the text you want.

    • To hyphenate the entire document, make sure no text is selected.
  2. On the Tools menu, point to Language, and then click Hyphenation.

    If the Hyphenation command does not appear on the Language submenu, you may need to install the hyphenation tool.

  3. Click Manual.

  4. If Word identifies a word or phrase to hyphenate, do one of the following:
    • To insert an optional hyphen in the location Word proposes, click Yes.

    • To insert an optional hyphen in another part of the word, use the arrow keys or mouse to move the insertion point to that location, and then click Yes.

Note For another way to manually hyphenate only part of a document, you can have Word skip over specific paragraphs during hyphenation. First, select the text you don't want to hyphenate. Click Paragraph on the Format menu, click the Line and Page Breaks tab, select the Don't hyphenate check box, and then click OK. On the Tools menu, point to Language, and then click Hyphenation. Click Manual, and then manually hyphenate as usual. (Note that if you've marked text with the Do not check spelling or grammar language format, Word doesn't hyphenate that text.)


 Types of section breaks

Types of section breaks

The following examples show the types of section breaks you can insert. (In each illustration, the double dotted line represents a section break.)

Next page inserts a section break and starts the new section on the next page. | Example of a Next Page section break
Continuous inserts a section break and starts the new section on the same page. | Example of a Continuous section break
Odd page or Even page inserts a section break and starts the new section on the next odd-numbered or even-numbered page. | Example of an Odd Page section break


 Convert all notes to footnotes or endnotes

Convert all notes to footnotes or endnotes

  1. On the Insert menu, click Footnote.

    Show Me

  2. Click Options.

  3. Click Convert.

  4. Click the option you want.

Note You can print endnotes on a separate page.


 Convert an existing document to a master document

Convert an existing document to a master document

  1. Open the existing document and switch to outline view

    Open a Word document

  2. Do one or both of the following to add subdocuments:

    Outline the master document and create subdocuments

    Outline a master document

    Create a subdocument from an outline heading

    Make an existing document a subdocument

    Insert an existing Word document into a master document

  3. Format the master document and subdocuments

    Format a master document and subdocuments

  4. Add a table of contents, index, or cross-references

    Create a table of contents, index, or cross-references in a master document

  5. Save the master document

    Save a master document


 Convert existing text to a table

Convert existing text to a table

When you convert text to a table, you use separator characters to indicate where a new column should begin. Microsoft Word begins new rows at paragraph marks. If you also choose paragraph marks as your separator characters, Word converts your text into a table with one column.

  1. Indicate where you want to divide text into columns by inserting the separator characters you want.

  2. Select the text you want to convert.

  3. On the Table menu, point to Convert, and then click Text to Table.

  4. Under Separate text at, click the option for the separator character you want.

    Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Convert one or more notes to footnotes or endnotes

Convert one or more notes to footnotes or endnotes

  1. Switch to normal view.

  2. On the View menu, click Footnotes.

  3. If your document contains either footnotes or endnotes, skip to step 4.

    If your document contains both footnotes and endnotes, a message appears. Click View footnote area or View endnote area, and then click OK.

  4. In the note pane, click All Footnotes or All Endnotes.

  5. Select the notes you want to convert, and then right-click.

  6. Click Convert to Footnote or Convert to Endnote.


 Copy styles, AutoText entries, toolbars, or macros

Copy styles, AutoText entries, toolbars, or macros

  1. On the Tools menu, click Templates and Add-Ins.

  2. Click Organizer, and then click the tab for the items you want to copy.

  3. To copy items to or from a different template or file, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template or file you want.

  4. Click the items you want to copy in either list, and then click Copy.

    To select a range of items, hold down SHIFT and click the first and last items. To select nonadjacent items, hold down CTRL as you click each item.

Note If you copy toolbars to which you've assigned custom macros, you must also copy the macros.


 Move or copy an item a short distance

Move or copy an item a short distance

  1. Turn on drag-and-drop editing.

  2. Select the item you want to move or copy.

  3. Do one of the following:
    • To move the item, drag the selection to the location you want.

    • To copy the item, hold down CTRL as you drag the selection.

Note You can also move or copy items by holding down the right mouse button and dragging the selection. When you release the mouse button, a shortcut menu shows the available options for moving and copying.


 Add an AutoCorrect entry to correct a typing error

Add an AutoCorrect entry to correct a typing error

  1. On the Tools menu, click AutoCorrect.

    Show Me

  2. In the Replace box, type a word or phrase that you often mistype or misspell — for example, type usualy

  3. In the With box, type the correct spelling of the word — for example, type usually

  4. Click Add.


 Create a cross-reference

Create a cross-reference

  1. In the document, type the introductory text that begins the cross-reference.

    For example, type For more information, see

  2. On the Insert menu, click Cross-reference.

    Show Me

  3. In the Reference type box, click the type of item you want to refer to — for example, a chapter heading.

  4. In the Insert reference to box, click the information you want inserted in the document — for example, the heading text.

  5. In the For which box, click the specific item you want to refer to — for example, the heading for Chapter 6.

  6. To allow users to jump to the referenced item, select the Insert as hyperlink check box.

  7. If the Include above/below check box is available, you can select this check box to include information about the relative position of the referenced item.

    For example, suppose you're inserting a cross-reference to the page number of a heading called "Wind Resistance." If the heading appears below the cross-reference, the cross-reference will read “Wind Resistance below.” If the heading appears on another page, the cross-reference will read “Wind Resistance on page 12.”

  8. Click Insert.

  9. To insert additional cross-reference information, click in the document and type any additional text you want, and then repeat steps 3 through 8.


Create a new custom dictionary

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Click Dictionaries.

  3. Click New.

  4. In the File name box, type a name for the custom dictionary.

  5. Click Save.

  6. If you want to use the dictionary only when checking text in another language, select the dictionary's name, and then click the language in the Language box.

  7. Before you can use the custom dictionary to check spelling, you must activate it: In the Custom Dictionaries dialog box, make sure the check box beside the dictionary's name is selected.

  8. You can now add words to the custom dictionary while you check spelling. Or, add, edit, or delete words directly in the custom dictionary file.


 Create a hanging indent

Create a hanging indent

  1. Select the paragraph in which you want to create a hanging indent.

  2. If you don't see the horizontal ruler, click Ruler on the View menu.

  3. On the horizontal ruler, drag the Hanging Indent marker to the position at which you want the indent to start.

    Hanging Indent marker

Tip For more precision in setting a hanging indent, use the Indents and Spacing tab (Format menu, Paragraph command). In the Special list under Indentation, select Hanging. In the By box, set the amount of space for the hanging indent. A preview shows the results of your adjustments, so that you can experiment before making your final decision.


 Create a header or footer

Create a header or footer

  1. On the View menu, click Header and Footer.

  2. To create a header, enter text or graphics in the header area. Or click a button on the Header and Footer toolbar.
    To insert | Click
    Page numbers | Insert Page Number [image] .
    The current date | Insert Date [image] .
    The current time | Insert Time [image] .
    Common header or footer items, such as running total page numbers (Page 1 of 10), the file name, or the author's name | Insert AutoText and then click the item you want.

  3. To create a footer, click Switch Between Header and Footer [image] to move to the footer area. Then repeat step 2.

  4. When you finish, click Close.

Tip The text or graphics you enter in a header or footer is automatically left aligned. You may want to center the item instead or include multiple items (for example, a left-aligned date and a right-aligned page number). To center an item, press TAB; to right align an item, press TAB twice.


 Reduce the size of a file by linking instead of inserting graphics

Reduce the size of a file by linking instead of inserting graphics

  1. Click where you want to insert the graphic.

  2. On the Insert menu, point to Picture, and then click From File.

  3. Click the picture you want to insert.

  4. Click the arrow to the right of the Insert button, and then click Link to File.

You can see the picture in your document, but you can't edit it directly in the document. The picture will print with the document. However, you won't be able to see or print the picture if you break the link — for example, if you copy the document to a floppy disk.


 Create an outline numbered list

Create an outline numbered list

Outline numbered lists can have up to nine levels.

  1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

  2. Click a list format that does not contain the text "Heading 1", and then click OK.

  3. Type the list, pressing ENTER after each item.

  4. To move an outline numbered item to the appropriate numbering level, do one of the following on the Formatting toolbar:

    To demote the item to a lower numbering level, click anywhere in the item, and click Increase Indent [image] .

    To promote the item to a higher numbering level, click anywhere in the item, and click Decrease Indent [image] .

Notes

  • For each numbering level, you can modify the outline numbered list format.

  • You can include multiple outline numbers on a single line.


 Create an AutoText entry to store and reuse text and graphics

Create an AutoText entry to store and reuse text and graphics

  1. Select the text or graphic you want to store as an AutoText entry.

    To store paragraph formatting with the entry, include the paragraph mark ( [image]) in the selection.

  2. On the AutoText toolbar, click New.

  3. When Microsoft Word proposes a name for the AutoText entry, accept the name or type a new one. If you plan to insert the entry by using AutoComplete, make sure the name contains at least four characters because Word inserts an entry only after four characters have been typed.

    Word stores the AutoText entry for later use.

Notes

  • AutoText entries must be at least five characters long.

  • By default, Word makes the AutoText entry available to all documents by storing it in the Normal template. If you want to limit AutoText entries to particular documents, you can specify a template to store the entry in. Select the text or graphic you want to store as an AutoText entry. On the Insert menu, point to AutoText, click AutoText, and then click a template name in the Look in box. In the Enter AutoText entries here box, type a name for the AutoText entry. Click Add.


Animate text

  1. Select the text you want to animate.

  2. On the Format menu, click Font, and then click the Text Effects tab.

  3. In the Animations box, click the effect you want.

    For Help on an option, click the question mark [image], and then click the option.

Note You can apply only one animation effect at a time.


 Create a note continuation notice

Create a note continuation notice

  1. Switch to normal view.

  2. On the View menu, click Footnotes.

  3. If your document contains either footnotes or endnotes, skip to step 4.

    If your document contains both footnotes and endnotes, a message appears. Click View footnote area or View endnote area, and then click OK.

  4. In the note pane, click All footnotes or All endnotes.

  5. To indicate that a note continues on the next page, click Footnote continuation notice or Endnote continuation notice.

  6. In the note pane, type the text you want to use for the continuation notice — for example, type Endnotes continued on the next page.

Note To view the continuation notice as it appears in the printed document, click Print Layout view on the horizontal scroll bar. To edit the notice, switch to normal view, click Footnotes on the View menu. If a message appears, click View footnote area or View endnote area, and then click OK. In the note pane, click Footnote continuation notice or Endnote continuation notice, and then make the changes you want. Learn about other options for footnotes and endnotes.


 Create a printed form

Create a printed form

  1. Create a new document.

  2. Design the form by sketching a layout first, or use an existing form as a guide.

    How?

  3. Add the text or graphics you want. For example, enter the questions you want answered, and list the available choices.

  4. To insert a text box where users can enter their responses, click the document, and then click Text Form Field [image] on the Forms toolbar.

    To insert check boxes that list choices, such as Yes and No, click the document, and then click Check Box Form Field [image] on the Forms toolbar.

  5. Save the form.

  6. Print the form.


Create a table of figures by using captions

  1. Label the figures in your document by using the Caption command on the Insert menu.

    How?

  2. Click where you want to insert the table of figures.

  3. On the Insert menu, click Index and Tables, and then click the Table of Figures tab.

  4. In the Caption label box, click the type of caption label you want to compile in the table of figures.

  5. Do one of the following:
    • To use one of the available designs, click a design in the Formats box.

    • To design a custom table of figures layout, choose the options you want.
  6. Select any other table of figures options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Create a different header or footer for part of a document

Create a different header or footer for part of a document

When you create a header or footer, Word automatically uses the same header or footer throughout the entire document. To create a different header or footer for part of a document, divide the document into sections, and then break the connection between the header or footer in the current section and the previous one.

  1. If you haven't done so already, insert a section break where you want to start a new section that contains a different header or footer.

    How?

  2. Click in the section for which you want to create a different header or footer.

  3. On the View menu, click Header and Footer.

  4. If necessary, move to the header or footer you want to change.

    How?

  5. On the Header and Footer toolbar, click Same as Previous [image] .

  6. Change the existing header or footer, or create a new one for this section.

    How?

    Word automatically makes the same changes to the headers or footers for all subsequent sections.

  7. To create a different header or footer for a subsequent section, repeat steps 1 through 6.


 Create an index in a master document

Create an index in a master document

  1. Display the master document in outline view.

  2. Add index entries as you work on the subdocuments.

    How?

  3. Expand the subdocuments.

  4. Click where you want to insert the index.

  5. Create the index.

    How?


 Create a new paragraph style

Create a new paragraph style

The quickest way to create a new paragraph style is to format a paragraph, select it, and then base the new style on the formatting and other properties applied to the selected text.

  1. Select the text that contains the formatting you want to use for your style.

  2. On the Formatting toolbar, click inside the Style box [image] .

  3. Type over the existing style name to create the name for the new style.

  4. Press ENTER.

Note You can set additional formatting characteristics for paragraph styles, such as the style for the next paragraph. On the Format menu, click Style. Click the style that has the settings you want to change, click Modify, and then select the options you want.


 Create a table of contents in a master document

Create a table of contents in a master document

  1. Display the master document in outline view.

  2. Expand the subdocuments.

  3. Click where you want to insert the table of contents.

  4. Create the table of contents.

    How?


 Create cross-references in a master document

Create cross-references in a master document

  1. Expand the subdocuments.

  2. Switch to normal view.

  3. Create the cross-references.

    How?

Note You can create cross-references only to other subdocuments within the same master document.


 Flow stories in parallel, or side-by-side, "columns" from page to page

Flow stories in parallel, or side-by-side, "columns" from page to page

Instead of the Columns command (Format menu), you can use linked text boxes to create columns that contain text that flows from column 1 on the first page to column 1 on the next page. The text beside it in column 2 on the first page can flow to column 2 on the next page, parallel to column 1. For an example of when you can use this, see laying out text in a newsletter-style document.

  1. On a new, blank page, switch to print layout view.

  2. On the Standard toolbar, click Show/Hide [image] [image] to display paragraph marks.

  3. Click at the top of the page, and press ENTER twice.

  4. Click the first paragraph mark on the page.

  5. On the Insert menu, click Text Box.

  6. Drag the pointer on the page where you want the first column.

  7. On the Insert menu, click Text Box again.

  8. Drag the pointer on the page where you want the second column.

  9. Move the pointer immediately before the last paragraph mark on the page, and press CTRL+ENTER to create a page break.

  10. Repeat steps 3 through 9 for each page that will contain side-by-side columns in your document, and then return to the first text box you created.

  11. Click the text box on the left once to select it.

  12. On the Text Box toolbar, click Create Text Box Link [image] .

    The pointer becomes a pitcher.

  13. Click the text box on the left side of the second page to create a link.

  14. Create links for all text boxes within the same story on the left side of the document.

  15. In the text boxes on the right side of the page, repeat steps 11 through 14 for every text box in the right chain, or story.

Note Pressing ENTER twice at the top of each page creates an extra empty paragraph. This blank paragraph is useful if you want to insert text or graphics outside the text boxes. You can delete the blank paragraph if you don't need it.


Customize or create a grammar and writing style

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Click Settings.

  3. Do one of the following:
    • To customize an existing grammar and writing style, click a style in the Writing style box.

    • To create a new grammar and writing style, click Custom in the Writing style box.
  4. In the Grammar and style options box, select the options you want.

    If you’re using the keyboard and want to open a drop-down list under Require, press the up and down arrow keys to move to the option you want. Then press the space bar to open the list.

    Learn about the grammar and writing style options.

Note To restore the original rules of the selected grammar and writing style, click Reset All.


Delete a table and its contents

  1. Click the table.

  2. On the Table menu, point to Delete, and then click Table.


Delete cells, rows, or columns from a table

  1. Select the cells, rows, or columns you want to delete.

  2. On the Table menu, point to Delete, and then click either Columns, Rows, or Cells.

  3. If you are deleting cells, click the option you want.

    For Help on an option, click the question mark [image] and then click the option.


 Delete a style

Delete a style

  1. On the Format menu, click Style.

  2. In the Styles box, click the style you want to delete, and then click Delete.

Notes

  • If you delete a paragraph style that you created, Microsoft Word applies the Normal style to all paragraphs that were formatted with that style and removes the style definition from the template.

  • If you click Styles in use in the List box, you can delete some built-in styles from a particular document. (Two exceptions are the Normal style and built-in heading styles.) Word applies the Normal style to all paragraphs formatted with the style you deleted but retains the built-in style definitions in the template. You can make the built-in style available again by clicking All Styles in the List box.


 Choose the level of detail to display in the Document Map

Choose the level of detail to display in the Document Map

  1. If the Document Map doesn't appear, click Document Map [image] .

  2. Do one of the following:

    To display all headings at a specific level or below, right-click a heading in the Document Map, and then click a number on the shortcut menu. For example, click Show Heading 3 to display heading levels 1 through 3.

    To collapse the subordinate headings under an individual heading, click the minus sign (-) next to the heading.

    To display the subordinate headings under an individual heading, click the plus sign (+) next to the heading.

Tip You can use the Microsoft IntelliMouse pointing device or Microsoft IntelliMouse TrackBall to display or collapse headings in the Document Map. To display or collapse subordinate headings under a heading, point to a heading, and then hold down SHIFT as you rotate the wheel forward or back. How to use this mouse.


Display or hide text animation

  1. On the Tools menu, click Options, and then click the View tab.

  2. Select or clear the Animated text check box.


 Add, delete, or edit words in a custom dictionary

Add, delete, or edit words in a custom dictionary

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Click Dictionaries.

  3. Select the dictionary you want to edit. Make sure you do not clear its check box.

  4. Click Edit.

  5. Add, delete, or edit the words in the custom dictionary.

    If you're typing words, press ENTER after each word to put it on a separate line.

  6. When you finish editing, click Save [image] on the Standard toolbar.

  7. On the File menu, click Close.

Note When you edit a custom dictionary, Microsoft Word turns off automatic spell checking. After you close the dictionary file, you can turn on automatic spell checking again.


Design a Lotus Notes form that includes an embedded document

This procedure applies to Lotus Notes 4.0. For the procedure that applies to Lotus Notes 3.x, click [image] .

  1. To create a new form in Lotus Notes, click the database you want, point to Design on the Create menu, and then click Form.

    To modify an existing form, click the database that contains the form. On the View menu, click Design. Under Design in the navigation pane, click Forms. Double-click the form.

  2. Click where you want the embedded object to appear.

  3. On the Create menu, click Object.

  4. To insert a new blank document as an embedded object, click Create a new object, and then click Microsoft Word Document in the Object type box.

    To insert an existing document as an embedded object, click Create an object from a file, and then type the name of the document, or click Browse to select from a list.

  5. To display the embedded object as an icon, select the Display as icon check box.


 Insert a Word document as an embedded object in a Lotus Notes document

Insert a Word document as an embedded object in a Lotus Notes document

This procedure applies to Lotus Notes 4.0. For the procedure that applies to Lotus Notes 3.x, click [image] .

  1. Click the database you want in Lotus Notes, and then on the Create menu, click the form you want to create the document from.

    The form must include an editable rich text field.

  2. Click in the editable rich text field.

  3. On the Create menu, click Object.

  4. To insert a new blank document as an embedded object, click Create a new object, and then click Microsoft Word Document in the Object type box.

    To insert an existing document as an embedded object, click Create an object from a file, and then type the name of the document in the File box, or click Browse to select from a list.

  5. To display the embedded object as an icon, select the Display as icon check box.


 Find and replace paragraph marks, page breaks, and other items

Find and replace paragraph marks, page breaks, and other items

  1. On the Edit menu, click Find or Replace.

  2. If you don't see the Special button, click More.

  3. Do one of the following:
    • To choose the item from a list, click Special, and then click the item you want.

    • Type a code for the item directly in the Find what box.
  4. If you want to replace the item, enter what you want to use as a replacement in the Replace with box.

  5. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.

Tip For a quick way to find items such as graphics or comments, click Select Browse Object [image] on the vertical scroll bar, and then click the item you want. You can click Next [image] or Previous [image] to find the next or previous item of the same type.


Find and replace noun or adjective forms or verb tenses

This feature is available only if you've enabled English as an editing language.

  1. On the Edit menu, click Find or Replace.

  2. If you don't see the Find all word forms check box, click More.

  3. Select the Find all word forms check box.

  4. In the Find what box, enter the text you want to find.

  5. If you want to replace the text, enter the replacement text in the Replace with box.

  6. Click Find Next, Replace, or Replace All.

  7. If the replacement text is ambiguous, click the word that best matches the meaning you want.

    For example, "saw" can be both a noun and a verb; click "saws" to replace nouns, or click "sawing" to replace verbs.

Note To cancel a search in progress, press ESC.

Tips

  • If you're replacing text, it's a good idea to click Replace instead of Replace All; that way, you can confirm each replacement to make sure it's correct.

  • Use the same part of speech and tense for both the search and replacement text. For example, search for "see" and replace it with "observe" (both are verbs in the present tense).


Fine-tune a search by using wildcard characters

  1. On the Edit menu, click Find or Replace.

  2. If you don't see the Use wildcards check box, click More.

  3. Select the Use wildcards check box.

  4. Do one of the following:
    • To choose a wildcard character from a list, click Special, click a wildcard character, and then type any additional text in the Find what box.

    • Type a wildcard character directly in the Find what box.
  5. If you want to replace the item, enter what you want to use as a replacement in the Replace with box.

  6. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.

Notes

  • When the Use wildcards check box is selected, Word finds only the exact text you specify. (Notice that the Match case and Find whole words only check boxes are dimmed to indicate that these options are automatically on; you can’t turn off these options.)

  • To search for a character that's defined as a wildcard, type a backslash (\) before the character. For example, type \? to find a question mark.


 Locate specific records in a large table

Locate specific records in a large table

  1. Display the Database toolbar.

  2. Click Find Record [image] .

  3. In the Find what box, type the text you want to locate.

  4. In the In field box, click the name of the field you want to search.


 Find text

Find text

  1. On the Edit menu, click Find.

    Show Me

  2. In the Find what box, enter the text that you want to search for.

  3. Select any other options that you want.

    For Help on an option, click the question mark [image] and then click the option.

  4. Click Find Next.

    To cancel a search in progress, press ESC.


 Go to a specific page, table, or other item

Go to a specific page, table, or other item

  1. On the Edit menu, click Go To.

    Show Me

  2. In the Go to what box, click the type of item.

  3. Do one of the following:
    • To go to a specific item, type the name or number of the item in the Enter box, and then click Go To.

    • To go to the next or previous item of the same type, leave the Enter box empty, and then click Next or Previous.

Tip For a quick way to go to the next or previous item of the same type, use the browse object feature.


 About line spacing

About line spacing

Line spacing determines the amount of vertical space between lines of text. Microsoft Word uses single line spacing by default. The line spacing you select will affect all lines of text in the selected paragraph or in the paragraph that contains the insertion point. You set line spacing on the Indents and Spacing tab (Format menu, Paragraph command).

Line spacing | Results
Single | Accommodates the largest font in that line, plus a small amount of extra space. The amount of extra space varies depending on the font used.
1.5 lines | One-and-one-half times that of single line spacing. For example, if 10-point text is spaced at 1.5 lines, the line spacing is approximately 15 points.
Double | Twice that of single line spacing. For example, in double-spaced lines of 10-point text, the line spacing is approximately 20 points.
At least | Minimum line spacing that Microsoft Word can adjust to accommodate larger font sizes or graphics that would not otherwise fit within the specified spacing.
Exactly | Fixed line spacing that Word does not adjust. This option spaces all lines evenly.
Multiple | Line spacing that is increased or decreased by a percentage that you specify. For example, setting line spacing to 1.2 will increase the space by 20 percent, while setting line spacing to a multiple of 0.8 will decrease the space by 20 percent. Setting the line spacing at 2 is equivalent to setting the line spacing at Double. In the At box, enter or select the line spacing you want. The default is three lines.
At | The amount of line spacing you select. This option is available only if you select At Least, Exactly, or Multiple in the Line spacing box.

Note If a line contains a large text character, graphic, or formula, Word increases the spacing for that line. To space all lines evenly, click Exactly in the Line spacing box, and then select the line spacing in the At box that is large enough to fit the largest character or graphic in the line. If characters or graphics still appear cut off, select a larger number in the At box.


Hyphenate text automatically

  1. On the Tools menu, point to Language, and then click Hyphenation.

    If the Hyphenation command does not appear on the Language submenu, you may need to install the hyphenation tool.

  2. Select the Automatically hyphenate document check box.

  3. In the Hyphenation zone box, enter the amount of space to leave between the end of the last word in a line and the right margin.

    To reduce the number of hyphens, make the hyphenation zone wider. To reduce the raggedness of the right margin, make the hyphenation zone narrower.

  4. In the Limit consecutive hyphens to box, enter the number of consecutive lines that can be hyphenated.

Note To automatically hyphenate only part of a document, you need to tell Word to skip over specific paragraphs during hyphenation. First, select the text you don't want to hyphenate. Click Paragraph on the Format menu, click the Line and Page Breaks tab, and then select the Don't hyphenate check box. Then, turn on automatic hyphenation as usual. (Note that if you've marked text with the Do not check spelling or grammar language format, Word doesn't hyphenate that text.)


 Include chapter numbers along with page numbers

Include chapter numbers along with page numbers

  1. Make sure that chapter titles are formatted with one of the built-in heading styles (Heading 1 through Heading 9).

    How?

  2. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

  3. Click a chapter-numbering style (one that includes the text "Heading 1," "Heading 2," and "Heading 3"), and then click OK.

  4. If your document is divided into sections, click in a section or select multiple sections in which you want to include chapter numbers along with page numbers.

  5. On the Insert menu, click Page Numbers.

  6. Click Format.

  7. Select the Include chapter number check box.

  8. In the Chapter starts with style box, click the heading style applied to the chapter titles.

  9. In the Use separator box, click the character that you want to separate the chapter number from the page number.

Tip If your document contains multiple chapters, you may want to restart page numbering for each chapter — for example, 1-1, 1-2, 1-3 and 2-1, 2-2, 2-3.


 Insert running-total page numbers, such as "Page 3 of 12"

Insert running-total page numbers, such as "Page 3 of 12"

  1. On the View menu, click Header and Footer.

  2. If you want to position the page numbers at the bottom of the page, click Switch Between Header and Footer [image] on the Header and Footer toolbar.

  3. On the Header and Footer toolbar, click Insert AutoText, and then click Page X of Y.


 Incorporate changes suggested in comments

Incorporate changes suggested in comments

  1. On the Reviewing toolbar, click Edit Comment [image] .

  2. In the comment pane, select the comment text or item.

  3. On the Edit menu, click Copy.

  4. Click in the document where you want the text or item to appear.

  5. On the Edit menu, click Paste.

  6. If you want, you can delete the comment.


 Accept or reject changes suggested with change tracking

Accept or reject changes suggested with change tracking

You can review tracked changes in two ways:

  • Use the Reviewing toolbar. First make sure revision marks are visible on the screen. On the Tools menu, click Track Changes, click Highlight Changes, and then select the Highlight changes on screen check box.

  • Use the Accept or Reject Changes dialog box (Tools menu, Track Changes submenu, Accept or Reject Changes command).

Tip If you turn on ScreenTips, you can see who made each change by resting the pointer on the suggested revision.

To | Do this
Review one change at a time | Click Next Change [image] or Previous Change [image] on the Reviewing toolbar.
Accept the change | Click Accept Change [image] on the Reviewing toolbar.
Reject the change | Click Reject Change [image] on the Reviewing toolbar.
Accept or reject all changes in one pass | On the Tools menu, point to Track Changes, click Accept or Reject Changes, and then click Accept All or Reject All. If you change your mind, you can click Undo.
See how the document would look if you accepted all changes | On the Tools menu, point to Track Changes, and then click Highlight Changes. Clear the Highlight changes on screen check box.
Display the original, unchanged document so that you can see how the document would look if you rejected all changes | On the Tools menu, point to Track Changes, click Accept or Reject Changes, and then click Original. However, if the document contains formatting changes, Word displays the changed formatting, not the original formatting.


Examples of paragraph indentation

The paragraph looks like this | If it contains
Text with a first-line indent | Text with a first-line indent.
Text with a hanging indent | Text with a hanging indent. Hanging indents are frequently used for bibliographic entries, glossary terms, resumes, and bulleted and numbered lists.
Text with a negative indent | Text with a negative indent. Use the By box on the Indents and Spacing tab (Format menu, Paragraph command) to create a first-line or hanging indent within a paragraph that has a negative indent.


 Mark index entries for text that spans a range of pages

Mark index entries for text that spans a range of pages

  1. Select the range of text you want the index entry to refer to.

  2. On the Insert menu, click Bookmark.

    Show Me

  3. In the Bookmark name box, type a name, and then click Add.

  4. In the document, click at the end of the text you marked with a bookmark.

  5. Press ALT+SHIFT+X.

  6. In the Main entry box, type the index entry for the marked text.

  7. Under Options, click Page range.

  8. In the Bookmark box, type or select the bookmark name you typed in step 3.

  9. Click Mark.

Note Word inserts each marked index entry as an XE (Index Entry) field in hidden text format. If you don't see the XE field, click Show/Hide [image] [image] on the Standard toolbar.


 Insert an existing Word document into a master document

Insert an existing Word document into a master document

  1. Display the master document in outline view.

  2. Expand the subdocuments.

  3. Click where you want to add the existing document.

    Make sure to click a blank line between existing subdocuments.

  4. On the Outlining toolbar, click Insert Subdocument [image] .

  5. In the File name box, enter the name of the document you want to add, and then click Open.

Note You may have used different section formatting or templates for the master document and the new subdocument. How to format a master document and subdocuments.


Insert a special character

  1. Click where you want to insert the character.

  2. On the Insert menu, click Symbol, and then click the Special Characters tab.

  3. Double-click the character you want to insert.


 Insert the current date and time

Insert the current date and time

  1. Click where you want to insert the date or time.

  2. On the Insert menu, click Date and Time.

    Show Me

  3. If you want to insert the date or time in a different language format, then click the language in the Language box.

    The Language box includes a list of the enabled editing languages. Additional date and time options may also be available, depending on the language that you selected. For Help on an option, click the question mark [image] and then click the option.

  4. In the Available formats box, click a date or time format.

  5. Do one of the following:
    • To insert the date and time as a field that's automatically updated when you open or print the document, select the Update automatically check box.

    • To maintain the original date and time as static text, clear the Update automatically check box.


Insert a manual page break

  1. Click where you want to start a new page.

  2. On the Insert menu, click Break.

  3. Click Page break.


Insert a symbol or character by typing a character code

  1. Click where you want to insert the symbol or character.

  2. Make sure NUM LOCK is on.

  3. Hold down ALT, and then, by using the numeric keypad, type 0 (zero) followed by the character code.


Insert a symbol

  1. Click where you want to insert the symbol.

  2. On the Insert menu, click Symbol, and then click the Symbols tab.

  3. In the Font box, click the font that you want.

  4. If you want to get a close-up view of a symbol, click it.

  5. Double-click the symbol that you want to insert.

Tip If you’re using an expanded font, such as Arial or Times New Roman, the Subset list appears. Use this list to choose from an extended list of language characters, including Greek and Russian (Cyrillic), if available.


Embed TrueType fonts in a document

If your Microsoft Word document is included as a section in a Microsoft Office Binder, you must save the section as a separate document before you embed TrueType fonts. For information about how to save a section, see online Help for Microsoft Office Binder.

  1. On the Tools menu, click Options, and then click the Save tab.

  2. Select the Embed TrueType fonts check box.

  3. Save the document.

Note Embedded TrueType fonts can increase the size of your document. You may be able to reduce the file size of your document by selecting the Embed characters in use only check box. This option embeds only the font styles used in your document. Also, if you used 32 or fewer characters of a font — for example, a few symbols or a headline — Word embeds only those characters. Note that this option is most useful for documents that other users plan to view or print only, because the unembedded font characters and styles aren't available for editing.


 Load a global template or add-in program into Word

Load a global template or add-in program into Word

Templates and add-ins can be loaded either for the current session only or whenever you start Word. Learn about loading templates and add-ins.

  1. On the Tools menu, click Templates and Add-Ins.

    Show Me

  2. Under Global templates and add-ins, select the check box next to the template or add-in you want to load.

    If the template or add-in you want does not appear in the box, click Add, switch to the folder that contains the template or add-in you want, click it, and then click OK.


 Prevent a linked object from being updated

Prevent a linked object from being updated

  1. On the Edit menu, click Links.

  2. In the Source file box, click the linked object you want to lock.

    To select multiple linked objects, hold down CTRL and click each linked object.

  3. Select the Locked check box.


Have Microsoft Word recommend opening a document as read-only

  1. Open the document.

  2. On the File menu, click Save As.

  3. On the Tools menu in the Save As dialog box, click General Options.

  4. Select the Read-only recommended check box, and then click OK.

  5. Click Save.


 Mark index entries for words or phrases

Mark index entries for words or phrases

  1. Do one of the following:
    • To use existing text as an index entry, select the text.

    • To enter your own text as an index entry, click where you want to insert the index entry.
  2. Press ALT+SHIFT+X.

  3. Do one of the following:
    • To create a main index entry, type or edit the text in the Main entry box.

    • To create a subentry, specify the main index entry, and then type the subentry in the Subentry box. To include a third-level entry, type the subentry text followed by a colon (:) and the text of the third-level entry.
  4. Do one of the following:
    • To mark the index entry, click Mark.

    • To mark all occurrences of this text in the document, click Mark All. (Note that this button is available only if you selected text before opening the dialog box — not if you typed your own text in the dialog box.)
  5. To mark additional index entries, select the text or click immediately after it, click in the Mark Index Entry dialog box, and then repeat steps 3 and 4.

Notes

  • Mark All marks the first occurrence in each paragraph of text that exactly matches the uppercase and lowercase letters in the entry.

  • Word inserts each marked index entry as an XE (Index Entry) field in hidden text format. If you don't see the XE field, click Show/Hide [image] [image] on the Standard toolbar.


 Modify bulleted list or numbered list formats

Modify bulleted list or numbered list formats

  1. Select the paragraphs that have the bullet or number format you want to change.

  2. On the Format menu, click Bullets and Numbering, and then click the tab for the type of list you want to modify.

  3. Click the list format that matches your list's existing bullet or number format.

  4. Click Customize.

  5. Select the formatting options you want.

    For Help on an option, click the question mark [image] and then click the option.

Word applies the changes you make the next time you click Bullets [image] or Numbering [image] on the Formatting toolbar.


Modify outline numbering formats

  1. Click the heading you want to modify.

  2. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

  3. Click the heading format you want to modify.

  4. Click Customize.

  5. In the Level or the Preview box, click the heading level you want to modify.

  6. Change the formatting options you want.

    For Help on an option, click the question mark [image] and then click the option.

Repeat this procedure for each heading level you want to change.


 Move or copy an item a long distance or to another document

Move or copy an item a long distance or to another document

  1. Select the item you want to move or copy.

  2. Do one of the following:
    • To move the item, click Cut [image] on the Standard toolbar.

    • To copy the item, click Copy [image] on the Standard toolbar.
  3. If you want to move or copy the item to another document, switch to the document.

  4. Click where you want the item to appear.

  5. Click Paste [image] on the Standard toolbar.


 Use the Spike to move text and graphics from nonadjacent locations

Use the Spike to move text and graphics from nonadjacent locations

To use the Spike, you remove two or more items from nonadjacent locations, append each item to the Spike's contents, and then insert the items as a group in a new location or document. The items remain in the Spike, so you can insert them repeatedly. If you want to add a different set of items to the Spike, you must first empty the Spike's contents.

  1. To move an item to the Spike, select the text or graphic you want, and then press CTRL+F3.

    You can repeat this step for each additional item you want to move to the Spike.

  2. Click in the document where you want to insert the Spike's contents.

  3. To insert the Spike's contents and empty the Spike, press CTRL+SHIFT+F3.

    To insert the Spike's contents without emptying the Spike, point to AutoText on the Insert menu, and then click AutoText. In the Enter AutoText entries here box, click Spike, and then click Insert.

Tips

  • To view the Spike's contents, point to AutoText on the Insert menu, click AutoText, and then click Spike in the list of AutoText names. Microsoft Word displays all or a portion of the Spike's contents in the Preview box.

  • You can also use the Office Clipboard to collect and paste multiple items from different Office programs. For example, you can copy a drawing object in Microsoft Excel, switch to Microsoft PowerPoint and copy a bulleted list, and then switch to Word and paste the copied items. Collect and paste multiple items


 My document background is not displayed.

My document background is not displayed.

Word displays document backgrounds in Web layout view only. To switch to Web layout view, click Web Layout on the View menu. If you want Word to display your document in Web layout view the next time the document is opened, save your document in this view before you close it.


My document background doesn't print.

Document backgrounds are designed for viewing documents only. The background that you create by using the Background command on the Format menu will not print. To add printable borders or shading to your page, use the Borders and Shading command on the Format menu.


 Add numbers to headings created with built-in heading styles

Add numbers to headings created with built-in heading styles

If you use the built-in heading styles to format headings in a document, you can automatically number headings with the numbering format you choose.

  1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

  2. Click a numbering format that contains the text "Heading 1", "Heading 2", and so on, and then click OK.

  3. Type the text you want for the numbered heading, and then press ENTER.

  4. To add the next numbered heading, click the arrow next to the Style box and select the style you want.

  5. To move a heading to the appropriate numbering level, do one of the following on the Formatting toolbar:

    To demote the heading to a lower numbering level, select the heading, and click Increase Indent [image] or press the TAB key.

    To promote the heading to a higher numbering level, select the heading, and click Decrease Indent [image] or press SHIFT+TAB.

Notes

  • You can modify any one of the predefined Word list formats that appear on the Outline Numbered tab by customizing the numbering format for each heading level.

  • You can also add numbered headings to documents that contain both chapters and appendixes.


Activate and use a custom dictionary

Before you can use a custom dictionary to check spelling, you must activate it. You can activate up to 10 custom dictionaries at a time.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Click Dictionaries.

  3. If a custom dictionary you want to activate isn't in the Custom dictionaries box, add the dictionary to the list.

  4. In the Custom dictionaries box, select the check box next to each dictionary you want to activate, and then click OK.

    The next time you check spelling, Microsoft Word will use all active custom dictionaries.

  5. Make sure to clear the Suggest from main dictionary only check box on the Spelling & Grammar tab.


Position a frame by dragging it

  • Select the frame by moving the pointer over the frame's border until the pointer becomes a four-headed arrow. Then drag the frame to a new location.


Position a frame vertically and horizontally

  1. Select the frame.

  2. On the Format menu, click Frame.

  3. In the Horizontal and Vertical sections, click the options you want.

    You can type an exact amount or click the position you want.

    For Help on an option, click the question mark [image] and then click the option.

Note You can attach a frame to a paragraph so that they move together in two ways:

  • To ensure that the selected frame moves up or down with the paragraph it's anchored to, select the Move with text check box.

  • To ensure that a frame remains anchored to the same paragraph when you move the frame, select the Lock anchor check box.


Print two pages per sheet for East Asian text

Language-specific information

  1. On the File menu click Page Setup.

  2. Click the Paper Size tab, and select the paper size and orientation.

  3. Click the Margins tab, and select the 2 pages per sheet check box.

  4. Enter margin values in the Top and Bottom boxes or the Left and Right boxes, and the Inside and Outside boxes.

    If you select the 2 pages per sheet check box, then the name of these boxes will change depending on the selected orientation. If the orientation selected in Step 2 is Portrait, then the Top and Bottom boxes will change to Outside and Inside boxes. If set to (Horizontal) Landscape, then the Left and Right boxes will change to Outside and Inside boxes.

  5. To add space to the outer margin to bind the paper, enter a value in the Gutter box.

Tip The Two pages per sheet feature reduces each page to the size of a half page so that the printed page can be folded in half and bound at the fold. A document to which this feature is applied will be printed at 1/2 the size of the paper on which it is printed. For example, if you apply this feature to a B4 size document, the result will be a B5 size page.


 Add a border to a page in a document

Add a border to a page in a document

  1. On the Format menu, click Borders and Shading, and then click the Page Border tab.

    Show Me

  2. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  3. To specify that the border appears on a particular side of a page, such as only at the top, click Custom under Setting. Under Preview, click where you want the border to appear.

  4. To specify a particular page or section for the border to appear in, click the option you want under Apply to.

  5. To specify the exact position of the border on the page, click Options, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Print one or more mailing labels for a single address

Print one or more mailing labels for a single address

  1. On the Tools menu, click Envelopes and Labels, and then click the Labels tab.

    Show Me

  2. In the Address box, do one of the following:
    • Enter or edit the address.

    • Insert an address from an electronic address book.

    • If you want to use the default return address, select the Use return address check box, and then edit the address if necessary.
  3. Under Print, do one of the following:
    • To print a single label, click Single label. Then, type or select the row and column number on the label sheet for the label you want to print.

    • To print the same address on a sheet of labels, click Full page of the same label.
  4. To select the label type, the type of paper feed, and other options, click Options.

    If the type of label you want to use is not listed in the Product number box, you might be able to use one of the listed labels, or you can create your own custom labels.

    For Help on an option, click the question mark [image] and then click the option.

  5. In the Envelopes and Labels dialog box, do one of the following:
    • To print one or more labels, insert a sheet of labels into the printer, and then click Print.

    • To save a sheet of labels for later editing or printing, click New Document.


 Print only odd or even pages

Print only odd or even pages

  1. On the File menu, click Print.
  2. In the Print box, click either Odd pages or Even pages.


 Print a document to a file

Print a document to a file

When you print to a file, you must first determine which printer — for example, a PostScript printer — will ultimately print the file. Word then saves the file in the appropriate printer language. That printer can be connected to any kind of computer, even if Word is not installed. Learn about when you would want to create a printer file.

  1. On the File menu, click Print.

    Show Me

  2. In the Name box, click the printer you'll use to print the file.

  3. Select the Print to file check box, and then click OK.

  4. In the File name box in the Print to file dialog box, type a file name.


 Remove bullets or numbering from lists

Remove bullets or numbering from lists

  1. Select the items from which you want bullets or numbering removed.

  2. On the Formatting toolbar, do one of the following:

    To remove bullets, click Bullets [image] .

    To remove numbering, click Numbering [image] .

Word automatically adjusts the number sequence of a numbered list.

Tip To remove a single bullet or number, click between the bullet or number and the corresponding text, and then press BACKSPACE. To remove any extra indenting, press BACKSPACE again.


Remove numbering from outline numbered lists

  1. Select the headings that you want to remove outline numbering from, or click Select All on the Edit menu.

    If you use the Select All command, you will remove bullets and numbering from all lists.

  2. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

  3. Click None.


 Change labels in all captions of the same type

Change labels in all captions of the same type

  1. Select a caption with the label type you want to change.

    For example, select the caption “Figure 1.”

  2. On the Insert menu, click Caption.

    Show Me

  3. In the Label box, click the label you want.

    For example, click Table.


 Replace text

Replace text

  1. On the Edit menu, click Replace.

    Show Me

  2. In the Find what box, enter the text that you want to search for.

  3. In the Replace with box, enter the replacement text.

  5. Select any other options that you want.

    For Help on an option, click the question mark [image] and then click the option.

  6. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.


 Require a password to open a document

Require a password to open a document

When you create a password, write it down and keep it in a secure place. If you lose the password, you cannot open or gain access to the password-protected document. Learn about using passwords.

  1. Open the document.

  2. On the File menu, click Save As.

  3. On the Tools menu in the Save As dialog box, click General Options.

  4. In the Password to open box, type a password, and then click OK.

  5. In the Reenter password to open box, type the password again, and then click OK.

  6. Click Save.


 Require a password to modify a document

Require a password to modify a document

When you create a password, write it down and keep it in a secure place. If you lose the password, you cannot open or gain access to the password-protected document. Learn about using passwords.

  1. Open the document.

  2. On the File menu, click Save As.

  3. On the Tools menu in the Save As dialog box, click General Options.

  4. In the Password to modify box, type a password, and then click OK.

  5. In the Reenter password to modify box, type the password again, and then click OK.

  6. Click Save.


 Restart note numbers from 1 on each page or in each section

Restart note numbers from 1 on each page or in each section

  1. On the Insert menu, click Footnote.

    Show Me

  2. Click Options.

  3. Click the All Footnotes or All Endnotes tab.

  4. In the Start at box, click 1.

  5. Next to Numbering, click the option you want.


 Restart page numbering with 1 for each chapter or section

Restart page numbering with 1 for each chapter or section

  1. If you haven't already done so, insert a section break where you want to restart page numbering.

    How?

  2. Click in a section or select multiple sections in which you want to restart page numbering.

  3. On the Insert menu, click Page Numbers.

    Show Me

  4. Click Format.

  5. In the Start at box, enter 1.

Tip For information on changing the page-number format (such as 1 or i) for a section, click [image] .


 Reset a built-in toolbar button or menu command

Reset a built-in toolbar button or menu command

  1. Show the toolbar with the button or menu command you want to restore to its original settings.

  2. On the Tools menu, click Customize.

    Show Me

  3. Leave the Customize dialog box open (you might need to move it out of the way), and do one of the following:
    • For a toolbar button, right-click the button you want to restore on the toolbar, and then click Reset on the shortcut menu.

    • For a menu command, click the menu that contains the command you want to restore. Right-click the menu command, and then click Reset on the shortcut menu.


 Save all open documents at the same time

Save all open documents at the same time

  • Hold down SHIFT and click Save All on the File menu.

    Word saves all open documents and templates at the same time. If any open documents have never been saved, the Save As dialog box appears so that you can name them.


Save a copy of a file as a comma-delimited or tab-delimited unformatted text file

  1. If the data is already saved in comma-delimited or tab-delimited format, skip ahead to step 2.

    Otherwise, if the data is stored in a table, you can convert it to tab-delimited format. First remove any commas or paragraph marks ( [image]) in the table. Then convert the table; for more information, click [image] .

  2. Make sure the delimited text file has the same type of data in each field and the same fields in every row.

  3. On the File menu, click Save As.

  4. In the File name box, enter a new file name.

  5. In the Save as type list, click Text Only with Line Breaks, and then click Save.


Change how often you want Word to save documents automatically

  1. On the Tools menu, click Options, and then click the Save tab.

  2. Select the Save AutoRecover info every check box.

  3. In the minutes box, enter the interval for how often you want Microsoft Word to save documents. The more frequently Word saves documents, the more information is recovered if there is a power failure or similar problem while a document is open in Word.

Note AutoRecover is not a replacement for regularly saving your documents. If you choose not to save the recovery file after Word opens it, the file is deleted and your unsaved changes are lost. If you save the recovery file, it replaces the original document (unless you specify a new file name).


 Save an existing document

Save an existing document

  • Click Save [image] on the Standard toolbar.


 Save a version of a document as a separate file

Save a version of a document as a separate file

  1. On the File menu, click Versions.

    Show Me

  2. Click the version of the document you want to save as a separate file.

  3. Click Open.

  4. On the File menu, click Save As.

  5. In the File name box, enter a name, and then click Save.


 Scroll through a document by using the mouse

Scroll through a document by using the mouse

After scrolling, click where you want to start typing.

To | Do this
Scroll up one line | Click the up scroll arrow
Scroll down one line | Click the down scroll arrow
Scroll up one screen | Click above the scroll box
Scroll down one screen | Click below the scroll box
Scroll to a specific page | Drag the scroll box
Scroll left | Click the left scroll arrow
Scroll right | Click the right scroll arrow
Scroll left, beyond the margin, in normal view | Hold down SHIFT and click the left scroll arrow

Tip For a quick way to scroll up or down one page, click Select Browse Object [image] on the vertical scroll bar, and then click Browse by Page [image] . Then click Next Page [image] or Previous Page [image] .


Select a grammar and writing style

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. In the Writing style box, click the style you want.


 Send a drawing object behind text

Send a drawing object behind text

  1. To display the Drawing toolbar, click Drawing [image] .

  2. Select the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  3. On the Drawing toolbar, click Draw, point to Order, and then click Send Behind Text.


Sort a list or table

  1. Select the list or table you want to sort.

  2. On the Table menu, click Sort.

  3. Select the sort options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Sort a single column in a table

Sort a single column in a table

  1. Select the column or cells you want to sort.

    How?

  2. On the Table menu, click Sort.

    Show Me

  3. Select the sort options you want.

    For Help on an option, click the question mark [image] and then click the option.

  4. Click Options.

  5. Select the Sort column only check box.

    Tip If you want to individually sort columns of information that aren't in a table, first convert the text to a table.


Create custom mailing labels

If the type of labels you want to use is not listed in the Product number box (Label Options dialog box), you may be able to use one of the listed labels, or you can create your own custom labels.

  1. In the Product number box (Label Options dialog box), click a label type similar in size to your labels.

  2. Click Details, and then compare the label dimensions and the number of labels per sheet (for labels printed on laser and ink jet printers) or the number of columns on the label form (for labels printed on dot-matrix printers).

  3. Do one of the following:
    • If the dimensions and label layout match those of your labels, use the selected label.

    • If the dimensions and layout do not match yours, click Cancel, and continue on to step 4.
  4. In the Label Options dialog box, check the printer type, and then click New Label.

  5. Type a name in the Label name box, fill in the information for your custom label, and then click OK.

    The new label appears in the Product number box as Label name - Custom.

Note Measure the labels carefully. The actual label size might be smaller than the size indicated by the label manufacturer. For example, a 1-by-2-inch label might actually be 15/16-inch high and 1-15/16-inches wide.


Specify a location for automatically recovered files

  1. On the Tools menu, click Options, and then click the File Locations tab.

  2. In the File types box, click AutoRecover files.

  3. Click Modify.

  4. If you want to store automatically recovered files in a different folder, locate and open the folder.

Note If you use Microsoft Word on a computer running Microsoft Windows 95 or Windows 98, automatically recovered files are by default stored in the Windows\Application Data\Microsoft\Word folder. If you use Microsoft Windows NT version 4.0 or later, or you use a computer on which there is more than one active user profile, automatically recovered files are stored in the Windows\Profiles\username\Application Data\Microsoft\Word folder.


Set number of characters per line for East Asian text

Language-specific information

  1. On the File menu, click Page Setup and then click the Document Grid tab.

  2. Click Specify line grid and character grid.

  3. In the Per line box under Characters, set the number of characters per line.

If you change the number of characters per line, the character pitch is automatically adjusted to fit the changed setting.


Set number of lines per page for East Asian text

Language-specific information

  1. On the File menu, click Page Setup and then click the Document Grid tab.

  2. Click Specify line grid and character grid.

  3. In the Per page box under Lines, set the number of lines per page.

If you change the number of lines per page, the line pitch is automatically adjusted to fit the changed setting.


 Organize a new document by using outline view

Organize a new document by using outline view

  1. In a new document, switch to outline view.

  2. Type each heading and press ENTER.

    Word formats the headings with the built-in heading style Heading 1.

  3. To assign a heading to a different level and apply the corresponding heading style, drag the heading's [image] or [image] outline symbol:

    To demote a heading to a lower level, drag the symbol to the right.

    To promote a heading to a higher level, drag the symbol to the left.

    To move a heading to a different location, drag the symbol up or down. (The subordinate text under the heading moves with the heading.)

  4. When you're satisfied with the organization, switch to normal view or print layout view to add detailed body text and graphics.

Tip For information about numbering the headings, click [image] .


 Start page numbering with 1 after the first page

Start page numbering with 1 after the first page

  1. If you haven't done so already, insert a section break where you want to start page numbering.

    How?

  2. Click in the section in which you want to start page numbering.

  3. On the View menu, click Header and Footer.

  4. If you want to position the page numbers at the bottom of the page, click Switch Between Header and Footer [image] on the Header and Footer toolbar.

  5. On the Header and Footer toolbar, click Same as Previous [image] .

  6. On the Insert menu, click Page Numbers.

    Show Me

  7. Click Format.

  8. In the Start at box, enter 1.


The layout of my page looks wrong when I print it.

You may be printing a document that was created with a different language version of Word and formatted for a different paper size. To have Word format the document to your printer's paper size for this printing session only, click Print on the File menu. Under Zoom, select the paper size you want to use in the Scale to paper size box. Word will scale the page to fit the paper size you choose, similar to the reduce/enlarge feature on a photocopy machine.

To scale your documents this way for all printing sessions, click Options on the Tools menu, and then click the Print tab. Then select the Allow A4/Letter paper resizing check box.


 The Letter Wizard doesn't start when I type "Dear Name:".

The Letter Wizard doesn't start when I type "Dear Name:".

If you type Dear and a person's name, followed by a colon or comma, and then press ENTER, the Office Assistant should appear and ask whether you want help. If you click Get help with writing the letter, the Letter Wizard appears. However, the Office Assistant doesn't appear if any one of the following conditions is true:

  • You didn't type a comma or colon after the person's name, or you misspelled Dear.

  • You didn't press ENTER after typing the salutation.

  • When previously asked by the Office Assistant whether you wanted help writing the letter, you clicked Just type the letter without help.

  • The setting that enables the Office Assistant to show tips about features is turned off. To turn on this option, right-click the Office Assistant, click Options on the shortcut menu, and then select the Using features more effectively check box under Show tips about.

  • Your insertion point is in a table, a text box, the header or footer pane, the footnote pane, or the comments pane.

  • You are working in outline view.

  • The Office Assistant is not installed. How to install it.


Enhanced Metafile

The Enhanced Metafile graphics filter (Emfimp32.flt) converts Enhanced Metafiles (.emf) to Windows Metafiles (.wmf). You must have the Enhanced Metafile filter installed to insert an .emf file into a Word document as a Microsoft Clip Gallery object or a Photo Editor object. However, to insert an .emf file directly into a Word document, you don't need the Enhanced Metafile filter. The Enhanced Metafile filter is also used by the Word 97 import text converter to open Word 97 documents in Word 6.x and Word 95.


Turn on or off options for formatting a document automatically as you type

  1. On the Tools menu, click AutoCorrect, and then click the AutoFormat As You Type tab.

  2. Select or clear the options you want.

    For Help on an option, click the question mark [image] and then click the option.

Note To turn off automatic formatting completely, clear all the options. If you don't want to turn off an option completely but don't want it applied in a particular instance, click Undo immediately after Microsoft Word makes the automatic formatting change. Learn about what to do if Microsoft Word still makes automatic changes.


Show or hide ScreenTips for comments and tracked changes

  1. On the Tools menu, click Options, and then click the View tab.

  2. Select or clear the ScreenTips check box.


Insert an international character by using a shortcut key

To insert | Press
à, è, ì, ò, ù À, È, Ì, Ò, Ù | CTRL+` (ACCENT GRAVE), the letter
á, é, í, ó, ú, ý Á, É, Í, Ó, Ú, Ý | CTRL+' (APOSTROPHE), the letter
â, ê, î, ô, û Â, Ê, Î, Ô, Û | CTRL+SHIFT+^ (CARET), the letter
ã, ñ, õ Ã, Ñ, Õ | CTRL+SHIFT+~ (TILDE), the letter
ä, ë, ï, ö, ü, ÿ Ä, Ë, Ï, Ö, Ü, Ÿ | CTRL+SHIFT+: (COLON), the letter
å, Å | CTRL+SHIFT+@, a or A
æ, Æ | CTRL+SHIFT+&, a or A
œ, Œ | CTRL+SHIFT+&, o or O
ç, Ç | CTRL+, (COMMA), c or C
ð, Ð | CTRL+' (APOSTROPHE), d or D
ø, Ø | CTRL+/, o or O
¿ | ALT+CTRL+SHIFT+?
¡ | ALT+CTRL+SHIFT+!
ß | CTRL+SHIFT+&, s


Update linked objects when you print a document

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Select the Update links check box.


Update one-way or two-way fields from the embedded document

  1. In Lotus Notes 4.0, right-click the Word document inserted as an embedded object in the Notes document or form, and then click Open on the shortcut menu.

    In Lotus Notes 3.x, double-click the Word document inserted as an embedded object in the Notes document or form.

  2. On the File menu in Word, click Properties.

  3. Change the information in any file properties fields you previously defined.

  4. Close the document and return to Lotus Notes.


Update two-way fields from Lotus Notes

  1. In Lotus Notes, open the document that contains the field you want to update.

  2. Select the text in the field you want to update.

  3. Type the new information between the field brackets.

  4. Double-click the object to open the document in Word.


 Use a picture as a background

Use a picture as a background

Word displays backgrounds that you add with the Background command on the Format menu in Web layout view only. These backgrounds aren't designed for printed documents.

  1. On the Format menu, point to Background, click Fill Effects, and then click the Picture tab.

  2. Click Select picture, switch to the folder that contains the picture you want to use, select a picture, and then click Insert.

Tip For Help on an option, click the question mark [image] and then click the option.


 Mark index entries for symbols such as @

Mark index entries for symbols such as @

  1. Select an individual symbol in the document.

  2. Press ALT+SHIFT+X.

  3. In the Main entry box, immediately following the symbol, type ;# (semicolon followed by the number sign).

  4. Click Mark.

Notes

  • Word inserts each marked index entry as an XE (Index Entry) field in hidden text format. If you don't see the XE field, click Show/Hide [image] [image] on the Standard toolbar.

  • When you build the index, Word places the symbols at the beginning of the index. If you selected an index format that includes headings for alphabetic groups, the symbols are grouped under the # (number sign) heading. You can either delete the number sign or replace it with a different heading, such as "Symbols."


Set an indent by using the TAB key

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the Tabs and backspace set left indent check box.

  3. In the paragraph you want to change, do one of the following:

    To indent the first line of a paragraph, click in front of the line.

    To indent an entire paragraph, click in front of any line but the first line.

  4. Press the TAB key.

Note To remove the indent, press BACKSPACE before moving the insertion point. You can also click Undo on the Edit menu.


 Review the comments in a document

Review the comments in a document

Microsoft Word displays each comment and the name of the reviewer making the comment in a ScreenTip above the text. If a ScreenTip doesn't appear, click Options on the Tools menu, click the View tab, and then select the ScreenTips check box under Show.

Word offers the following ways to review comments in a document.

To | Do this
View a text comment in a ScreenTip | Rest the pointer over text shaded with light yellow.
View each comment in sequence | Click Next Comment [image] on the Reviewing toolbar.
View the previous comment | Click Previous Comment [image] on the Reviewing toolbar.
View the comments of a single reviewer | Display the comment pane by double-clicking the comment mark. (You must first make sure the comment mark is displayed by clicking Options on the Tools menu, clicking the View tab, and then selecting the Hidden text check box.) Click the name of the reviewer in the Comments From box at the top of the comment pane.
Locate a specific comment | Click Go To on the Edit menu. In the Go to what box, click Comment. In the Enter reviewer's name box, click the reviewer's name. Click Next until you find the comment you want.
Listen to a voice comment | In the comment pane, double-click the sound symbol for the comment you want to listen to.
Print comments when you print the document | On the File menu, click Print. Click Options, and then select the Comments check box.
Print only comments in a document | On the File menu, click Print. In the Print what box, click Comments.


 View footnotes and endnotes in a Word document

View footnotes and endnotes in a Word document

  • In the document, rest the pointer on the note reference mark.

    The note text appears above the mark in a ScreenTip.

Note To scroll through all footnotes or endnotes in the note pane, switch to normal view, and click Footnotes on the View menu. If a message appears, click View footnote area or View endnote area, and then click OK. In the note pane, click All footnotes or All endnotes.


 I can't create a linked text box; the "pitcher" doesn't appear to tilt.

I can't create a linked text box; the "pitcher" doesn't appear to tilt.

The pitcher-shaped pointer does not appear to tilt — or pour — if a text box link can't be created. For a text box or shape to be eligible to receive a link, all the following must be true:

  • Linked text boxes must be contained in a single document.

  • The text box you are linking to must be empty.

  • The text box must not already be in a chain, or story.

  • The text box cannot be contained in a different subdocument in a master document. You also cannot split subdocuments that contain linked text boxes belonging to the same story.

  • The maximum number of links you can have in one story is 31, which means that a maximum of 32 text boxes or shapes can be linked. If the text doesn't fit in the linked text boxes or shapes, you can make the text smaller or make the text box or shape larger.


 Why don't the page numbers in the index or table match those in my document?

Why don't the page numbers in the index or table match those in my document?

If you make changes in your document that affect page breaks, the page numbers shown in the index or table may need to be updated. Try the following solutions:

Update the index or table field An index, table of contents, or other table is inserted in your document as a field. To update the index or table field, click to the left of the index or table, and then press F9.

Hide fields or hidden text Index entries and table of authorities entries are inserted in your document as fields in hidden text format. To hide these fields or other hidden text in your document, click Show/Hide [image] [image] on the Standard toolbar. Then update the index or table of authorities by clicking to the left of the index or table, and then pressing F9.

Remove the hidden text format Your document may contain hidden section breaks or page breaks. First, display the hidden text, and then find and remove the hidden text format. After you remove the hidden text format, update the index or table field by clicking to the left of the index or table, and then pressing F9.


Key information for upgraders and new users

What's new in Word 2000

How to get started with Word 2000

What's installed with Word 2000

What to know about Word 2000 programming language

What to know about upgrading from Word 6.0/95

What to know about switching from WordPerfect


 Function keys

Function keys

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Which function key combinations do you want to use?

Function key

SHIFT+Function key

CTRL+Function key

CTRL+SHIFT+Function key

ALT+Function key

ALT+SHIFT+Function key

CTRL+ALT+Function key

Function key

Press | To
F1 | Get online Help or the Office Assistant
F2 | Move text or graphics
F3 | Insert an AutoText entry (after Word displays the entry)
F4 | Repeat the last action
F5 | Choose the Go To command (Edit menu)
F6 | Go to next pane or frame
F7 | Choose the Spelling command (Tools menu)
F8 | Extend a selection
F9 | Update selected fields
F10 | Activate the menu bar
F11 | Go to the next field
F12 | Choose the Save As command (File menu)

Return to top

SHIFT+Function key

Press | To
SHIFT+F1 | Start context-sensitive Help or reveal formatting
SHIFT+F2 | Copy text
SHIFT+F3 | Change the case of letters
SHIFT+F4 | Repeat a Find or Go To action
SHIFT+F5 | Move to a previous revision
SHIFT+F6 | Go to the previous pane or frame
SHIFT+F7 | Choose the Thesaurus command (Tools menu, Language submenu)
SHIFT+F8 | Shrink a selection
SHIFT+F9 | Switch between a field code and its result
SHIFT+F10 | Display a shortcut menu
SHIFT+F11 | Go to the previous field
SHIFT+F12 | Choose the Save command (File menu)

Return to top

CTRL+Function key

Press | To
CTRL+F2 | Choose the Print Preview command (File menu)
CTRL+F3 | Cut to the Spike
CTRL+F4 | Close the window
CTRL+F5 | Restore the document window size
CTRL+F6 | Go to the next window
CTRL+F7 | Choose the Move command (Control menu)
CTRL+F8 | Choose the Size command (document Control menu)
CTRL+F9 | Insert an empty field
CTRL+F10 | Maximize the document window
CTRL+F11 | Lock a field
CTRL+F12 | Choose the Open command (File menu)

Return to top

CTRL+SHIFT+Function key

Press | To
CTRL+SHIFT+F3 | Insert the contents of the Spike
CTRL+SHIFT+F5 | Edit a bookmark
CTRL+SHIFT+F6 | Go to the previous window
CTRL+SHIFT+F7 | Update linked information in a Word source document
CTRL+SHIFT+F8 | Extend a selection or block (then press an arrow key)
CTRL+SHIFT+F9 | Unlink a field
CTRL+SHIFT+F10 | Activate the ruler
CTRL+SHIFT+F11 | Unlock a field
CTRL+SHIFT+F12 | Choose the Print command (File menu)

Return to top

ALT+Function key

Press | To
ALT+F1 | Go to the next field
ALT+F3 | Create an AutoText entry
ALT+F4 | Quit Word
ALT+F5 | Restore the program window size
ALT+F7 | Find the next misspelling or grammatical error. The Check spelling as you type check box must be selected (Tools menu, Options dialog box, Spelling & Grammar tab).
ALT+F8 | Run a macro
ALT+F9 | Switch between all field codes and their results
ALT+F10 | Maximize the program window
ALT+F11 | Display Microsoft Visual Basic code

Return to top

ALT+SHIFT+Function key

Press | To
ALT+SHIFT+F1 | Go to the previous field
ALT+SHIFT+F2 | Choose the Save command (File menu)
ALT+SHIFT+F9 | Run GOTOBUTTON or MACROBUTTON from the field that displays the field results
ALT+SHIFT+F11 | Display Microsoft Visual Studio code

Return to top

CTRL+ALT+Function key

To | Press
CTRL+ALT+F1 | Display Microsoft System Information
CTRL+ALT+F2 | Open command (File menu)

Return to top


WordPerfect keyboard equivalents

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

WordPerfect command | WordPerfect 5.1 for DOS shortcut keys | Microsoft Word shortcut keys
Align Center | SHIFT+F6, SHIFT+F8, 1, 3, 2 | CTRL+E to center text in a paragraph
Bold | F6, CTRL+F8, 2, 1 | CTRL+B
Font | CTRL+F8 | CTRL+D
Block | ALT+F4 | SHIFT+ arrow key
Comment | CTRL+F5, 4, 2 | ALT+CTRL+M
Date Code | SHIFT+F5, 2 | ALT+SHIFT+D
Reveal Codes | ALT+F3 | SHIFT+F1, click
Delete Word | CTRL+BACKSPACE | CTRL+BACKSPACE CTRL+DELETE
Delete to End of Line | CTRL+END | SHIFT+END, DELETE
Delete to End of Page | CTRL+PAGE DOWN | SHIFT+DOWN ARROW (to end of page), DELETE
Delete to Left Word Boundary | HOME+BACKSPACE | CTRL+BACKSPACE
Delete to Right Word Boundary | HOME+DELETE | CTRL+DELETE
Delete Block | ALT+F4+DELETE | F8, arrow key, DELETE
Double Underline | CTRL+F8, 2, 3 | CTRL+SHIFT+D
Endnote | CTRL+F7, 2, 1 | ALT+CTRL+E
Exit | F7 | ALT+F4
Flush Right | ALT+F6 | Right tab to right align text on a single line CTRL+R to right align text in a paragraph
Footnote | CTRL+F7, 1, 1 | ALT+CTRL+F
Help | F3 | F1
Indent | F4 | CTRL+M
Italic | CTRL+F8, 2, 4 | CTRL+I
Justify Center | SHIFT+F8, 1, 3, 2 | CTRL+E
Justify Full | SHIFT+F8, 1, 3, 4 | CTRL+J
Justify Left | SHIFT+F8, 1, 3, 1 | CTRL+L
Justify Right | SHIFT+F8, 1, 3, 3 | CTRL+R
Margin Release | SHIFT+TAB | CTRL+T (hanging indent)
Mark Index Entry | ALT+F5, 3 | ALT+SHIFT+X
Mark Table of Authorities Entry | ALT+F5, 4 | ALT+SHIFT+I
Mark Table of Contents Entry | ALT+F5, 5, 1 | ALT+SHIFT+O
Print | SHIFT+F7 | CTRL+P
Replace | ALT+F2 | CTRL+H
Retrieve File | SHIFT+F10 | CTRL+O (Open command)
Save | F10 | CTRL+S
Save As | CTRL+F5, 3 | F12
Search (backward) | SHIFT+F2 | CTRL+F
Search (forward) | F2 | CTRL+F
Small Caps | CTRL+F8, 2, 7 | CTRL+SHIFT+K
Spell | CTRL+F2 | F7
Subscript | CTRL+F8, 1, 2 | CTRL+EQUAL SIGN
Superscript | CTRL+F8, 1, 1 | CTRL+SHIFT+PLUS SIGN
Switch Document | SHIFT+F3 | CTRL+F6
Thesaurus | ALT+F1 | SHIFT+F7
Underline | F8, CTRL+F8, 2, 2 | CTRL+U
Undo | F1 | CTRL+Z
View Document | SHIFT+F7, 6 | CTRL+F2 (Print Preview command)


What's new with automating your tasks?

Microsoft Word 2000 includes an extensive set of automatic features that makes everyday tasks easier.

This topic provides reference information about:

AutoCorrect

AutoFormat As You Type

AutoComplete

AutoSummarize

Automatic style creation and style preview

Letter Wizard

AutoCorrect

You can use the AutoCorrect feature to detect and correct typos, misspelled words, grammatical errors, and incorrect capitalization. Word comes with a list of built-in corrections (called AutoCorrect entries), but you can easily add or remove entries.

AutoCorrect now has more power to detect and correct common spelling errors. This is because AutoCorrect now uses the spelling checker's main dictionary rather than a predefined list of spelling corrections.

You can maintain a separate list of AutoCorrect entries for each language. Word will switch to the appropriate list based on the language formatting in the document. To obtain the AutoCorrect list for a specific language, you might need to obtain the Microsoft Proofing Tools Kit.

You can use the AutoCorrect exceptions list to prevent unwanted spelling corrections.

Learn about AutoCorrect.

Return to top

AutoFormat As You Type

Word can format text automatically as you type. Learn about formatting a document as you type.

Word automates the lead-in emphasis — that is, detects the formatting applied in the first list item and applies it to the next item. For example:

  1. Word 2000 is smart! It does the work for you.

  2. Word 2000 is cool! It makes your document look amazing.

Word translates common typing patterns to richer formatting — for example, Word changes *Bold* to Bold, and _Underline_ to Underline.

When you type +----+----+, Word creates a table with a column for each pair of + signs.

Word detects leading spaces that correspond to the left margin of the bulleted or numbered paragraph above and changes your left indentation for you.

Return to top

AutoComplete

Word can automatically offer suggestions for the rest of the word or phrase you are typing, including dates and AutoText entries. Learn about quickly inserting an entire item by typing a few characters.

Return to top

AutoSummarize

You can use the AutoSummarize feature to automatically summarize the key points in a document. Word analyzes your document statistically and linguistically to determine the most important sentences and gives you a custom summary based on this analysis. By using AutoSummarize, you can highlight the key points in an online document and view those points at different levels of detail. You can also automatically create a separate summary or abstract of any length. Learn about automatically summarizing a document.

Return to top

Automatic style creation and style preview

Word 2000 includes several style improvements. Learn more about formatting text by using styles.

  • It automatically creates a style for you when you apply new formatting to your text.

  • It can automatically redefine styles to reflect your recently applied changes.

  • It gives you an instant preview of each style from the Style list on the Formatting toolbar.

Return to top

Letter Wizard

The Letter Wizard in Word 2000 can help you write a new letter quickly and easily, or it can help you change and add to elements in your existing letter. The Letter Wizard includes:

Letter Wizard dialog box Accessible from the Tools menu, this dialog box provides letter element choices to help you create your letter. If you've already started a letter, this dialog box displays the appropriate information from your letter so that you get an instant snapshot of what you have and what you need. In addition, Word remembers the persons you've sent letters to and stores all related information, such as contact names, addresses, and titles, in a list. When you send a letter to a previous recipient, all you have to do is select that person's name from a list, and Word automatically fills in the rest of the information for you.

Step-by-step Help through the Office Assistant When you type a common letter opening, such as "Dear Joe," Word recognizes the text as a letter opening and immediately offers to step you through the letter creation process by using the Office Assistant. The Office Assistant is fully integrated with the Letter Wizard dialog box and provides hints and details on all the letter elements.

Easy text reuse After you use the Letter Wizard, Word automatically adds structure and styles to your letter by converting letter elements into AutoText List fields. For example, the closing text "Sincerely" is converted to a Closing field. When you right-click the word "Sincerely," a menu appears that offers alternative closings, such as "Best regards" and "Cordially." You can easily replace "Sincerely" with any of these letter closings by clicking the closing you want. Learn about how to create letters.

Return to top


 Overview

You can quickly add bullets or numbers to existing lines of text, or you can automatically create bulleted and numbered lists as you type. If you're creating bulleted lists for Web pages, you can use any graphical image or picture as a bullet.

You can change the level of items in a simple list by pressing TAB or SHIFT+TAB, or by clicking Increase Indent [image] or Decrease Indent [image] on the Formatting toolbar. You can also add a hierarchical structure to a more complex list or document, including a legal or technical document, by converting it to an outline numbered list.

If you use built-in heading styles to format headings in a document, you can automatically number headings with the numbering format you choose. If the document contains custom styles created by you or someone else instead of the built-in Word heading styles, you can still add numbers to the headings by linking each heading to a numbered format.


Ways to create bulleted and numbered lists

Overview
Bulleted list
Picture bulleted list
Numbered list
Outline numbered list
List based on heading styles
List in paragraph text
Lists created automatically


Outline view overview

Outline view shows the document's structure. The indentations and symbols in outline view do not affect the way your document looks in normal view and do not print.

Example of normal view and outline view

To switch to outline view, click Outline View [image] on the horizontal scroll bar.

Example of document in outline view with toolbar

Next Step

Outline a document


Repeat your last action

  • On the Edit menu, click Repeat.

    If you can't repeat the last action, the Repeat command changes to Can't Repeat.


 Add new data fields

Add new data fields

  1. Make sure that you’ve already set up the main document and selected a Microsoft Word data source.

    Learn about setting up a mail merge.

  2. Display the Word data source in a document window.

  3. On the Database toolbar, click Manage Fields [image] .

  4. In the Field name box, type a name for the new data field, and then click Add. When you finish adding fields, click OK.

  5. To add the new field information to each record, click Data Form [image] , and then edit the records in the Data Form dialog box.


 Add new data records

Add new data records

  1. Make sure that you’ve already set up the main document and selected a Word data source.

    Learn about setting up a mail merge.

  2. Display the Word data source in the Data Form dialog box.

  3. Click Add New.

  4. To fill in a record, type information for a data field, and then press ENTER to move to the next field.

    If you don't want to include information for a particular field, press ENTER to skip the field. Don't type spaces in the box.

  5. Repeat steps 3 and 4 for each new record.

  6. When you finish adding records, click View Source, and then click Save [image] on the Standard toolbar.


 Collect the merged documents into a new document

Collect the merged documents into a new document

  1. Make sure that you’ve already set up the main document, selected a data source, and inserted merge fields in the main document.

    Learn about setting up a mail merge.

  2. Do one of the following:
    • If you see the Merge dialog box, click New document under Merge to, and then click Merge.

    • If you're in the main document, click Merge to New Document [image] on the Mail Merge toolbar.

    Microsoft Word places each resulting merged document in a separate section of the new document.

Note To print the merged documents, click Print [image] on the Standard toolbar. You can also print specific merged documents.


 Create a catalog or similar document

Create a catalog or similar document

You can merge data to a single document, such as a catalog, membership directory, or parts list.

Step 1: Create the main document

  1. Click New Blank Document [image] on the Standard toolbar.

  2. On the Tools menu, click Mail Merge.

  3. Under Main document, click Create, and then click Catalog.

  4. Click Active Window.

    The active document becomes the main document.

Step 2: Open or create the data source

  1. In the Mail Merge Helper dialog box, do one of the following:
    • Create a new data source. Use this method if you haven't already stored names, addresses, product information, and other data in a data source, and want to store the data in a Word table.

    • Use data in an existing data source. Under Data source, click Get Data, and then click Open Data Source. Select a Word document, or a worksheet, database, or other list, and then click Open. Click Edit Main Document.

    • Use addresses from an electronic address book. Under Data source, click Get Data, and then click Use Address Book. Select an address book, and then click OK. Click Edit Main Document.

Step 3: Edit the main document and insert merge fields

  1. In the main document, type any text that you want to repeat for each item in the catalog.

    For example, include labels such as Item Number: and Color: At this point, don't include text (such as headers, footers, and table column headings) that you want to print only once in the resulting catalog document.

  2. Insert merge fields where you want to merge data from the data source. To insert a merge field, click in the main document, click Insert Merge Field on the Mail Merge toolbar, and then click the field name you want.

    For example, insert a merge field after an item label, such as Item Number: «ItemNumber». See tips on inserting merge fields.

  3. After you complete the main document and insert all of the merge fields, click Save As on the File menu. Name the document, and then click Save.

Step 4: Merge the data into the main document

  1. On the Tools menu, click Mail Merge.

  2. If you want to specify the order in which data is merged, or merge only part of the data, you can sort and select data records to merge.

  3. If you want to see how the merged data will appear, you can preview the merged documents.

  4. In the Mail Merge Helper dialog box, click Merge under Merge the data with the document.

  5. In the Merge to box, click New document.

  6. If you want to check the data source for errors before you merge, click Check Errors. Choose an option, and then click OK.

  7. Click Merge.

  8. In the resulting catalog document, add headers, footers, and any other text that you want.

    For example, if the merged data is formatted as a table, add column headings to the table after the data is merged.

  9. To print the catalog document, click Print [image] on the Standard toolbar.


 Create form letters

Create form letters

Step 1: Open or create the main document

  1. Do one of the following:
    • Open an existing letter.

    • Create a new letter.
  2. On the Tools menu, click Mail Merge.

  3. Under Main document, click Create, and then click Form Letters.

  4. Click Active Window.

    The active document becomes the main document.

Step 2: Open or create the data source

  1. In the Mail Merge Helper dialog box, do one of the following:
    • Create a new data source. Use this method if you haven't already stored the names, addresses, and other data in a data source, and want to store the data in a Word table.

    • Use data in an existing data source. Under Data source, click Get Data, and then click Open Data Source. Select a Microsoft Word document, or a worksheet, database, or other list, and then click Open. Click Edit Main Document.

    • Use addresses from an electronic address book. Under Data source, click Get Data, and then click Use Address Book. Select an address book, and then click OK. Click Edit Main Document.

Step 3: Edit the main document and insert merge fields

  1. In the main document, type the text that you want to appear in every form letter.

  2. Insert merge fields where you want to merge names, addresses, and other data from the data source. To insert a merge field, click in the main document, click Insert Merge Field on the Mail Merge toolbar, and then click the field name you want.

    For more information, see tips on inserting merge fields.

  3. After you complete the main document and insert all of the merge fields, click Save As on the File menu. Name the document, and then click Save.

Step 4: Merge the data into the main document

  1. On the Tools menu, click Mail Merge.

  2. If you want to specify the order in which data is merged, or to merge only part of the data, then you can sort and select data records to merge.

  3. If you want to see how the merged data will appear, then you can preview the merged documents.

  4. In the Mail Merge Helper dialog box, click Merge under Merge the data with the document.

  5. If you want to check the data source for errors before you merge, click Check Errors. Choose an option, and then click OK.

  6. Do one of the following:
    • Send the merged letters directly to a printer. In the Merge to box, click Printer, and then click Merge.

    • Store the merged letters in a new document, so you can review, edit, and print them later.

    • Distribute the merged letters to e-mail addresses or fax numbers.


 Delete a data field from all records

Delete a data field from all records

When you delete a data field, Microsoft Word deletes the information in that data field from all data records in the data source.

  1. Make sure that you’ve already set up the main document and selected a Word data source.

    Learn about setting up a mail merge.

  2. Display the Word data source in a document window.

  3. On the Database toolbar, click Manage Fields [image] .

  4. In the Field names in header row box, click the field you want to delete, and then click Remove.


 Delete a data record

Delete a data record

  1. Make sure that you’ve already set up the main document and selected a Word data source.

    Learn about setting up a mail merge.

  2. Display the Word data source in the Data Form dialog box.

  3. To locate a data record that you want to delete, click Find, and then search for information that you know the record contains.

  4. Click Delete.

    Note that you cannot undo a deleted data record.

  5. When you finish deleting records, click View Source, and then click Save [image] on the Standard toolbar.


 Preview merged documents

Preview merged documents

  1. Make sure you’ve already set up the main document, selected a data source, and inserted merge fields in the main document.

    Learn about setting up a mail merge.

  2. If you see the Mail Merge Helper dialog box, click Close.

  3. Click anywhere in the main document, and then click View Merged Data [image] on the Mail Merge toolbar.

    Microsoft Word displays information from the first data record in place of the merge fields.

  4. To view information from other data records, click the arrow buttons on the Mail Merge toolbar, or type a record number in the Go to Record box [image] and press ENTER.

Tip To print the main document with the currently merged data, click Print [image] on the Standard toolbar.


 Display data records in a Word document window

Display data records in a Word document window

You can open a data source in Microsoft Word in one of the following ways, depending on your current activity. Before you start, make sure that you’ve already set up the main document and selected a Word data source. Learn about setting up a mail merge.

  • On the File menu, click Open, and then click the Word data source you want.

  • If you're working in the Mail Merge Helper dialog box, click Edit under Data source, click the Word data source you want, and then click View Source.

  • If you're working in the main document, click Edit Data Source [image] on the Mail Merge toolbar, and then click View Source.


 Display data records in the Data Form dialog box

Display data records in the Data Form dialog box

You can display data records in the Data Form dialog box in one of the following ways, depending on your current activity. Before you start, make sure that you’ve already set up the main document and selected a Word data source. Learn about setting up a mail merge.

  • If you're working in the Mail Merge Helper dialog box, click Edit under Data source, and then click the Word data source you want.

  • If you're working in a main document, click Edit Data Source [image] on the Mail Merge toolbar.

  • If a Word data source is displayed in a document window, click Data Form [image] on the Database toolbar.


 Distribute merged documents to e-mail addresses or fax numbers

Distribute merged documents to e-mail addresses or fax numbers

To do the following procedure, your system must include a MAPI-compatible e-mail or fax program.

  1. If you plan to send merged documents to fax numbers, and want to include a cover sheet, turn on the cover sheet option in your fax software.

    For more information, see your fax software documentation.

  2. Make sure you’ve already set up the main document, selected a data source, and inserted merge fields in the main document.

    Learn about setting up a mail merge.

  3. If you don't see the Merge dialog box, click anywhere in the main document, and then click Mail Merge on the Tools menu. Under Merge the data with the document, click Merge.

  4. If you want to merge only data records that contain e-mail or fax addresses, click Query Options, and then click the Filter Records tab. In the Field box, click the data field that contains the e-mail addresses or fax numbers. In the Comparison box, click is not blank. Click OK.

  5. In the Merge to box, click Electronic mail or Fax.

  6. Click Setup.

  7. In the Data field with Mail/Fax address box, click the data field that contains the e-mail addresses or fax numbers.

  8. If you're sending merged documents to e-mail addresses, do one or more of the following:
    • In the Mail message subject line box, type the subject of your e-mail message.

    • If you want to preserve the formatting of a merged document, select the Send document as an attachment check box. In this case, Word sends each merged document as a separate Word document that's attached to an e-mail message. If this check box is cleared, Word inserts the text of the resulting merged document in the e-mail message.
  9. Click OK.

  10. In the Merge dialog box, click Merge.

Tip To add enclosures or other information, insert one or more INCLUDETEXT fields in the main document. When you merge the main document with the data source, Word inserts the contents of the documents specified by the INCLUDETEXT fields.


 Edit existing data records

Edit existing data records

  1. Make sure that you’ve already set up the main document and selected a Microsoft Word data source.

    Learn about setting up a mail merge.

  2. Display the Word data source in the Data Form dialog box.

  3. To locate a data record that you want to change, click Find, and then search for information that you know the record contains.

  4. Edit the records that you want to change.

  5. To save changes to the data source, click View Source, and then click Save [image] on the Standard toolbar.


 Insert a bookmark field

Insert a bookmark field

To print the information assigned to a bookmark by an ASK or SET field, you must insert a bookmark field in the main document where you want Word to print the information.

  1. In the main document, click where you want Word to print the information.

  2. Press CTRL+F9 to insert a pair of field characters ({ }).

  3. Between the field characters, type the name of the bookmark you defined in the SET or ASK field.

    If the bookmark name is also the name of a Word field, type REF before the bookmark name; for example, { REF Title }.

Tip To ensure that the bookmark name matches the name in the ASK or SET field, copy the bookmark name, and then paste it between the field characters.


 Insert Word fields in a main document

Insert Word fields in a main document

  1. In the main document, click where you want to insert the Word field.

    For example, insert an IF or a FILLIN field where you want Microsoft Word to print the resulting information. You can insert an ASK or a SET field at the beginning of the document.

  2. On the Mail Merge toolbar, click Insert Word Field, and then click the field.

    If Word displays a dialog box, fill in the information required for the field.

  3. If you inserted an ASK or a SET field, insert a bookmark field where you want Word to print the information represented by the bookmark.

Note To see the fields in the main document, click Options on the Tools menu, click the View tab, and select the Field Codes check box. The field instructions are enclosed in the field characters ({ }); for example, { FILLIN "Enter the date and time of the appointment:" }. Make sure that you don't delete or move the quotation marks or other field instructions.


 Print merged documents

Print merged documents

  1. Make sure that you’ve already set up the main document, selected a data source, and inserted merge fields in the main document.

    Learn about setting up a mail merge.

  2. If you don't see the Mail Merge Helper dialog box, click anywhere in the main document, and then click Mail Merge on the Tools menu.

  3. If you want to specify the order in which data is merged, or to merge only part of the data, you can sort and select data records in a data source.

  4. In the Mail Merge Helper dialog box, click Merge under Merge the data with the document.

  5. If you want to check the data source for errors before you merge, click Check Errors. Choose an option, and then click OK.

  6. In the Merge to box, click Printer.

  7. Click Merge.


 Create envelopes by merging an address list

Create envelopes by merging an address list

Step 1: Create the main document

  1. Click New Blank Document [image] on the Standard toolbar.

  2. On the Tools menu, click Mail Merge.

  3. Under Main document, click Create, and then click Envelopes.

  4. Click Active Window.

    The active document becomes the main document.

Step 2: Open or create the data source

  1. In the Mail Merge Helper dialog box, do one of the following:
    • Create a new data source. Use this method if you haven't already stored names, addresses, and other data in a data source, and you want to store the data in a Word table.

    • Use data in an existing data source. Under Data source, click Get Data, and then click Open Data Source. Select a Word document, or a worksheet, database, or other list, and then click Open. Click Set Up Main Document.

    • Use addresses from an electronic address book. Under Data source, click Get Data, and then click Use Address Book. Select an address book, and then click OK. Click Set Up Main Document.

Step 3: Select the envelope options and insert merge fields

  1. If you don't see the Envelope Options dialog box, click anywhere in the main document, and then click Mail Merge on the Tools menu. Under Main document, click Setup.

  2. On the Envelope Options tab, select the envelope size you want, and adjust the address format and position on the envelope.

  3. On the Printing Options tab, make sure that the selected envelope feed options are correct for your printer, and then click OK.

  4. In the Envelope Address dialog box, insert merge fields where you want to merge delivery addresses from the data source. To insert a merge field, click Insert Merge Field, and then click the field name you want.

    See tips on inserting merge fields.

  5. If you want to include POSTNET bar codes and FIM-A codes on envelopes, click Insert Postal Bar Code. Specify the merge fields that contain the ZIP Code and street address, select or clear the FIM-A courtesy reply mail check box, and then click OK.

    Learn about POSTNET bar codes and FIM-A codes.

  6. Click OK.

  7. In the Mail Merge Helper dialog box, under Main document, click Edit, and then click the envelope main document. Verify the return address, or delete it if the envelopes have a preprinted return address.

  8. On the Tools menu, click Mail Merge.

Step 4: Merge the data into the main document

  1. If you want to specify the order in which data is merged, or merge only part of the data, you can sort and select data records to merge.

  2. If you want to see how the merged data will appear, you can preview the merged documents.

  3. In the Mail Merge Helper dialog box, click Merge under Merge the data with the document.

  4. If you want to check the data source for errors before you merge, click Check Errors. Choose an option, and then click OK.

  5. Do one of the following:
    • Send the merged envelopes directly to a printer. Click Printer in the Merge to box, and then click Merge.

    • Store the merged envelopes in a new document, so you can review, edit, and print them later.


 Create mailing labels by merging an address list

Create mailing labels by merging an address list

Step 1: Create the main document

  1. Click New Blank Document [image] on the Standard toolbar.

  2. On the Tools menu, click Mail Merge.

  3. Under Main document, click Create, and then click Mailing Labels.

  4. Click Active Window.

    The active document becomes the main document.

Step 2: Open or create the data source

  1. In the Mail Merge Helper dialog box, do one of the following:
    • Create a new data source. Use this method if you haven't already stored names, addresses, and other data in a data source, and you want to store the data in a Microsoft Word table.

    • Use data in an existing data source. Under Data source, click Get Data, and then click Open Data Source. Select a Word document, or a worksheet, database, or other list, and then click Open. Click Set Up Main Document.

    • Use addresses from an electronic address book. Under Data source, click Get Data, and then click Use Address Book. Select an address book, and then click OK. Click Set Up Main Document.

Step 3: Select the label type and insert merge fields

  1. If you don't see the Label Options dialog box, click anywhere in the main document, and then click Mail Merge on the Tools menu. Under Main document, click Setup.

  2. Select the type of printer and labels you want to use, and then click OK.

    If the type of labels that you want to use is not listed in the Product number box, you might be able to use one of the listed labels, or you can create your own custom labels.

  3. In the Create Labels dialog box, insert merge fields where you want to merge addresses from the data source. To insert a merge field, click Insert Merge Field, and then click the field name you want.

    See tips on inserting merge fields.

  4. If you want to include POSTNET bar codes on mailing labels, click Insert Postal Bar Code. Specify the merge fields that contain the ZIP Code and street address, and then click OK.

    Learn about POSTNET bar codes.

  5. Click OK.

Step 4: Merge the data into the main document

  1. If you want to specify the order in which data is merged, or merge only part of the data, you can sort and select data records to merge.

  2. If you want to see how the merged data will appear, you can preview the merged documents.

  3. In the Mail Merge Helper dialog box, click Merge under Merge the data with the document.

  4. If you want to check the data source for errors before you merge, click Check Errors. Choose an option, and then click OK.

  5. Do one of the following:
    • Send the merged labels directly to a printer. Click Printer in the Merge to box, and then click Merge.

    • Store the merged labels in a new document, so you can review, edit, and print them later.


 Remove the associated data source from a main document

Remove the associated data source from a main document

  1. Open the main document from which you want to remove the data source.

  2. On the Tools menu, click Mail Merge.

  3. Under Main document, click Create, and then click Restore to Normal Word Document.


 Rename a field in a data source

Rename a field in a data source

  1. Make sure that you’ve already set up the main document and selected a data source.

    Learn about setting up a mail merge.

  2. Display the data source in a document window.

  3. On the Database toolbar, click Manage Fields [image] .

  4. In the Field names in header row box, click the data field you want to rename, click Rename, and then type a new field name.

Note If a main document contains a merge field for the old data field name, you must replace that field with a new merge field. To insert the new merge field, click Insert Merge Field on the Mail Merge toolbar.


 Select a different data source for a main document

Select a different data source for a main document

  1. Make sure that you’ve already set up the main document.

    Learn about setting up a mail merge.

  2. If you don't see the Mail Merge Helper dialog box, click anywhere in the main document, and then click Mail Merge on the Tools menu.

  3. Under Data source, click Get Data, click Open Data Source, and then select the data source you want.

Note If you've already inserted merge fields in the main document, the field names used in the header row of the new data source must match the merge fields in the main document.


 Select specific data records from a data source

Select specific data records from a data source

  1. Make sure that you’ve already set up the main document, selected a data source, and inserted merge fields in the main document.

    Learn about setting up a mail merge.

  2. If you don't see the Mail Merge Helper dialog box, click anywhere in the main document, and then click Mail Merge on the Tools menu.

  3. Under Merge the data with the document, click Query Options, and then click the Filter Records tab.

  4. In the Field box, click a data field, and then click a comparison phrase in the Comparison box. In the Compare to box, type the text or number you want to compare with the contents of the data field.

    For example, to select only the data records of Seattle customers, click City in the Field box, click Equal to in the Comparison box, and type Seattle in the Compare to box. Learn about selecting data records.

  5. To specify multiple selection criteria, click either And or Or to connect the rules. Then, repeat step 4.

Note Microsoft Word stores the record-selection criteria in the main document. The next time you open the main document, Word retrieves the selected set of data records. If you want to select a different set of data records, repeat the procedure above. If you want to remove the selection criteria and select all the data records in the data source, click Clear All on the Filter Records tab.


 Sort data records in a data source

Sort data records in a data source

  1. Make sure you’ve already set up the main document, selected a data source, and inserted merge fields in the main document.

    Learn about setting up a mail merge.

  2. If you don't see the Mail Merge Helper dialog box, click anywhere in the main document, and then click Mail Merge on the Tools menu.

  3. Under Merge the data with the document, click Query Options, and then click the Sort Records tab.

  4. Click at least one data field, and then select a sort order.

Note Microsoft Word stores the sort order, along with any record-selection criteria, in the main document. The next time you open the main document, Word will retrieve and sort the data records according to the query options you specified. (Note that if the data source is from another program, Word sorts only the selected data records; if the data source is in Word format, Word sorts all the data records.) If you want to change the sort order, repeat the procedure above. If you want to permanently keep the data records in the specified order, save the data source before you quit Word.


 Create form letters by using a WordPerfect primary file

Create form letters by using a WordPerfect primary file

If you've set up primary and secondary files to create form letters in WordPerfect, then you can use these files to merge the documents and print the form letters in Microsoft Word.

  1. To open the WordPerfect primary file, click Open [image] on the Standard toolbar.

  2. Locate and select the primary file, and then click Open.

  3. On the Tools menu, click Mail Merge.

  4. Under Main document, click Create, and then click Form Letters.

  5. Click Active Document.

  6. If Word did not locate the related secondary file, click Get Data under Data source, and then click Open Data Source. Locate and select the name of the secondary file, and then click Open.

  7. In the Mail Merge Helper dialog box, click Merge under Merge the data with the document.

Notes

  • Word converts the {FIELD}fieldname~ merge programming commands to Word merge fields with the same names. Word names the numbered fields F1, F2, F3, and so on. Note that Word can’t convert all merge programming commands in the primary file. However, you can use Word fields to perform many of the same functions.

  • You can also create mailing labels and create envelopes by merging addresses.


What's new with Web tools?

Microsoft Word 2000 provides an extensive set of features that you can use to take advantage of the World Wide Web and the Internet.

This topic provides reference information about:

Web page authoring

Customizing your Web pages

Adding visual effects

Creating a high-tech Web

Web page authoring

Save your document as a Web page Easily save your Word documents for use on the Web with the Save as Web page command (File menu). Save a Word document as a Web page

Put your Web documents on the Web Use the Web Folders feature to manage your files stored on a Web server. You can access Web Folders through Windows Explorer or through any Microsoft Office program. Learn about places to save Web pages.

Web Page Wizard The wizard provides customized Web templates that you can easily modify to meet your needs. You can choose from a variety of content templates that address the common types of Web pages. Learn about creating Web pages.

Hyperlinks You can click to link to any Office file, Web page, or other file on any internal or external Web site or any file server. Learn about hyperlinks.

Frames pages You can use frames to create a more organized Web site that allows you to communicate more information to your audience. Learn about frames pages.

Web layout view Without leaving Word, you can use Web layout view to see how your Web pages look in a Web browser. Learn about different ways to view a Word document

Preview your Web page Without saving your file, you can quickly preview your Web page in your browser with the Web Page Preview command (File menu). Learn about Web page preview.

Return to top

Customizing your Web pages

Control Web options Quickly change how Office 2000 generates and formats Web pages through the Web Page Options dialog box (Tools menu, General tab, Web Options button). For example, you can customize where graphics and other supporting files are stored, and specify what format graphics are saved in for use on Web pages. When possible, the options are shared across all Microsoft Office programs.

Create an international presence If you create Web pages for international use, Office 2000 saves files by using the appropriate international text encoding so that users on any language system are able to view the correct characters.

Return to top

Adding visual effects

Add a theme Themes contain unified design elements and color schemes for background images, bullets, fonts, horizontal lines, and other document elements to create consistent-looking Web pages. Themes are coordinated between Word, Microsoft Access, and Microsoft FrontPage. Learn about themes.

Use graphics and objects Add a picture to a Web page, just as you do with a Word document. Even after you save your document as a Web page, you can still edit graphics and objects when you open your Web page in an Office program. Office 2000 automatically generates alternative text for graphics based on an image's file name.

Make your page easy to read Use bullets to make your information more easily discernible. Word provides a collection of colorful, graphical images that can be used as bullets on your Web pages.

Create a division Add Web-specific horizontal lines that can be colorful and graphical additions to your Web pages. These lines are an extension of the built-in borders and shading functionality in Word.

Return to top

Creating a high-tech Web

Make creating your Web pages easy Word provides WYSIWYG ("what you see is what you get") support for authoring Web pages with commonly used tags, such as tables, fonts, and background sound. You don't ever have to look at the HTML code that creates the Web page. But if you want to see the HTML code, just click HTML Source (View menu).

Use scripts in your Web documents Office 2000 now gives developers the chance to create scripts and HTML-based client solutions within any Office program by using the Visual Studio development environment. There is full browser support for debugging, and script anchors can be used in Office documents. Learn about Web scripts.

Manage your files and links Office programs automatically manage companion files, such as graphics. When you create a Web page, all supporting files are stored in a file folder with the same name as the file. When you save your document to a new location, Office 2000 checks the links and repairs those that aren't working.

Return to top


A.M./P.M. and other text and punctuation

Displays A.M. and P.M. in one of four formats. To change the A.M. and P.M. symbols for Windows, change the settings in the Regional Settings dialog box in the Windows Control Panel: Click the Start button, point to Settings, and then click Control Panel. Double-click the Regional Settings icon, and then click the Time tab. Enter the formats you want in the AM symbol and PM symbol boxes.

To change the A.M. and P.M. symbols for Windows NT, change the settings under Time Format in the International Control Panel: Double-click the Control Panels icon in the Main Group, click International, and then click Change under Time Format. Enter the formats you want in the A.M. Symbol and P.M. Symbol boxes.

Picture item | Displays A.M. and P.M. as
AM/PM | Uppercase. For example, { TIME \@ "h AM/PM" } displays "9 AM"or "5 PM".
am/pm | Lowercase. For example, { TIME \@ "h am/pm" } displays "9 am" or "5 pm".
A/P | Abbreviated uppercase. For example, { TIME \@ "h A/P" } displays "9 A" or "5 P".
a/p | Abbreviated lowercase. For example, { DATE \@ "h a/p" } displays "9 a" or "5 p".

Picture item | Includes in a date or time
'text' | Any specified text. Enclose the text in single quotation marks. For example, { TIME \@ "HH:mm 'Greenwich mean time' " } displays "12:45 Greenwich mean time".
character | The specified character, such as a : (colon), - (hyphen), * (asterisk), or space. For example, { DATE \@ "HH:mm MMM-d, 'yy" } displays "11:15 Nov-6, '95".
`numbereditem` | The number of the preceding item that you numbered by using the Caption command on the Insert menu, or by inserting a SEQ field. Enclose the item identifier, such as "table" or "figure," in grave accents (`). Word displays the sequential number in arabic numerals. For example, { PRINTDATE \@ "'Table' `table` 'was printed on' M/d/yy" } displays "Table 2 was printed on 9/25/95".


Keys for formatting characters and paragraphs

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

What do you want to do?

Change or resize the font

Apply character formats

View and copy text formats

Set line spacing

Align paragraphs

Apply paragraph styles

Change or resize the font

Press | To
CTRL+SHIFT+F | Change the font
CTRL+SHIFT+P | Change the font size
CTRL+SHIFT+> | Increase the font size
CTRL+SHIFT+< | Decrease the font size
CTRL+] | Increase the font size by 1 point
CTRL+[ | Decrease the font size by 1 point

Return to top

Apply character formats

Press | To
CTRL+D | Change the formatting of characters (Font command, Format menu)
SHIFT+F3 | Change the case of letters
CTRL+SHIFT+A | Format letters as all capitals
CTRL+B | Apply bold formatting
CTRL+U | Apply an underline
CTRL+SHIFT+W | Underline words but not spaces
CTRL+SHIFT+D | Double-underline text
CTRL+SHIFT+H | Apply hidden text formatting
CTRL+I | Apply italic formatting
CTRL+SHIFT+K | Format letters as small capitals
CTRL+EQUAL SIGN | Apply subscript formatting (automatic spacing)
CTRL+SHIFT+PLUS SIGN | Apply superscript formatting (automatic spacing)
CTRL+SPACEBAR | Remove manual character formatting
CTRL+SHIFT+Q | Change the selection to the Symbol font

Return to top

View and copy text formats

Press | To
CTRL+SHIFT+* (asterisk) | Display nonprinting characters
SHIFT+F1 (then click the text whose formatting you want to review) | Review text formatting
CTRL+SHIFT+C | Copy formats
CTRL+SHIFT+V | Paste formats

Return to top

Set line spacing

Press | To set line spacing to
CTRL+1 | Single-space lines
CTRL+2 | Double-space lines
CTRL+5 | Set 1.5-line spacing
CTRL+0 (zero) | Add or remove one line space preceding a paragraph

Return to top

Align paragraphs

Press | To
CTRL+E | Center a paragraph
CTRL+J | Justify a paragraph
CTRL+L | Left align a paragraph
CTRL+R | Right align a paragraph
CTRL+M | Indent a paragraph from the left
CTRL+SHIFT+M | Remove a paragraph indent from the left
CTRL+T | Create a hanging indent
CTRL+SHIFT+T | Reduce a hanging indent
CTRL+Q | Remove paragraph formatting

Return to top

Apply paragraph styles

Press | To
CTRL+SHIFT+S | Apply a style
ALT+CTRL+K | Start AutoFormat
CTRL+SHIFT+N | Apply the Normal style
ALT+CTRL+1 | Apply the Heading 1 style
ALT+CTRL+2 | Apply the Heading 2 style
ALT+CTRL+3 | Apply the Heading 3 style
CTRL+SHIFT+L | Apply the List style

Return to top


Array switch: \a()

Arrays elements in multiple columns; elements appear in order by rows. The following options modify the \a switch.

Option | Description
\al | Aligns left within columns.
\ac | Aligns center within columns.
\ar | Aligns right within columns.
\con | Arrays elements in n columns (the default is 1).
\vsn | Adds n points of vertical spacing between lines.
\hsn | Adds n points of horizontal spacing between columns.

Example

{ EQ \a \al \co2 \vs3 \hs3(Axy,Bxy,A,B) } displays the following:

Axy | Bxy
A | B


Box: \x()

Creates a border for an element. When used without options, this code draws a box around the element. The following options can be combined to modify the \x switch.

Switch | Draws a border
\to | Above the element.
\bo | Below the element.
\le | To the left of the element.
\ri | To the right of the element.

Example

{ EQ \x \to \bo(5) } displays:

5


Bracket: \b()

Brackets a single element in a size appropriate to the element. The default brackets are parentheses. The options listed in the following table can modify the \b switch.

Option | Description
\lc\c | Draws the left bracket using the character c.
\rc\c | Draws the right bracket using the character c.
\bc\c | Draws both bracket characters using the character specified for c. If the character you specify is {, [, (, or <, Word uses the corresponding closing character as the right bracket. If you specify any other character, Word uses that character for both brackets.

Example

{ EQ \b \bc\{ (\r(3,x)) } displays [image].


Capitalization formats

This switch | Capitalizes
\* Caps | The first letter of each word. For example, { FILLIN "Type your name:" \* Caps } displays "Julie Tanner" even if the name is typed in lowercase letters.
\* FirstCap | The first letter of the first word. For example, { COMMENT \* FirstCap } displays "Weekly report on sales".
\* Upper | All letters. For example, { QUOTE "word" \* Upper } displays "WORD".
\* Lower | None of the result; all letters are lowercase. For example, { FILENAME \* Lower } displays "weekly sales report.doc". Note This switch has no effect if the entire field that contains the switch is formatted as small capital letters.


 Character formats and previously applied formats

Character formats and previously applied formats

This switch | Applies
\* Charformat | The formatting of the first letter of the field type to the entire result. The result of the following example has bold formatting because the "R" in "REF" is bold. { REF chapter2_title \* Charformat } displays "Whales of the Pacific". Note To add this switch, type it in the field code or in the Field Codes box in the Field dialog box (Insert menu, Field command).
\* MERGEFORMAT | The formatting of the previous result to the new result. For example, if you select the name displayed by the field { AUTHOR \* MERGEFORMAT } and apply bold formatting, Word retains the bold formatting when the field is updated when the author name changes.


 What's new with working with others?

What's new with working with others?

This topic provides reference information about:

Using discussions

Subscribing to a document or folder

Starting an online meeting

Microsoft Exchange public folders

Versioning

Merging tracked changes

Comments and ScreenTips

Reviewing toolbar

More information

Using discussions

By using the Discussions feature, you and your colleagues can all insert remarks into the same document without anyone having to route the document or reconcile multiple reviewers' comments. You can have a discussion about a specific portion of the document or about the document in general. Learn about discussions in Word.

Return to top

Subscribing to a document or folder

If you want to be notified by e-mail of any changes made to a document or folder on a particular Web server running Microsoft Office Server Extensions, you can subscribe to the document or folder. Learn about subscribing to a document or folder on a Web server.

Return to top

Starting an online meeting

By using Microsoft NetMeeting, you can share and exchange information with people at different sites in real time. You can also use Outlook 2000 to schedule online meetings in advance. Learn about online meetings.

Return to top

Microsoft Exchange public folders

When you want to make a document available to others but you don't want to send it through e-mail, you can post it to a Microsoft Exchange public folder. How to post a document to a Microsoft Exchange folder.

Return to top

Versioning

With this feature you can see exactly who did what on a document and when. You can also enter descriptive text about the changes made in each version. Learn about saving multiple versions of a document in one file.

Return to top

Merging tracked changes

Consolidate all changes and comments from different reviewers in one easy step. Multiple reviewers can modify separate copies of the same document, and then you can merge all their changes into the original. Learn about merging tracked changes.

Return to top

Comments and ScreenTips

Easily review someone else's comments online without opening a separate pane. You can see at a glance where comments were inserted — the affected text appears to be shaded with light yellow. When you rest the pointer over this text, a ScreenTip that includes the comment and the name of the reviewer appears above the text. Learn about inserting comments.

Return to top

Reviewing toolbar

Quickly gain access to all the common reviewing tools you need on one toolbar — track and review changes, insert and review comments, highlight text, save versions, and send the document in e-mail.

Return to top

More information

Learn about creating master documents for collaborative authoring

Return to top


Commonly confused words detected by the grammar checker

Word Pair | Description
Abut About | Generally, use "abut," a verb, when you mean "to border" or "to lie next to." Use "about," an adverb, when you mean "almost" or "nearly."
Adept Adapt | Generally, use "adept," an adjective, when you mean "skilled." Use "adapt," a verb, when you mean "to adjust."
Adepts Adopts | Use "adopts," a verb, when you mean " takes in," " takes up," or "votes for." “Adepts” is always incorrect.
Ads Adds | Use "ads," a noun, when you mean advertisements. Use "adds," a verb, when you mean "combines" or "expands."
Advice Advise | Generally, use "advice," a noun, when you mean "suggestion" or "guidance”—for example, "The manager gave Jenny advice." Use "advise," a verb, when you mean "to suggest" or "to give advice to"—for example, "Will you advise me before I go into the meeting?"
Aid Aide | Generally, use "aid," a noun or verb, when you mean "help" or "assistance." Use "aide," a noun, when you mean "a helper."
Ail Ale | Generally, use "ail," a verb, when you mean "to feel unwell" or "to have pain." Use "ale," a noun, when you mean a type of drink.
Alters Altars | Use "alters," a verb, when you mean "changes." Use "altars," a noun, when you are referring to tables used in religious ceremonies.
Assess Asses | Use "assess," a verb, when you mean "to evaluate." Use "asses," a plural noun, when you are referring to the animal.
Augur Auger | Use "augur," a noun or verb, when you mean a prophet or the act of prophesying—for example, "He has traits that augur well for his success." Use "auger," a noun, when you are referring to the tool.
Bare Bear | Generally, use "bare," which can be an adjective or verb, when you mean "undressed," "simple," or "to reveal." Use "bear," which can be a noun or a verb, when you mean the animal or "to support" or "to produce."
Beet Beat | Use "beet," a noun, when you mean the plant. Use "beat," a verb or a noun, when you mean "to hit," "to win," or a rhythm.
Bettor Better | Use "bettor," a noun, when you mean a person who bets. Use "better," which can be a noun, adjective, verb, or adverb, when you mean "superior" or "to improve."
Border Boarder | Use "border," a noun or verb, when you mean "edge" or "to be alongside of." Use "boarder," a noun, when you mean a paying guest.
Breath Breathe | Generally, use "breath," a noun, when you mean the process of breathing, inhalation, or exhalation—for example, "She took a deep breath." Use "breathe," a verb, when you mean "to inhale and exhale"—for example, "Breathe deeply and smell the lilacs."
Bridal Bridle | Use "bridal," an adjective, when you are referring to a wedding. Generally, use "bridle," a noun, when you mean "a harness." Use "bridle," a verb, when you mean "to harness" or "to show resentment"—for example, "she bridled at the suggestion."
Broach Brooch | Use "broach" as a noun when you are referring to the tool or as a verb when you mean "to bring up" or "to pierce." Use "brooch," a noun, when you mean a pin or clasp.
Brows Browse | Use "brows," a noun, when you mean the eyebrows. Use "browse," a verb, when you mean "to scan through."
Callous Callus | Generally, use "callous," an adjective, when you mean "unfeeling." Use "callus," a noun or verb, when you mean a thickened part of the skin or to develop a thickened part of the skin.
Cant Can't | Use "cant," a noun, when you mean "slope" or a type of speech. Use "can't," a contraction, when you mean "cannot."
Cloth Clothe | Use "cloth," a noun, when you mean "fabric." Use "clothe," a verb, when you mean "to dress."
Confident Confidant | Use "confident," an adjective, when you mean "assured"—for example, "She is confident she will get the promotion." Use "confidant," a noun, when you mean "friend"—for example, "He is her only confidant."
Decent Descent | Use "decent," an adjective, when you mean "proper" or "adequate." Use "descent," a noun, when you mean "a slope" or "a downward motion."
Dependent Dependant | Use "dependent," an adjective or noun, in the context of relying on someone or something. Use "dependant" only as an alternative spelling of the noun form.
Desert Dessert | Generally, use "desert," a noun or verb, when you mean a type of land or "to abandon." Use "dessert," a noun, when you mean a class of food.
Dingy Dinghy | Use "dingy," an adjective, when you mean "dirty" or "worn." Use "dinghy," a noun, when you mean a type of boat.
Dominant Dominate | Generally, use "dominant," an adjective, when you mean "most influential" or "prominent." Use "dominate," a verb, when you mean "to control" or "to rule over."
Downwards Downward | Use "downward," an adverb or adjective, when you mean "descending" or "declining"—for example, "We do not see a downward trend in sales." Use "downwards" only as an adverb when you mean "descending" or "declining."
Elicit Illicit | Use "elicit," a verb, when you mean "to obtain." Use "illicit," an adjective, when you mean "illegal."
Envelop Envelope | Use "envelop," a verb, when you mean "to enclose completely." Use "envelope," a noun, when you mean a type of container.
Extant Extent | Use "extant," an adjective, when you mean "still in existence." Use "extent," a noun, when you mean "the range or area that a thing covers."
Faze Phase | Use "faze," a verb, when you mean "to disturb." Use "phase," a noun, when you mean "a certain stage or condition."
Feat Feet | Use "feat," a noun, when you mean "an act of courage or achievement." Use "feet," a noun, when you are referring to a part of a body, the lower end of an object, or a unit of measurement.
Find Fined | Use "find," a verb or noun, when you mean "to locate," "to detect," or "a discovery." Use "fined," a verb, when you mean having been required to pay an amount of money.
Flare Flair | Use "flare," a verb or noun, when you mean "to flame up" or "a blaze of light." Use "flair," a noun, when you mean "talent"—for example, "He has a flair for decorating."
Flea Flee | Use "flea," a noun, when you are referring to the insect. Use "flee," a verb, when you mean "to run away."
Forebear Forbear | Use "forbear," a verb or noun, when you mean "to resist," "to stop," or "an ancestor." Use "forebear" only as a noun when you mean "an ancestor."
Gong Going | Use "gong," a noun or verb, when you are referring to a type of musical instrument or to playing that instrument. Use "going," a verb, when you mean "leaving," "proceeding," or "working."
Grate Great | Use "grate," a verb or noun, when you mean "to shred," "to irritate," or "a structure made of metal bars." Use "great," an adjective, when you mean "big," "important," or "outstanding."
Grater Greater | Use "grater," a noun, when you mean a tool. Use "greater," an adjective, when you mean "bigger" or "more important."
Herd Heard | Use "herd," a noun or verb, when you mean "to flock" or "to assemble." Use "heard," a verb, when you mean perceiving sound or "listening."
Hew Hue | Use "hew," a verb, when you mean "to cut"—for example, "The workers will hew a new trail to the waterfall." Use "hue," a noun, when you are referring to color or appearance—for example, "The hue of the silk dress was a delicate blue."
Hoard Horde | Use "hoard," a noun or verb, when you mean "riches" or "to accumulate." Use "horde," a noun, when you mean "a large crowd."
Hostel Hostile | Use "hostel," a noun, when you mean a type of lodging. Use "hostile," an adjective or noun, when you mean "unfriendly" or "one who is unfriendly."
Incite Insight | Use "incite," a verb, when you mean "to urge" or "to stimulate"—for example, "Her speech will incite them into action." Use "insight," a noun, when you mean "perceptiveness" or "understanding"—for example, "Their insight into the situation was very useful."
Indoor Indoors | Use "indoor," an adjective, to modify a noun or pronoun, as in "indoor pool." Use "indoors," an adverb, to modify a verb, an adjective, or another adverb, as in "walked indoors."
Inward Inwards | Use "inward," an adjective, to modify a noun or pronoun, as in "inward chamber." Use "inwards," an adverb, to modify an adjective, verb, or other adverb, as in "go inwards."
Its It's | Use "its," a pronoun, when you are indicating possession, as in "its branches." Use "it's," a contraction, when you mean "it is"—for example, "It's a long way to the station."
Laps Lapse | Use "laps," a noun or verb, when you mean "to drink," "the motions of waves," or "to overlap." Use "lapse," a noun or verb, when you mean "to decline" or "to revert."
Lessens Lessons | Use "lessens," a verb, when you mean "decreases." Generally, use "lessons," a noun, when you mean "instructions."
Let's Lets | Use "let's," a contraction, when you mean "let us." Use "lets," a verb, when you mean "allows" or "rents."
Loath Loathe | Use "loath," an adjective, when you mean "unwilling" or "afraid"—for example, "Although he was loath to apologize, he did it." Use "loathe," a verb, when you mean "to dislike"—for example, "The only vegetable they loathe is okra."
Mane Main | Use "mane" when you are referring to a part of a horse or other animal. Use "main," an adjective or noun, when you mean "most important" or "most important point."
Mind Mined | Use "mind," a noun or verb, when you mean "intellect," "sense," or "to obey." Use "mined," a verb, when you mean "tunneled" or "excavated."
Miner Minor | Use "miner," a noun, when you mean a type of worker. Generally, use "minor," an adjective or noun, when you mean "lesser" or "a child."
Mite Might | Use "mite," a noun, when you mean the animal or an amount of money. Use "might," a noun or a verb, when you mean "strength" or "a sense of possibility."
Moral Morale | Use "moral," an adjective or noun, when you mean "virtuous," or "a kind of truth." Use "morale," a noun, when you mean "a group's attitude."
Morn Mourn | Use "morn," a noun, when you mean the morning. Use "mourn," a verb, when you mean "to express sorrow."
No Know | Use "no," an adjective or adverb, when you mean a denial or "not any." Use "know," a verb, when you mean "to recognize," "to understand," or "to experience."
Of Have | Use "of" as a preposition—for example, "The scarves were made of silk." Use "have" as a verb—for example, "The silk scarves have embroidered flowers."
Outdoor Outdoors | Use "outdoor," an adjective, to modify a noun. Use "outdoors," an adverb, to modify a verb, an adjective, or another adverb.
Outwards Outward | Use "outward," an adjective or adverb, when you mean "outer." Use "outwards" only as an adverb when you mean "outer" or "toward the outside."
Peddle Pedal | Use "peddle," a verb, when you mean "to sell." Use "pedal," a noun or verb, when you mean a part of an instrument or machine or to operate with pedals—for example, "The pedal on the bicycle broke."
Populace Populous | Use "populace," a noun, when you are referring to people. Use "populous," an adjective, when you mean "numerous" or "crowded."
Pray Prey | Use "pray," a verb, when you mean "to ask" or "to plead." Use "prey," a noun, when you mean a hunted animal or a victim.
Pride Pried | Generally, use "pride," a noun or verb, when you mean "self-respect" or "to be proud." Use "pried," a verb, when you mean "to inquire too closely" or "to force open."
Principal Principle | Use "principal," an adjective or noun, when you mean "main," "the main participant," or "the head of a school." Use "principle," a noun, when you mean a rule or a standard.
Prophesy Prophecy | Use "prophesy," a verb, when you mean "to predict"—for example, "He says he can prophesy the future." Use "prophecy," a noun, when you mean "prediction"—for example, "The prophecy came true."
Prostate Prostrate | Use "prostate," a noun, when you are referring to the gland. Use "prostrate," a verb or adjective, when you mean "to bow down" or "lying down."
Rote Wrote | Use "rote," a noun, when you are referring to a type of speaking. Use "wrote," a verb, when you mean "having formed letters or words."
Stationary Stationery | Use "stationary," an adjective, when you mean "not moving"—for example, "The weather front was stationary." Use "stationery," a noun, when you mean "writing paper."
Team Teem | Use "team," a noun or verb, when you mean "group" or "to form a team." Use "teem," a verb, when you mean "to overflow" or "to swarm."
That’s Thats | Use "that's," a contraction, when you mean "that is." "Thats" is always incorrect.
Their There They're | Use "their," an adjective, when you are indicating possession, as in "their house." Use "there," an adverb, when you are referring to a particular location, time, or action—for example, "Sit over there." Use "they're," a contraction, when you mean "they are"—for example, "They're coming home tomorrow."
Theirs Their's | Use "theirs," a pronoun, when you are indicating possession. "Their's" is always incorrect.
Tide Tied | Use "tide," a noun, when you are referring to the rise and fall of the ocean. Use "tied," a verb, when you mean "bound" or "connected."
Undo Undue | Use "undo," a verb, when you mean "to reverse" or "to open." Use "undue," an adjective, when you mean "excessive" or "not proper."
Upwards Upward | Use "upward," an adjective or adverb, when you mean "overhead," "above," or "toward a higher place"—for example, "There was an upward trend in the stock market today." Use "upwards" only as an adverb when you mean "toward a higher place"—for example, "She looked upwards."
Urn Earn | Use "urn," a noun, when you mean "vase." Use "earn," a verb, when you mean "to acquire" or "to gain."
Vein Vain | Use "vein," a noun, when you are referring to a blood vessel, a fissure, or a mood. Use "vain," an adjective, when you mean "fruitless" or "proud."
Who's Whose | Use "who's," a contraction, when you mean "who is." Use "whose," a pronoun, to indicate possession—for example, "Whose books are these?"
Wile While | Use "wile," a noun or verb, when you mean "trick" or "to trick." Generally, use "while," a noun or verb, when you are referring to time or an interval of time.
Wither Whither | Use "wither," a verb, when you mean "to shrivel up" or "to fade." Use "whither," an adverb, when you mean "to what place or condition."
Won't Wont | Use "won't," a contraction, when you mean "will not." Generally, use "wont," an adjective, when you mean "accustomed to" or "likely"—for example, "He is wont to do these things."
Yolk Yoke | Use "yolk", a noun, when you are referring to a part of an egg. Use "yoke," a noun or verb, when you mean a type of harness or "to harness."
You're Your | Use "you're," a contraction, when you mean "you are." Use "your" when you are indicating possession, as in "your garden."


 Compare a data field with another data field or bookmark

Compare a data field with another data field or bookmark

This IF field compares the number in the Rate data field with the number in the Discount data field. If the numbers are equal, the specified text is printed.

{ IF { MERGEFIELD Rate } = { MERGEFIELD Discount } "We will offer you a larger discount. " " " }

Insert the IF field into your main document; in the Insert Word Field dialog box, leave the Compare to box empty. In the IF field codes, insert the second merge field between the empty quotation marks after the comparison symbol. If the compared data field contains only numbers, as in the preceding example, delete the quotation marks.


 Compare numbers mixed with text

Compare numbers mixed with text

If a data field contains numbers mixed with letters, hyphens, plus signs, minus signs, or other nonnumeric characters, Word compares the numbers as though they were text characters. For example, a five-digit U.S. ZIP Code is compared as a number, whereas a nine-digit "ZIP+4" code such as 99999-9099 and non-U.S. postal codes that contain letters are compared as text.

Comparing sequences of mixed numbers and nonnumeric characters — code numbers, for example — can produce unexpected results if some items contain more sequential numbers than others.


 Compare text

Compare text

Word orders text entries alphabetically, and then treats them as it does numbers. For example, the word "apple" is considered to be "less than" the word "berry," because "apple" precedes "berry" alphabetically. Uppercase letters do not affect the sort order.

Therefore, to select a range of text entries in a data field, use the “less than” and “more than” criteria. For example, to select the records of clients whose last names begin with the letters "A" through "L," click LastName in the Field box, click Less than in the Comparison box, and then type M in the Compare to box.


Specify multiple selection rules with And and Or

You can specify up to six selection rules by using And or Or to connect the rules.

  • To select records that satisfy all of the connected rules, use And. In the following example, Word selects only data records that contain both "Oregon" in the State field and "Portland" in the City field.
    State Equal To Oregon
    And City Equal To Portland

  • To select records that satisfy at least one of the rules, use Or. In the following example, Word selects all data records that contain either "Oregon" or "California" in the State field.
    State Equal To Oregon
    Or State Equal To California

The way you use And and Or affects which data records are selected. In the following example, Word selects records of clients who live either in Portland, Oregon, or in Salem, Oregon.

 | State Equal To Oregon
And | City Equal To Portland
Or | State Equal To Oregon
And | City Equal To Salem

However, in the following example, Word selects records of clients who live either in Portland, Oregon, or in any city named Salem — for example, Salem, Massachusetts.

 | State Equal To Oregon
And | City Equal To Portland
Or | City Equal To Salem


Convert between Word and WordPerfect 5.0, 5.1, and 5.2

The WordPerfect 5.x converter included with Microsoft Word 2000 is designed to take advantage of features and conversion capabilities specifically available in Word 2000. For best results converting to and from Word 2000, use the WordPerfect 5.x converter shipped with Word 2000.

Notes

  • When you convert a document from Word 2000 to WordPerfect 5.x, you can override the default font mapping. You can specify the fonts you want to substitute by modifying the Rtf_wp5.txt font-mapping file. After you open this file, follow the online instructions. If you do not have the file on your system, run the Setup program to install the file. For more information, click [image] .

  • When you convert a document from WordPerfect 5.x to Word 2000, you can specify the fonts to use. For more information, click [image] .

  • Converting a file from Word format to WordPerfect format and back again may cause the loss of some formatting (for example, fonts, justification, styles, and mail merge) unless you load, paginate, and save the converted file in WordPerfect before converting back to Word.
Features | Word 2000 to WordPerfect 5.x | WordPerfect 5.x to Word 2000 | Comments
Character Formatting
All caps | Yes | Not supported | All caps formatting becomes all capital letters.
Hidden | Yes | Not supported | Hidden text in Word becomes WordPerfect comment text.
Strikethrough | See comment | See comment | WordPerfect strikeout becomes strikethrough formatting in Word and vice versa; WordPerfect redlining becomes tracked changes in Word and vice versa.
Underlining | Yes | Yes | Underlining format is preserved, but the type of underlining may be changed.
Spacing (condensed, expanded) | No | Not supported |
Kerning | Yes | Yes |
Paragraph Formatting
Alignment | Yes | Yes | Centering codes may have to be individually repositioned in WordPerfect after conversion.
First-line indents | Yes | Yes | First-line indents are created with tabs in WordPerfect.
Page Break Before | Yes | Not supported | Approximated with a page break in WordPerfect.
Space before/after paragraphs | Yes | Not supported | Approximated with blank lines in WordPerfect.
Tab leaders | See comment | Yes | From WordPerfect to Word, the dot, minus sign, and underscore tab leaders convert to the same in Word. All other WordPerfect tab leaders convert to dot leaders in Word.
Leading/ baselines, Lines/ baselines | Not supported | No |
[Center]/[Flsh Rgt] codes | Not supported | See comment | From WordPerfect to Word, Center and Flush Right codes convert to center- and right-aligned tab stops.
Widow control | Yes | Yes |
Section Formatting
Margins | Yes | Yes | Word margins are measured from the paper's edge to body text; WordPerfect margins are measured from the edge to the header. The conversion adjusts the margins as needed to preserve page layout. If you experience problems with margins (for example, if they are set outside the printable range in Word), click Page Setup (File menu), select the Margins tab, select the options you want, and then click OK. If margins need to be adjusted, Word prompts you to fix them.
Newspaper columns | Yes | Yes |
Parallel columns | Not supported | See comment | From WordPerfect to Word, parallel columns convert to tables. If a parallel column layout contains a page-anchored box, the entire parallel column layout converts to newspaper columns.
Tables
Tables | Yes | Yes | Vertical merging of cells is not converted.
Table formulas/math | No | No |
Decimal table cell alignment | Not supported | See comment | From WordPerfect to Word, decimal table cell alignment is converted to right paragraph alignment.
Document Formatting
Default tab stops | No | Yes |
Footnotes | Yes | Yes | Endnotes placed at the end of sections in Word are placed at the end of the document in WordPerfect because WordPerfect doesn't have sections. Restarted numbers and separators are not converted. Custom footnote marks in Word are added to automatic numbering in WordPerfect.
Gutter margins, paper size | Yes | Yes |
Other Features
Comments | Yes | Not supported | Word comments become WordPerfect comment text.
Outlining/ paragraph numbers/ Word 7.0 Lists | Yes | Yes | WordPerfect paragraph numbers convert to Word sequence fields by default. Word automatically numbered lists convert to paragraph numbers. To convert WordPerfect paragraph numbers to plain text, set this option in the registry as follows: FavourSequenceFields=No For more information about using the EditConversionOptions macro, click [image] .
Print merge commands | Yes | Yes | Word data source documents can be either tab or comma delimited or in table format to convert to WordPerfect. Word automatically converts WordPerfect secondary files to Word data source document format. Conditional print merge constructs and macros are lost when converting to Word.
Date/time stamps | Yes | Yes | Default formats only.
Subdocuments (INCLUDE field) | Yes | Yes |
Equations | No | No |
Extended characters | Yes | See comment | From WordPerfect to Word, not all extended characters are converted.
Text boxes/lines | Yes | Yes | Some text boxes and lines convert to Word drawing layer objects. Drawing layer objects are visible only in page layout view, in print preview, and when printed. Drawing layer objects do not appear in normal view.
Line draw | Yes | Yes | WordPerfect line draw characters are converted; however, Word line spacing causes gaps to appear between line draw characters on successive lines. To correct this problem for printing, set line spacing to the exact current font size in points. Choose Paragraph from the Format menu to change line spacing.
Macros | No | No |
PRIVATE field codes | Not supported | See comment | From WordPerfect to Word, PRIVATE fields are inserted by the converter to preserve information needed to accurately save the file back to WordPerfect format. These fields should not be edited and have no effect on the document.
Styles | Yes | See comment | From WordPerfect to Word, styles containing paragraph formatting codes convert to paragraph styles. WordPerfect styles containing only character formatting convert to character styles in Word. Text contained in a style is converted as normal text. Other features, such as tables, graphics, and so on, are retained in documents but are not given Word styles.


Convert between Word and WordPerfect 6.x for Windows or DOS

In Microsoft Word 2000, you can use the WordPerfect 6.x converter to open WordPerfect 6.x documents.

You cannot save a Word 2000 document in WordPerfect 6.x format. However, you can save the Word 2000 document in WordPerfect 5.x format and then open the WordPerfect 5.x document in WordPerfect 6.x.

Note If you're having trouble with the layout of a document you're converting from WordPerfect 6.x to Word 2000, try the following: Reopen the document in WordPerfect 6.x, press CTRL+END or scroll to the end of the document, and save the document again in WordPerfect 6.x format before opening it in Word 2000.

Features 		WordPerfect 6.x to
Word 2000
Comments
Character Formatting
Strikeout and redlining | Yes | Strikeout becomes strikethrough formatting in Word; redlining becomes tracked changes in Word.
Kerning | Yes
Word and letter spacing | Not supported
Hidden text | Yes
Paragraph Formatting
[Center]/[Flsh Rgt] codes | Yes | Center and Flush Right codes convert to center- and right-aligned tabs.
Back tabs | See comment | Back tabs that are preceded by text are not converted.
Default tabs | See comment | Trailing default tabs at the ends of lines are not converted.
Tab leaders | See comment | Dot, minus-sign, and underscore tab leaders are converted to the same tab leaders in Word. All other tab leaders become dot leaders in Word.
Keep Text Together properties | Yes
Leading adjustment between lines/baselines | Not supported
Paragraph margins | Yes | Paragraph margins are converted to left and right paragraph indents in Word.
Spacing between paragraphs | Yes | Spacing between paragraphs becomes Spacing After paragraph format in Word.
Styles | See comment | From WordPerfect to Word, styles containing paragraph formatting codes convert to paragraph styles. WordPerfect styles containing only character formatting convert to character styles in Word. Text contained in a style is converted as normal text.
Other Features
Advance | Yes | Advance codes are converted to ADVANCE fields in Word. Advance codes that move text upward on a page cannot be fully emulated in Word.
Bookmarks | Yes
Borders and fill (for column and page) | Not supported
Captions | Not supported
Chapter and volume numbers | Not supported
Comments | Yes | Word does not retain comments in headers, footers, footnotes, and endnotes.
Cross-references and hypertext links | Not supported | They are retained as plain text in Word.
Drop caps | Not supported
Equations | See comment | Equations are converted as editable equation objects. Equation fields are not converted.
Footnotes | Yes | Custom footnote marks are converted to automatically numbered marks. If the numbering format of notes is changed in a document, the notes numbered with the new format are converted as custom notes.
Indexes and lists | Not supported | Indexes and lists are retained as plain text in Word.
Insert Filename | Yes
Labels and barcodes | Not supported | Text of labels is retained in Word.
Line numbers | Not supported
Macros | Not supported
Margins | Yes | WordPerfect margins are measured from the top and bottom edge of the page to the top of the header and bottom of the footer, respectively. Word margins are measured from the paper's edge to body text. The conversion adjusts the margins to preserve page layout. If margins do not convert correctly, click Page Setup on the File menu, click the Margins tab, select the options you want, and then click OK.
Master documents and subdocuments | Yes
Merge codes | Not supported | Merge constructs and macros are lost when converting to Word.
Outlining/
paragraph numbers/counters 		Yes All are converted to numbers in Word.
Page features (center page, page binding, and subdivide pages) | See comment | Center page and page binding are supported.
Parallel columns | See comment | Parallel columns convert to tables.
Table vertical cell merge and cell alignment | Yes
Text boxes/lines See comment Some text boxes and lines convert to Word drawing layer objects. Drawing layer objects are visible only in page layout view, print preview, and when printed.

Graphics boxes that are anchored to a page or paragraph, have wrap-around text, and are located in tables, parallel columns, or headers/footers are converted to boxes with wrap through in Word. In most cases, these boxes become drawing layer objects in Word.

Graphics lines become solid lines. Text that is tight-wrapped around a graphic becomes square-wrapped.
Watermarks | Yes
WordPerfect characters | Yes | If the WordPerfect fonts containing the characters are available on the system, all the characters are converted. If one or more of these fonts are not available, some characters may not be converted.


 Data sources you can use with Word

Data sources you can use with Word

Microsoft Word can use the following types of files as mail-merge data sources:

  • A Microsoft Excel workbook or Microsoft Access database.

  • One of the following types of electronic address books: a Microsoft Outlook Address Book or Contact List, a Schedule+ 7.0 Contact List, the Personal Address Book that you created for use with Microsoft Exchange Server, or similar address lists that were created with a MAPI-compatible messaging system.

  • Files from single-tier, file-based database programs for which you have installed an open database connectivity (ODBC) driver. A number of these drivers are included with Microsoft Office.

  • Files in the following formats, if you included the appropriate converter when you installed Word:
    ASCII text files

    Microsoft Word for the Macintosh versions 3.0 – 6.x

    Microsoft Word versions
    3.0 – 6.0 for MS-DOS

             Microsoft Excel versions 2.0– 8.x

    WordPerfect versions 5.x– 6.x for MS-DOS and 5.x– 6.x for Windows

    Lotus 1-2-3 versions 2.x– 4.x

Note If you installed Microsoft Office, you can also use Microsoft Query to construct a query and retrieve the data you want from an external data source.


Date instructions

Month (M)

The letter "M" must be uppercase to distinguish months from minutes.

Picture item | Displays the month as
M | A number without a leading 0 (zero) for single-digit months. For example, July is "7".
MM | A number with a leading 0 (zero) for single-digit months. For example, July is "07".
MMM | A three-letter abbreviation. For example, July is "Jul".
MMMM | The full name of the month.

Day (d)

Displays the day of the month or the day of the week. The letter "d" can be either uppercase or lowercase.

Picture item | Displays the day of the month or week as
d | A number without a leading 0 (zero) for single-digit days. For example, the sixth day of the month is displayed as "6".
dd | A number with a leading 0 (zero) for single-digit days. For example, the sixth day of the month is displayed as "06".
ddd | A three-letter abbreviation. For example, Tuesday is displayed as "Tue".
dddd | The full name of the day of the week.

Year (y)

Displays the year as two or four digits. The letter "y" can be either uppercase or lowercase.

Picture item | Displays the year as
yy | Two digits with a leading 0 (zero) for years 01 through 09. For example, 1995 is displayed as "95", and 2006 is displayed as "06".
yyyy | Four digits.


Date-Time Picture (\@) field switch

Specifies the display of a date or time. This switch is called a "picture" switch because you use symbols to represent the format of the field result. For example, the switch \@ "dddd, MMMM d, yyyy" in the field { DATE \@ "dddd, MMMM d, yyyy" } displays "Friday, November 10, 1995." Combine date and time instructions — day (d), month (M), and year (y); hours (h) and minutes (m) — to build a date-time picture. You can also include text, punctuation, and spaces.

What do you want to know more about?

Date instructions

Time instructions

AM/PM and other text and punctuation

Note Quotation marks are not required around simple date-time pictures that do not include spaces or text — for example, { DATE \@ MM/yy }. For more complex date-time pictures and those that include spaces or text, enclose the entire date-time picture in quotation marks, for example, { DATE \ @ "dddd MMMM d, yyyy', at' h:mm" }. Word adds quotation marks to date-time picture switches if you insert a field by using the Date And Time command or the Field command (Insert menu).


Displace: \d()

Controls where the next character following the EQ field is drawn. The options listed in the following table can modify the \d switch. Note that empty parentheses follow only the last option in the instructions.

Option | Description
\fon () | Draws to the right n points.
\ban () | Draws to the left n points.
\li () | Underlines the space up to the next character.

Example

{ EQ \d \fo10 \li() } displays the following:

(preceding text) __ (following text)


 Keys for editing and moving text and graphics

Keys for editing and moving text and graphics

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

What do you want to do?

Delete text and graphics

Copy and move text and graphics

Insert special characters

Select text and graphics

Select text and graphics in a table

Extend a selection

Move the insertion point

Move around in a table

Insert paragraphs and tab characters in a table

Delete text and graphics

Press | To
BACKSPACE | Delete one character to the left
CTRL+BACKSPACE | Delete one word to the left
DELETE | Delete one character to the right
CTRL+DELETE | Delete one word to the right
CTRL+X | Cut selected text to the Clipboard
CTRL+Z | Undo the last action
CTRL+F3 | Cut to the Spike

Return to top

Copy and move text and graphics

Press | To
CTRL+C | Copy text or graphics
CTRL+C, CTRL+C | Display the Clipboard
F2 (then move the insertion point and press ENTER) | Move text or graphics
ALT+F3 | Create AutoText
CTRL+V | Paste the Clipboard contents
CTRL+SHIFT+F3 | Paste the Spike contents
ALT+SHIFT+R | Copy the header or footer used in the previous section of the document

Return to top

Insert special characters

Press | To insert
CTRL+F9 | A field
ENTER (after typing the first few characters of the AutoText entry name and when the ScreenTip appears) | An AutoText entry
SHIFT+ENTER | A line break
CTRL+ENTER | A page break
CTRL+SHIFT+ENTER | A column break
CTRL+HYPHEN | An optional hyphen
CTRL+SHIFT+HYPHEN | A nonbreaking hyphen
CTRL+SHIFT+SPACEBAR | A nonbreaking space
ALT+CTRL+C | The copyright symbol
ALT+CTRL+R | The registered trademark symbol
ALT+CTRL+T | The trademark symbol
ALT+CTRL+period | An ellipsis

Return to top

Select text and graphics

Select text by holding down SHIFT and pressing the key that moves the insertion point.

Press | To extend a selection
SHIFT+RIGHT ARROW | One character to the right
SHIFT+LEFT ARROW | One character to the left
CTRL+SHIFT+RIGHT ARROW | To the end of a word
CTRL+SHIFT+LEFT ARROW | To the beginning of a word
SHIFT+END | To the end of a line
SHIFT+HOME | To the beginning of a line
SHIFT+DOWN ARROW | One line down
SHIFT+UP ARROW | One line up
CTRL+SHIFT+DOWN ARROW | To the end of a paragraph
CTRL+SHIFT+UP ARROW | To the beginning of a paragraph
SHIFT+PAGE DOWN | One screen down
SHIFT+PAGE UP | One screen up
CTRL+SHIFT+HOME | To the beginning of a document
CTRL+SHIFT+END | To the end of a document
ALT+CTRL+SHIFT+PAGE DOWN | To the end of a window
CTRL+A | To include the entire document
CTRL+SHIFT+F8, and then use the arrow keys; press ESC to cancel selection mode | To a vertical block of text
F8+arrow keys; press ESC to cancel selection mode | To a specific location in a document

Tip If you know the key combination to move the insertion point, you can generally select the text by using the same key combination while holding down SHIFT. For example, CTRL+RIGHT ARROW moves the insertion point to the next word, and CTRL+SHIFT+RIGHT ARROW selects the text from the insertion point to the beginning of the next word.

Return to top

Select text and graphics in a table

Press | To
TAB | Select the next cell's contents
SHIFT+TAB | Select the preceding cell's contents
Hold down SHIFT and press an arrow key repeatedly | Extend a selection to adjacent cells
Click in the column's top or bottom cell. Hold down SHIFT and press the UP ARROW or DOWN ARROW key repeatedly | Select a column
CTRL+SHIFT+F8, and then use the arrow keys; press ESC to cancel selection mode | Extend a selection (or block)
SHIFT+F8 | Reduce the selection size
ALT+5 on the numeric keypad (with NUM LOCK off) | Select an entire table

Return to top

Extend a selection

Press | To
F8 | Turn extend mode on
F8, and then press LEFT ARROW or RIGHT ARROW | Select the nearest character
F8 (press once to select a word, twice to select a sentence, and so forth) | Increase the size of a selection
SHIFT+F8 | Reduce the size of a selection
ESC | Turn extend mode off

Return to top

Move the insertion point

Press | To move
LEFT ARROW | One character to the left
RIGHT ARROW | One character to the right
CTRL+LEFT ARROW | One word to the left
CTRL+RIGHT ARROW | One word to the right
CTRL+UP ARROW | One paragraph up
CTRL+DOWN ARROW | One paragraph down
SHIFT+TAB | One cell to the left (in a table)
TAB | One cell to the right (in a table)
UP ARROW | Up one line
DOWN ARROW | Down one line
END | To the end of a line
HOME | To the beginning of a line
ALT+CTRL+PAGE UP | To the top of the window
ALT+CTRL+PAGE DOWN | To the end of the window
PAGE UP | Up one screen (scrolling)
PAGE DOWN | Down one screen (scrolling)
CTRL+PAGE DOWN | To the top of the next page
CTRL+PAGE UP | To the top of the previous page
CTRL+END | To the end of a document
CTRL+HOME | To the beginning of a document
SHIFT+F5 | To a previous revision
SHIFT+F5 | To the location of the insertion point when the document was last closed

Return to top

Move around in a table

Press | To move to the
TAB | Next cell in a row
SHIFT+TAB | Previous cell in a row
ALT+HOME | First cell in a row
ALT+END | Last cell in a row
ALT+PAGE UP | First cell in a column
ALT+PAGE DOWN | Last cell in a column
UP ARROW | Previous row
DOWN ARROW | Next row

Return to top

Insert paragraphs and tab characters in a table

Press | To insert
ENTER | New paragraphs in a cell
CTRL+TAB | Tab characters in a cell

Return to top


Effect of the STYLEREF field location

Where you insert the STYLEREF field determines the direction that Word searches in for the style and thus can affect which text is inserted.

Field in | Word searches for
Document text | The closest text preceding the STYLEREF field. If the style isn't found, Word searches for the closest following text.
Footnotes, annotations, and endnotes | The closest text preceding the footnote, annotation, or endnote reference mark in the document text. If the style isn't found, Word searches for the closest text following the reference mark.
Headers and footers (during printing) | The current page, from top to bottom. If the style isn't found, Word searches next from the top of the page to the beginning of the document, and then from the bottom of the page to the end of the document. If the \l switch is used, Word searches from the bottom of the page to the beginning or end of the document.
Headers and footers (when not printing) | The section that contains the STYLEREF field, from the beginning. If the style isn't found, Word searches from the end of the section to the end of the document.


Embedding PostScript printer commands in a Word document

You can send PostScript programming strings to your printer by inserting PRINT fields in the document text. Word sends the commands to the printer as native PostScript codes. PostScript commands embedded in your document are carried out in the order in which you insert them. Use the following syntax:

{ PRINT \p Group "Codes" }

The y-coordinate space used for PostScript commands in Word is the same as for normal PostScript. The graphics origin (0,0) is in the lower-left corner of the page, and the positive directions are up and to the right. PostScript drawing instructions take place within a drawing rectangle. The graphics origin is translated to the lower-left corner of the drawing rectangle.

Instruction | Meaning
\p Group | Defines the drawing rectangle that the subsequent PostScript instructions operate on. For a list of groups, click [image] .
"Codes" | PostScript instructions. If the instructions contain more than one word, enclose them in quotation marks.

Note To print PostScript over text, click the Options command on the Tools menu, click the Print tab, and then select the Print PostScript over text check box.


 Examples of ASK and FILLIN fields

Examples of ASK and FILLIN fields

ASK and FILLIN fields display prompts so that you can add personal notes to clients or add other information that is not suitable to store in a data source. The prompt can be displayed each time a new data record is merged with the main document so that you can enter unique information for each resulting form letter or other merged document.

Insert a FILLIN field in the main document where you want to print your response to the prompt. An ASK field, on the other hand, uses a bookmark name to represent your response. To have Word print your response to an ASK field prompt, insert a bookmark field in the main document. You can insert the bookmark in multiple locations or use it in other fields, such as IF fields or = (Formula) fields. Insert the bookmark anywhere after the ASK field.

Example 1

This FILLIN field helps you fill in the correct information by displaying the patient name from the current data record; for example, "Please enter the appointment time for Patrick Martin." Insert an ASK or FILLIN field in the main document, and then insert the merge field in the field codes.

{ FILLIN "Please enter the appointment time for { MERGEFIELD PatientName }:"}

Example 2

The first ASK field includes the field switch \o, which is inserted if you select the Ask once check box in the Insert Word Field dialog box. The number you enter for CurrentRate is used in all of the resulting merged documents. The second prompt is displayed for each merged data record.

{ ASK CurrentRate "Enter the current lending rate:" \o }
{ ASK LoanRate "Enter the current loan rate for { MERGEFIELD ClientName }:" }
{ IF CurrentRate < LoanRate "You may want to consider refinancing your loan." " " }

Insert the ASK fields, and then insert the IF field in the main document. In the Insert Word Field dialog box, click a name in the Field name box as a temporary placeholder, and leave the Compare to box empty. In the IF field codes, replace the merge field with the CurrentRate bookmark. Type the name of the second bookmark between the quotation marks after the "<" symbol. If the second bookmark value contains only numbers, as in this example, delete the quotation marks.


 Examples of IF fields

Examples of IF fields

IF fields perform one of two alternative actions, depending on a condition you specify. For example, the statement "If the weather is sunny, we'll go to the park; if not, we'll go to the movies" specifies a condition that must be met (sunny weather) for a certain action to take place (going to the park). If the condition is not met, an alternative action occurs (going to the movies).

The following IF field is a similar type of statement. If the current data record contains "San Francisco" in the City field, Word prints the first text in quotation marks in the merged document that results from that data record. Otherwise, Word prints the second set of text.

{ IF City = "San Francisco" "Please call our local office." "Please return the enclosed form in the provided envelope." }

Word inserts an IF field in this form when you click the Insert Word Field button on the Mail Merge toolbar and then click If...Then...Else. You can modify the IF field codes to perform the following tasks.

What would you like to do?

Compare a data field with another data field or bookmark

Insert other Word fields into an IF field

Perform calculations in an IF field

Require that more than one condition be met


 Examples of SET fields

Examples of SET fields

A SET field assigns a value (either text or a number) to a bookmark. To print the value in each resulting merged document, you must insert a bookmark field in the main document. The same value is repeated in each merged document. The bookmark represents that value until you assign a different value to it. You can insert the bookmark in multiple locations or use it in other fields, such as IF fields or = (Formula) fields. Insert the bookmark anywhere after the SET field.

Example

The first SET field defines the bookmark "Cost," which is then used to compute the value of the bookmark "Discount." The Cost bookmark must be defined in the main document before the SET field that defines Discount.

{ SET Cost "95.00" }
{ SET Discount " { = Cost * 10%} " }

Insert the SET fields in the main document; when you insert the second SET field, leave the Value box in the Insert Word Field dialog box empty. Click between the empty quotation marks in the SET field codes, press CTRL+F9 to insert the field characters ({}), and then type the = (Formula) field instructions.

The following text and fields are inserted in a mail-merge main document for a form letter. The IF field determines which phone number to assign to the bookmark "Phone." The number "1-415-555-1234" is printed in all letters to recipients living in California.

{ SET Phone { IF { MERGEFIELD State } = "CA" "1-415-555-1234" "1-415-555-4237" } }

Remember to contact us before November 30 at { Phone }


 Format (\*) field switch

Format (\*) field switch

Specifies how to display field results. The format instructions determine the use of uppercase and lowercase letters; number formats — for example, whether "9" is displayed as "ix" (roman numerals) or "ninth" (ordinal text); and character formats. Format switches also retain a field result's formatting when the field is updated.

What do you want to know more about?

Capitalization formats

Number formats

Character formats and protecting previously applied formats


 Format switches for text comparisons by IF fields

Format switches for text comparisons by IF fields

When an IF field compares a data field with the information you specify in the Insert Word Field dialog box, the capitalization of text is significant. If you don't know whether text in a data field is in uppercase or lowercase letters, use a format switch to compare the text as though it had the same capitalization pattern you type in the Compare to box.

In the following example, the (\* Caps) switch instructs Word to compare the Country data field as though each word starts with a capital letter. Insert the format switch in the IF field codes, as shown in the example.

{ IF {MERGEFIELD Country \* Caps } <> "United Kingdom" "We offer special rates on travel within the British Isles." " " }

Use | To compare
\* Upper | All uppercase letters (UNITED KINGDOM)
\* Lower | All lowercase letters (united kingdom)
\* FirstCap | First word with an initial capital letter (United kingdom)
\* Caps | All words with an initial capital letter (United Kingdom)


Fraction: \f(,)

Creates a fraction with the numerator and denominator centered above and below the division line, respectively. If your system uses a comma as the decimal symbol, separate the two elements with a semicolon.

Example

{ EQ \f(2,RateChange) } displays the following:

2
RateChange


Functions used by the = (Formula) field

The = (Formula) field can use values returned by the following functions. Functions with empty parentheses can accept any number of arguments separated by commas (,) or semicolons (;). Arguments can be numbers, formulas, or bookmark names.

Note The following functions can accept references to table cells as arguments: AVERAGE(), COUNT(), MAX(), MIN(), PRODUCT(), and SUM().

Function | Returns
ABS(x) | The positive value of a number or formula, regardless of its actual positive or negative value.
AND( x,y) | The value 1 if the logical expressions x and y are both true, or the value 0 (zero) if either expression is false.
AVERAGE( ) | The average of a list of values.
COUNT( ) | The number of items in a list.
DEFINED(x) | The value 1 (true) if the expression x is valid, or the value 0 (false) if the expression cannot be computed.
FALSE | 0 (zero).
INT(x) | The numbers to the left of the decimal place in the value or formula x.
MIN( ) | The smallest value in a list.
MAX( ) | The largest value in a list.
MOD(x,y) | The remainder that results from dividing the value x by the value y a whole number of times.
NOT(x) | The value 0 (zero) (false) if the logical expression x is true, or the value 1 (true) if the expression is false.
OR(x,y) | The value 1 (true) if either or both logical expressions x and y are true, or the value 0 (zero) (false) if both expressions are false.
PRODUCT( ) | The result of multiplying a list of values. For example, the function { = PRODUCT (1,3,7,9) } returns the value 189.
ROUND(x,y) | The value of x rounded to the specified number of decimal places y; x can be either a number or the result of a formula.
SIGN(x) | The value 1 if x is a positive value, or the value –1 if x is a negative value.
SUM( ) | The sum of a list of values or formulas.
TRUE | 1.


 Insert other Word fields into an IF field

Insert other Word fields into an IF field

To nest other fields inside an IF field, first insert the IF field into the main document. In the Insert Word Field dialog box, leave the boxes for inserted text blank. In the IF field codes, insert the fields you want between the appropriate quotation marks.

Example 1

If the condition specified by this IF field is met, the INCLUDETEXT field inserts the contents of the indicated document. To specify the location and file name of the included document, use double backslash (\) characters, as shown in the example. If the condition is not met, Word inserts the AutoText entry "Copyright."

{ IF { MERGEFIELD State } = "NY" "{ INCLUDETEXT c:\\worddocs\\contract.doc }" "{ AUTOTEXT Copyright }" }

Example 2

If the Company data field for a data record contains any information — that is, if the field is not blank — Word prints text from the CompanyAddress field. Otherwise, Word prints text from the HomeAddress field.

{ IF { MERGEFIELD Company } <> " " "{ MERGEFIELD CompanyAddress }" "{ MERGEFIELD HomeAddress }" }


Integral: \i(,,)

Creates an integral, using the specified symbol or default symbol and three elements. The first element is the lower limit, the second is the upper limit, and the third is the integrand. You can use the options listed in the following table to modify the \i switch.

Option | Description
\su | Changes the symbol to a capital sigma and creates a summation.
\pr | Changes the symbol to a capital pi and creates a product.
\in | Creates the inline format with the limits displayed to the right of the symbol instead of above and below it.
\fc\c | Substitutes a fixed-height character specified by c for the symbol.
\vc\c | Substitutes a variable-height character specified by c for the symbol. The symbol matches the height of the third element.

Example

{ EQ \i \su(1,5,3) } displays [image].


 Overview of automatic formatting options

Overview of automatic formatting options

How does AutoFormat work?

The two ways to use AutoFormat

More information

How does AutoFormat work?

By using AutoFormat, you can quickly apply formatting such as headings, bulleted and numbered lists, borders, numbers, symbols, and fractions to your text. Microsoft Word can also:

  • Automatically format Internet, network, and e-mail addresses as hyperlinks.

  • Apply bold or italic character formatting to text surrounded by asterisks (*) or underscores (_).

  • Replace two hyphens (--) with an em dash (—).

You can automatically format a document either as you type or after you've written it. Word analyzes each paragraph to see how it's used in the document — for example, as a heading or as an item in a numbered list — and then applies a style that's appropriate for that item.

Return to top

The two ways to use AutoFormat

Word offers two ways to automatically format a document. You can:

  • Format text automatically as you type. When you set options on the AutoFormat As You Type tab (Tools menu, AutoCorrect command), Word can automatically format text as you're typing your document. For example, if you type a number followed by a period or hyphen, followed by a space or tab, followed by text, Word makes the text a numbered list. You can select which types of automatic formatting changes Word does and doesn't make as you type. Turn on or off options for formatting a document automatically as you type

  • Format a document automatically after you've written it. When you use the AutoFormat dialog box (Format menu, AutoFormat command), Word can format text in one pass, enabling you to review all the changes Word makes and accept or reject each one. Automatically format a document in a separate pass

In both cases, you can control which automatic changes Word makes. You can also turn off automatic formatting.

Return to top

More information

Learn about the results of formatting a document automatically

Return to top


List: \l()

Uses any number of elements to create a list of values separated by commas or semicolons, so that you can specify multiple elements as a single element.

Example

{ EQ \l(A,B,C,D,E) } displays A,B,C,D,E.


Lock Result (\!) field switch

Prevents a field that is included in the result of a BOOKMARK, INCLUDETEXT, or REF field from being updated unless the field result in the original location has changed. Without this switch, Word updates fields included in a field result whenever the BOOKMARK, INCLUDETEXT, or REF field is updated.

For example, the field { INCLUDETEXT C:\\Sales\Qtr4 Sales.doc \! } inserts the contents of the document "Qtr4 Sales.doc," which contains a DATE field and an EMBED field. If you update the INCLUDETEXT field, the "\!" switch prevents Word from updating the DATE and EMBED fields in the included text unless they are first updated in the original document ("Qtr4 Sales.doc"). The switch ensures that the text inserted by the INCLUDETEXT field matches the text in the original document. To update the DATE and EMBED fields in both locations, update fields in the original document ("Qtr4 Sales.doc"), and then update the INCLUDETEXT field.

For more information about updating fields, click [image] .


Keys for performing a mail merge

To use these keystrokes, you must first set up a main document for a mail merge.

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

While using the Mail Merge command, press | To
ALT+SHIFT+K | Preview a mail merge
ALT+SHIFT+N | Merge a document
ALT+SHIFT+M | Print the merged document
ALT+SHIFT+E | Edit a mail-merge data document
ALT+SHIFT+F | Insert a merge field


My printer asks me for a paper size I don't have.

You may be printing a document that was created with a different language version of Word and formatted for a different paper size. To have Word format the document to your printer's paper size for this printing session only, click Print on the File menu. Under Zoom, select the paper size you want to use in the Scale to paper size box. Word will scale the page to fit the paper size you choose, similar to the reduce/enlarge feature on a photocopy machine.

To scale your documents this way for all printing sessions, click Options on the Tools menu, and then click the Print tab. Then select the Allow A4/Letter paper resizing check box.


What's new with graphics and drawing tools?

Microsoft Word 2000 includes a set of drawing and graphics tools that you can use to embellish your text and graphics with three-dimensional (3-D) effects, shadow effects, textured and transparent fills, and AutoShapes.

This topic provides reference information about:

Office Art

Text boxes

Wrapping around irregular objects

Picture bullets

The new Clip Gallery

Office Art

Office art You can easily embellish your text and graphics using the 100 adjustable AutoShapes, 4 types of fill effects — multicolored gradient, textured, transparent, and picture — right-shadow effects, and 3-D effects. Office Art is a rich and sophisticated drawing layer that replaces the Word drawing layer and is shared by all Microsoft Office applications.

Office Art picture objects You can easily place pictures anywhere in your document, including inline with text, by dragging them. You can also modify the Z order of picture objects, or choose Send Behind Text to create a background graphic or watermark effect. Learn about Office art.

Return to top

Text boxes

Text boxes A replacement for text frames, text boxes offer the full set of Office Art capabilities, such as 3-D effects, fills, backgrounds, rotation, sizing, and cropping.

Linked text boxes You can link text boxes for desktop publishing use — for example, you can flow an article from page 1 to page 4 in a newsletter. Learn about text boxes.

Return to top

Wrapping around irregular objects

You can wrap text around objects of any shape and size, straight to the edge of an irregular object. Learn about ways to position text.

Return to top

Picture bullets

You can use any graphical image or picture as a bullet in a document or Web page. Insert clip art or a picture from the Clip Gallery, or insert a picture or a scanned photo that you import from other programs or locations. You can edit any picture bullet after you've inserted it.

Return to top

The new Clip Gallery

By using the new Clip Gallery, you can organize pictures into custom categories, assign keywords to pictures, drag images into your Office documents, and leave the Clip Gallery open in a smaller window while your working on your documents. The new Clip Gallery can also store sounds and movies. You can find more clips at Clip Gallery live.

Learn about clip art.

Return to top


Number formats

This switch Displays numbers as
\* alphabetic Alphabetic characters. The result has the same case as the word "alphabetic" in the field code. For example, { SEQ appendix \* ALPHABETIC } displays "B" (instead of "2"), and
{ SEQ appendix \* alphabetic } displays "b".
\* Arabic Arabic cardinal numerals. For example,
{ PAGE \* Arabic } displays "31".

Note If the Number format setting in the Page number format dialog box (Page numbers command, Insert menu) is not arabic, this switch overrides the Number Format setting.
\* CardText Cardinal text. The result is formatted in lowercase letters unless you add a format switch to specify a different capitalization. For example,
{ = SUM(A1:B2) \* CardText } displays "seven hundred ninety", and
{ = SUM(A1:B2) \* CardText \* Caps } displays "Seven Hundred Ninety".
\* DollarText Cardinal text. Word inserts "and" at the decimal place and displays the first two decimals (rounded) as arabic numerators over 100. The result is formatted in lowercase letters unless you add a format switch to specify a different capitalization. For example,
{ = 9.20 + 5.35 \* DollarText \* Upper } displays
"FOURTEEN and 55/100".
\* Hex Hexadecimal numbers. For example,
{ QUOTE "458" \* Hex } displays "1CA".
\* OrdText Ordinal text. The result is formatted in lowercase letters unless you add a format switch to specify a different capitalization. For example, { DATE \@ "d" \* OrdText } displays "twenty-first", and
{ DATE \@ "d" \* OrdText \* FirstCap } displays
"Twenty-first".
\* Ordinal Ordinal arabic text. For example,
{ DATE \@ "d" \* Ordinal } displays "30th".
\* roman Roman numerals. The result has the same case as the word "roman" in the field code. For example,
{ SEQ CHAPTER \* roman } displays "xi", and
{ SEQ CHAPTER \* ROMAN } displays "XI".


Numeric Picture (\#) field switch

Specifies the display of a numeric result. This switch is called a "picture" switch because you use symbols to represent the format of the field result. For example, the switch \# $#,##0.00 in { = SUM(ABOVE) \# $#,##0.00 } displays a result such as "$4,455.70." If the result of a field is not a number, this switch has no effect.

Combine the following instructions to build a numeric picture switch.

Note Quotation marks are not required around simple numeric pictures that do not include spaces — for example, { MarchSales \# $#,##0.00 }. For more complex numeric pictures and those that include text or spaces, enclose the numeric picture in quotation marks, as shown in the following examples. Word adds quotation marks to numeric picture switches if you insert a field by using the Field command (Insert menu) or the Formula command (Table menu).

Picture item | Does the following
0 (zero) | Specifies the requisite numeric places to display in the result. If the result does not include a digit in that place, Word displays a 0 (zero). For example, { = 4 + 5 \# 00.00 } displays "09.00".
# Specifies the requisite numeric places to display in the result. If the result does not include a digit in that place, Word displays a space. For example,
{ = 9 + 6 \# $### } displays "$ 15".
x Drops digits to the left of the "x" placeholder. If the placeholder is to the right of the decimal point, Word rounds the result to that place. For example,
{ = 111053 + 111439 \# x## } displays "492".
{ = 1/8 \# 0.00x } displays "0.125".
{ = 3/4 \# .x } displays ".8".
. (decimal point) Determines the decimal point position. For example, { = SUM(ABOVE) \# $###.00 } displays "$495.47".

Note Use the decimal symbol specified in the Regional Settings Properties dialog box in the Windows Control Panel.

If you are using Windows NT 3.51, use the decimal symbol specified in the Number dialog box in the International Control Panel.
, (digit grouping symbol) Separates a series of three digits. For example,
{ = NetProfit \# $#,###,### } displays "$2,456,800".

Note Use the decimal symbol specified in the Regional Settings Properties dialog box in the Windows Control Panel.

If you are using Windows NT 3.51, use the decimal symbol specified in the Number dialog box in the International Control Panel.
- (minus sign) | Adds a minus sign to a negative result, or adds a space if the result is positive or 0 (zero). For example, { = 10 - 90 \# -## } displays "-80".
+ (plus sign) | Adds a plus sign to a positive result, a minus sign to a negative result, or a space if the result is 0 (zero). For example, { = 100 - 90 \# +## } displays "+10", and { = 90 - 100 \# +## } displays "-10".
%, $, *, and so on | Includes the specified character in the result. For example, { = netprofit \# "##%" } displays "33%".
"positive; negative" Specifies different number formats for positive and negative results. For example, if the bookmark Sales95 is a positive value, the field
{ Sales95 \# "$#,##0.00;-$#,##0.00" } displays the value with regular formatting — for example, "$1,245.65". A negative value is displayed with bold formatting and a minus sign — for example, "-$ 345.56".
"positive; negative; zero" Specifies different number formats for a positive result, a negative result, and a 0 (zero) result. For example, depending on the value of the Sales95 bookmark,
{ Sales95 \# "$#,##0.00;($#,##0.00);$0" } displays positive, negative, and 0 (zero) values as follows: $1,245.65, ($ 345.56), $0
'text' Adds text to the result. Enclose the text in single quotation marks. For example,
{ = { Price } *8.1% \# "$##0.00 'is sales tax' " } displays "$347.44 is sales tax".
`numbereditem` Displays the number of the preceding item that you numbered by using the Caption command (Insert menu) or by inserting a SEQ field. Enclose the item identifier, such as "table" or "figure," in grave accents (`). The sequential number is displayed in arabic numerals. For example,
{ = SUM(A1:D4) \# "##0.00 'is the total of Table' `table`" } displays "456.34 is the total of Table 2".


Overstrike: \o()

Places each successive element on top of the previous one. Any number of elements is permitted. Separate multiple elements with commas.

Each character is printed within an invisible character box. Options align the boxes on top of one another. You can use the options listed in the following table to modify the \o switch.

Option | Aligns the character boxes
\al | At the left edge.
\ac | In the center (the default).
\ar | At the right edge.


 Print specific pages and sections

Print specific pages and sections

You can print specific pages, one or more sections, or a range of pages in more than one section. On the File menu, click Print.

To print | Under Page range, click Pages and then
Noncontiguous pages | Type the page numbers with commas between them. Type the range of pages with a hyphen between the starting and ending numbers in the range. For example, to print pages 2, 4, 5, 6, and 8, type 2,4-6,8
A range of pages within a section | Type p page number s section number. For example, to print pages 5 through 7 in section 3, type p5s3-p7s3
An entire section | Type s section number. For example, type s3
Noncontiguous sections | Type the section numbers with commas between them. For example, type s3,s5
A range of pages across sections | Type a range of page numbers and the sections that contain them with a hyphen between the starting and ending numbers in the range. For example, type p2s2-p3s5


 Perform calculations in an IF field

Perform calculations in an IF field

Insert the IF field in your main document. In the Insert Word Field dialog box, click any field name in the Field name list as a temporary placeholder. In the IF field codes, replace the selected merge field with a = (Formula) field. To print the results of a calculation, insert a = (Formula) field within the appropriate set of quotation marks. Note the use of the numeric picture switch (\#) to display the balance with a currency symbol.

The first = (Formula) field in the following example computes the current balance of each account. If a balance remains, the Formula field is repeated to report the current balance. If the computed balance is 0 (zero) or less, Word prints the alternative text, "Your account is paid in full. Thank you."

{ IF { = { MERGEFIELD Balance } - {MERGEFIELD Payment } } > 0 "Your current balance is { = { MERGEFIELD Balance } - { MERGEFIELD Payment } \# "$#,##0.00;($#,##0.00) " }." "Your account is paid in full. Thank you." }


PostScript group commands

PostScript drawing commands specified in a PRINT field operate only on the drawing rectangle that's defined by one of the group commands listed in the following table.

Command | Defines the drawing rectangle as
page | The current page (default).
para | The paragraph that contains the PRINT field. The paragraph must be at least 1 inch tall for "para" to produce a result.
pic | The next picture after the PRINT field but before the end of the paragraph that contains the field.
Row | The current table row.
Cell | The current table cell.

For a list of the variables that Word provides for use with PostScript commands, click [image] .

Dict group command

Use the "dict" group command to create a PostScript group that contains definitions and procedures that will be carried out later on the same page. Don't use the "dict" command to draw. Word doesn't provide "wp$" variables for "dict" groups, nor does it change the drawing origin, clipping, and axes.

Notes

  • Because Word text and graphics are printed on the same PostScript page as your PostScript commands, don't use operators that reset the PostScript environment. Avoid the following operators when using PostScript with Word: banddevice, copypage, framedevice, grestoreall, initgraphics, initmatrix, nulldevice, renderbands, and showpage.

  • For complete information about the PostScript programming language, see the PostScript Language Reference Manual and the PostScript Language Tutorial and Cookbook, both by Adobe Systems, Inc., and published by the Addison-Wesley Publishing Co., Inc.


Radical: \r(,)

Draws a radical using one or two elements.

Example

{ EQ \r(3,x) } displays [image].


Readability scores

When Microsoft Word finishes checking spelling and grammar, it can display information about the reading level of the document, including the following readability scores. Each readability score bases its rating on the average number of syllables per word and words per sentence.

Flesch Reading Ease score

Rates text on a 100-point scale; the higher the score, the easier it is to understand the document. For most standard documents, aim for a score of approximately 60 to 70.

The formula for the Flesch Reading Ease score is:

206.835 – (1.015 x ASL) – (84.6 x ASW)

where:

ASL = average sentence length (the number of words divided by the number of sentences)

ASW = average number of syllables per word (the number of syllables divided by the number of words)

Flesch-Kincaid Grade Level score

Rates text on a U.S. grade-school level. For example, a score of 8.0 means that an eighth grader can understand the document. For most standard documents, aim for a score of approximately 7.0 to 8.0.

The formula for the Flesch-Kincaid Grade Level score is:

(.39 x ASL) + (11.8 x ASW) – 15.59

where:

ASL = average sentence length (the number of words divided by the number of sentences)

ASW = average number of syllables per word (the number of syllables divided by the number of words)


Select records that contain a range of values

Use And to compare a selected field with a range of values. In the following example, Word selects all data records that have a value in the range 98001 – 98500 in the PostalCode field.

 | PostalCode Greater Than Or Equal To 98001
And | PostalCode Less Than Or Equal To 98500


Select items in a table

To | Do this
Select a cell | Click the left edge of the cell.
Select a row | Click to the left of the row.
Select a column | Click the column's top gridline or border.
Select multiple cells, rows, or columns | Drag across the cell, row, or column; or select a single cell, row, or column, and then hold down SHIFT while you click another cell, row, or column.
Select text in the next cell | Press TAB.
Select text in the previous cell | Press SHIFT+TAB.
Select the entire table | Click the table, and then press ALT+5 on the numeric keypad. NUM LOCK must be off.

Tip You can also select rows, columns, or the entire table by clicking in the table and then using the Select commands on the Table menu, or by using keyboard shortcuts. For more information about keyboard shortcuts, click [image] .


 Select text and graphics by using the mouse

Select text and graphics by using the mouse

To select | Do this
Any amount of text | Drag over the text.
A word | Double-click the word.
A graphic | Click the graphic.
A line of text | Move the pointer to the left of the line until it changes to a right-pointing arrow, and then click.
Multiple lines of text | Move the pointer to the left of the lines until it changes to a right-pointing arrow, and then drag up or down.
A sentence | Hold down CTRL, and then click anywhere in the sentence.
A paragraph | Move the pointer to the left of the paragraph until it changes to a right-pointing arrow, and then double-click. Or triple-click anywhere in the paragraph.
Multiple paragraphs | Move the pointer to the left of the paragraphs until it changes to a right-pointing arrow, and then double-click and drag up or down.
A large block of text | Click at the start of the selection, scroll to the end of the selection, and then hold down SHIFT and click.
An entire document | Move the pointer to the left of any document text until it changes to a right-pointing arrow, and then triple-click.
Headers and footers | In normal view, click Header and Footer on the View menu; in print layout view, double-click the dimmed header or footer text. Move the pointer to the left of the header or footer until it changes to a right-pointing arrow, and then triple-click.
Comments, footnotes, and endnotes | Click in the pane, move the pointer to the left of the text until it changes to a right-pointing arrow, and then triple-click.
A vertical block of text (except within a table cell) | Hold down ALT, and then drag over the text.


 Specify multiple conditions with an IF field

Specify multiple conditions with an IF field

You can specify multiple conditions by nesting a COMPARE field or another IF field inside an IF field.

Example 1

In this example, COMPARE fields examine the data fields CustomerNumber and CustomerRating as Word merges each data record. The AND function of the = (Formula) field returns a value of "1" (true) if both of the data field values indicate a satisfactory account, in which case Word prints the first text in quotation marks.

{ IF { = AND ( { COMPARE { MERGEFIELD CustomerNumber } >= 4 }, { COMPARE { MERGEFIELD CustomerRating } <= 3 } ) } = 1 "Satisfactory" "Unsatisfactory"}

Insert the IF field. In the Insert Word Field dialog box, click any field as a placeholder. Then replace the merge field in the IF field codes with the = Formula field.

Example 2

In this example, special rates are offered only to residents of California or Washington. If the State field specifies any other state, no additional text is printed because no alternative text has been specified in the second IF field.

{IF {MERGEFIELD State} = "CA" "For California residents, we offer special rates to the Far East and Japan." "{IF {MERGEFIELD State} = "WA" "For Washington residents, we offer special rates to the Far East and Japan." " "} "}

Insert the first IF field in your main document. In the Insert Word Field dialog box, leave the Otherwise insert this text box blank. In the IF field codes, insert the second IF field between the empty quotation marks. To require that both of two conditions be met, insert the second IF field in place of the first set of text — text that would be printed if the condition of the first IF field were met.


Superscript or Subscript: \s()

Places an element or elements as superscript or subscript characters. Each \s code can have one or more elements; separate the elements with commas. If more than one element is specified, the elements are stacked and left-aligned. You can use the options listed in the following table to place single elements after the \s switch.

Option | Does this
\ain () | Adds space above a line in a paragraph by the number of points specified by n.
\upn () | Moves a single element above the adjacent text by the number of points specified by n. The default is 2 points.
\din () | Adds space below a line in a paragraph by the number of points specified by n.
\don () | Moves a single element below the adjacent text by the number of points specified by n. The default is 2 points.

Example

{ EQ \s\up8(UB)\s\do8(2) } displays:

UB2 (Regular text)


What's new with table tools?

This topic provides reference information about:

Draw and Eraser table tools

Nested tables

Vertical and horizontal alignment

Vertical text direction

Table resizing

Draw and erase table tools

Draw tool You can use this intuitive drawing tool to create and customize tables much the same way you would use a pen — just click and drag to draw the table boundaries and cell partitions, in any height and width you want.

Eraser tool You can use this tool to remove any cell, row, or column partition or block of partitions so that they merge. In earlier versions of Word, you could merge cells only if they were in the same row. In Microsoft Word 2000, you can merge any adjacent cells — vertically or horizontally. Learn about table tools.

Return to top

Nested tables

In Word 2000, you can create nested tables — tables inside other tables. Click and drag to draw a nested table just as you would any table. Learn about table tools.

Return to top

Vertical and horizontal alignment

You can align text both vertically and horizontally from convenient alignment toolbar buttons. If your text is oriented vertically, the buttons automatically adjust to give you the correct alignment. Learn about alignment in tables.

Return to top

Vertical text direction

You can make your text flow vertically (rotated 90 degrees) in table cells, text boxes, and frames. This is a useful feature for creating labels and also for publishing oriented documents where credits or copyrights are printed sideways.

Return to top

Table resizing

In-table row resizer You can adjust any row's height directly in your table by dragging the row border up or down, just as you adjust column widths. If you hold down ALT while you drag the column border, the new vertical ruler shows you the exact row height.

Table move handle You can use the mouse to move your table to another position on the page.

Table resize handle You can change the size of the entire table while maintaining the same row and column proportions. Learn about resizing and positioning tables.

Return to top


Windows Metafile

The Windows Metafile graphics filter (Wmfimp32.flt) supports the Windows Metafile format. You must have the Windows Metafile filter installed to insert a Windows Metafile into a Word document as a Microsoft Clip Gallery object. However, to insert a Windows Metafile directly into a Word document, you don't need the Windows Metafile filter.


Time instructions

Hours (h)

A lowercase "h" bases time on the 12-hour clock. An uppercase "H" bases time on the 24-hour, or military, clock; for example, 5 P.M. is displayed as "17".

Picture item | Displays the hour
h or H | Without a leading 0 (zero) for single-digit hours. For example, the hour of 9 A.M. is displayed as "9".
hh or HH | With a leading 0 (zero) for single-digit hours. For example, the hour of 9 A.M. is displayed as "09".

Minutes (m)

The letter "m" must be lowercase to distinguish minutes from months.

Picture item | Displays minutes
m | Without a leading 0 (zero) for single-digit minutes. For example, { TIME \@ "m" } displays "2".
Mm | With a leading 0 (zero) for single-digit minutes. For example, { TIME \@ "Mm" } displays "02".


 Tips on inserting merge fields

Tips on inserting merge fields

This topic provides information on inserting merge fields. Before you insert merge fields, make sure that you've already set up the main document and selected a data source. Learn about setting up a mail merge.

Use the Insert Merge Field button You must insert merge fields by clicking Insert Merge Field on the Mail Merge toolbar. You can’t type the merge field characters (« ») or insert them by using the Symbol command on the Insert menu.

Include spaces and punctuation To display the merged data correctly, make sure to type spaces and punctuation between the merge fields, outside the merge field characters (« »). To place a merge field on a new line, press ENTER. For example, you can insert the merge fields for an address as follows:

Merge fields | Result after the data is merged
«Title» «FirstName» «LastName» «Company» «Address1» «City», «State» «PostalCode» | Mr. Paul Martin Astro Mountain Bike 987 1st St. Kent, WA 55588

Format merged information To emphasize merged information, you can format the merge fields. For example, you might want to make an address bold or use a different font for a product name.

Note If the merge fields appear inside braces, such as { MERGEFIELD City }, then Microsoft Word is displaying field codes instead of field results. Whether you display merge field codes or merge field results doesn’t affect the way Word merges data into the main document. However, if you want to display the merge field results, right-click the merge field code, and then click Toggle Field Codes on the shortcut menu.


 What's new with multilingual support?

What's new with multilingual support?

This topic provides reference information about:

Opening and saving multilingual files

Automatic language detection

Entering multilingual text

Inserting dates and times in many languages

Formatting multilingual documents

Printing multilingual documents

Changing your interface language

More information

Opening and saving multilingual files

Encoded text files Because Microsoft Word is based on the Unicode encoding standard, you can use Word to open and save files in encoding standards for many different languages. For example, you can use Word to open a text file encoded in a Greek or Japanese encoding standard on an English-language system. Learn about encoded text files

Asian documents If you receive a document that contains text in an Asian language, you can display, edit, and print it. In addition, you can use Asian-language features, such as line and character grids for text layout, half-width and full-width characters, typography options for line breaks and character spacing, and proofing and conversion tools. Learn about features available when Asian languages are enabled

Arabic or Hebrew documents You can use the English-language version of Word 2000 to edit a document written in Arabic or Hebrew. Your computer must have an operating system that supports Arabic or Hebrew. Learn about features available when right-to-left languages are enabled

Return to top

Automatic language detection

Word can automatically detect the language of text for a number of languages when you open a document or enter text. When Word detects a language, it shows the name of the language on the status bar and uses the spelling and grammar dictionaries, punctuation rules, and sorting conventions for that language. Learn about automatic language detection

Return to top

Entering multilingual text

Use multiple languages You can enter, display, and edit text in all supported languages in any language version of Office 2000. Supported languages include European languages, Japanese, Chinese, Korean, Hebrew, and Arabic. Learn about multilingual features in Office.

AutoFormat When you type text such as ordinals, nonbreaking spaces, memo and letter formats, and names of days, Word can automatically format what you type in the formats used by the current language. Learn about automatic formatting options

AutoComplete When you type dates, a day of the week, or other entries in the AutoText list, Word displays the AutoComplete tip for the current language. Learn about storing and inserting frequently used text and graphics

Inserting the euro symbol You can enter the symbol for European currency [image] by using the Symbol command (Insert menu) or pressing ALT+0123. (You must use a font that includes the euro symbol.) On a European keyboard you can insert the euro symbol by holding down ALT+CTRL and pressing E.

Using the AltGr key If you use a European keyboard layout, you can use the AltGr key to enter additional characters. Learn about AltGr keys

Unicode support All Office 2000 programs support Unicode for easier multilingual document creation. Now you can enter and display text from any of the supported languages in a single language version of Office. (In Outlook, this is true only for e-mail messages, not for any of the other items, such as contacts, meeting requests, and tasks.) Learn about Unicode support in Microsoft Office.

Return to top

Inserting dates and times in many languages

When you insert the date or time, (Insert menu, Date and Time command), Word displays a list of date and time formats that match the language of the current text. Word also provides a choice of calendar types for some Asian and right-to-left languages. Insert the current date and time

Return to top

Formatting multilingual documents

Sort a list or table You can sort a list or table according to the rules of the current language. Sort according to the rules of another language

Format an index or table of authorities for the current language You can have Word can apply the correct sort order to indexes in different languages. Design and build an index. You can also create a table of authorities for documents in U.S. English, Dutch, and French (Canadian). Overview of creating a table of authorities

Return to top

Printing multilingual documents

Word 2000 provides support for more European, Japanese, Korean, and Chinese envelope and mailing label sizes, and support for more Unicode printer drivers.

Return to top

Changing your interface language

Microsoft Office 2000 makes it easy to change the language of the user interface. For example, if your corporation wants to use the standard English installation of Office 2000, you can easily adjust the Interface and Help language to the language your prefer to work in, without any help from your system administrator. Learn about the global interface and the Microsoft MultiLanguage Pack.

Return to top

More information

Language features available in Word

Create or edit multilingual documents

Change language settings for text in a document

Return to top


Variables for PostScript commands

Word defines variables for use with the PostScript commands specified in a PRINT field. Values represented by the variables are in points, which is the standard PostScript unit.

Variables for all groups

The variables in the following table are available to all groups of PostScript commands.

Variable | Specifies
wp$y | The drawing height of the page, paragraph, row, or cell that the PRINT field is located in, depending on the Group argument used. If the "\p pic" argument is used, "wp$y" refers to the drawing height of the next picture before the end of the paragraph containing the PRINT field.
wp$x | The drawing width of the page, paragraph, row, or cell that the PRINT field is located in, depending on the Group argument used. If the "\p pic" argument is used, "wp$x" refers to the drawing width of the next picture before the end of the paragraph containing the PRINT field.
wp$page | The current page number.
wp$fpage | The formatted page number (string).
wp$date | The current date (formatted).
wp$time | The current time (formatted).
wp$box | The path containing the drawing rectangle.

Variables for "page" and "para" groups

The following variables are available to both "page" and "para" groups.

Variable | Specifies
wp$top | Top margin (page); space before (paragraph).
wp$bottom | Bottom margin (page); space after (paragraph).
wp$left | Left margin (page); left indent (paragraph).
wp$right | Right margin (page); right indent (paragraph).

The following variables are available only to the "para" group.

Variable | Specifies
wp$first | First-line indent.
wp$style | Style.

The following variables are available only to the "page" group.

Variable | Specifies
wp$col | The number of columns on the page. The number can vary, depending on the section that the PostScript appears in.
wp$colx | The width of each column.
Wp$colxb | The space between columns.


What's new with proofing tools?

This topic provides reference information about:

Spelling and grammar checking

Find (and replace) all word forms

Thesaurus

Hyphenation

Spelling and grammar checking

Microsoft Word 2000 offers improved spelling and grammar checkers. For example, the spelling checker now recognizes a much broader range of names for people, organizations and companies, cities and countries, Internet and file addresses, and more. The grammar checker now flags mistakes and offers more effective, user-friendly grammar, and rewrite suggestions.

In addition, Word provides several ways to check spelling and grammar:

Automatically correct spelling and grammar To fix spelling and grammatical errors without having to confirm each correction, use the AutoCorrect feature. In Word 2000, AutoCorrect has more power to automatically fix common spelling errors.

Automatically check spelling and grammar as you type To check for spelling and grammatical errors "behind the scenes," use automatic spelling and grammar checking. As you type, the spelling and grammar checkers check the text and then mark possible errors with wavy underlines. To correct an error, display a shortcut menu and select the correction you want.

Check spelling and grammar at the same time You can check for spelling and grammatical errors in one pass, and then confirm each correction. This method is useful if you want to postpone proofing a document until after you finish editing it.

Check the spelling and grammar of text in another language To check text in another language, you need to install the spelling and grammar tools for that language. In Word 2000, you then make sure the language is enabled for editing. Thereafter, Word will automatically detect the language in your documents and use the correct spelling and grammar tools.

Return to top

Find (and replace) all word forms

You can use Word to find and replace all grammatically inflected forms of a word. For example, if you want to replace the word "saw" with the word "hammer" throughout a document, Word intelligently changes not only "saw" to "hammer," but also "sawing" to "hammering" and "sawed" to "hammered."

Return to top

Thesaurus

Word 2000 has a new thesaurus developed for Microsoft by Bloomsbury Publishing Plc. To choose a word from the synonyms list, right-click a word, and then point to Synonyms.

Return to top

Hyphenation

Hyphenation works with documents written in many languages. When a different language is detected, hyphenation is done correctly for that language. Learn about hyphenation.

Return to top


Use WordPerfect Help and navigation keys

Microsoft Word provides tools to help you make the transition from WordPerfect to Word.

  • You can use the WordPerfect Navigation feature in Word to change the function of certain keys to WordPerfect 5.1 for DOS equivalents. For example, to position the insertion point to the left side of the screen, press HOME+LEFT ARROW.

  • You can use the WordPerfect Help feature to receive instructions or demonstrations for Word procedures when you press the equivalent WordPerfect shortcut keystrokes. For example, to learn more about printing in Word, press SHIFT+F7.
  1. On the Help menu, click WordPerfect Help.

  2. Click Options.

  3. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

Note When you use WordPerfect navigation keys, Word will prompt you with Delete Block? in the status bar before deleting a selection of text, similar to the way WordPerfect works.


 What's new with e-mailing messages and documents?

What's new with e-mailing messages and documents?

This topic provides reference information about:

E-mailing a document

Using Word as your e-mail editor

E-mail options

E-mailing a document

Similar to the way you e-mail a message, you can e-mail a copy of a document directly from Microsoft Word. In effect, the document is the e-mail message. This makes it easy to collaborate on a document by e-mail, because you can edit the document directly, without having to open or save an attachment. Messages from Word are in HTML format, so your recipients won't require special software to view the message. Learn about e-mailing messages and documents.

Return to top

Use Word as your e-mail editor

You can create an e-mail message in either Word or Microsoft Outlook, and then use Word as your e-mail editor to create and edit the message. If you e-mail a message from Word, it's automatically sent in HTML format. If you e-mail a message from Outlook, you can choose the message format (HTML, Microsoft Outlook Rich Text, or plain text). Learn more about using Word as your e-mail editor.

Return to top

E-mail options

When you e-mail a message or document, you can set e-mail options, such as a message flag or security level. If you're e-mailing a message, you can also change the appearance of messages. For example, you can set a default e-mail theme or stationery, create and manage automatic signatures, and customize the text formatting to help participants in an e-mail discussion identify who made a specific comment.

Return to top


Keys for working with a document outline

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

In outline view, press | To
ALT+SHIFT+LEFT ARROW | Promote a paragraph
ALT+SHIFT+RIGHT ARROW | Demote a paragraph
CTRL+SHIFT+N | Demote to body text
ALT+SHIFT+UP ARROW | Move selected paragraphs up
ALT+SHIFT+DOWN ARROW | Move selected paragraphs down
ALT+SHIFT+PLUS SIGN | Expand text under a heading
ALT+SHIFT+MINUS SIGN | Collapse text under a heading
ALT+SHIFT+A or the asterisk (*) key on the numeric keypad | Expand or collapse all text or headings
The slash (/) key on the numeric keypad | Hide or display character formatting
ALT+SHIFT+L | Show the first line of body text or all body text
ALT+SHIFT+1 | Show all headings with the Heading 1 style
ALT+SHIFT+n | Show all headings up to Heading n


Keys for working with fields

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To insert
ALT+SHIFT+D | A DATE field
ALT+CTRL+L | A LISTNUM field
ALT+SHIFT+P | A PAGE field
ALT+SHIFT+T | A TIME field
CTRL+F9 | An empty field

Press | To
CTRL+SHIFT+F7 | Update linked information in a Word source document
F9 | Update selected fields
CTRL+SHIFT+F9 | Unlink a field
SHIFT+F9 | Switch between a field code and its result
ALT+F9 | Switch between all field codes and their results
ALT+SHIFT+F9 | Run GOTOBUTTON or MACROBUTTON from the field that displays the field results
F11 | Go to the next field
SHIFT+F11 | Go to the previous field
CTRL+F11 | Lock a field
CTRL+SHIFT+F11 | Unlock a field


 Replace specific formatting

Replace specific formatting

  1. On the Edit menu, click Replace.

    Show Me

  2. Do one of the following:
    • To search for text with specific formatting, enter the text in the Find what box.

    • To search for specific formatting only, delete any text in the Find what box.
  3. If you don't see the Format button, click More.

  4. If you want to clear the specified formatting, click No Formatting.

  5. Click Format, and then select the formats you want.

  6. In the Replace with box, repeat steps 2 through 5.

  7. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.


 Count words and lines in a document

Count words and lines in a document

  • On the Tools menu, click Word Count.

    Show Me

Note You can also view the number of words and lines in a document by clicking Properties on the File menu, and then clicking the Statistics tab.


 Format text in the Document Map

Format text in the Document Map

You must have headings that display in the Document Map (for example, text formatted in one of the built-in heading styles) before you can format text in the Document Map. How to apply text styles.

  1. If the Document Map isn't already displayed, click Document Map [image] .

  2. On the Format menu, click Style.

  3. In the Styles box, click Document Map, and then click Modify.

  4. Click Format.

  5. Do one of the following:

    To set the font and font size, click Font, and then make your changes in the Font and Size boxes.

    To set the highlight color, click Border, click the Shading tab, and then select the Fill color you want.


 How do I find out the file name and location of each subdocument?

How do I find out the file name and location of each subdocument?

To view the file name and location of each subdocument, display the master document in outline view, and then collapse the subdocuments. The subdocument's hyperlink display text shows the file name and location. If part of the file name or location isn't visible on the screen, you can rest the pointer over the hyperlink display text; the file name and location appear in a pop-up window.

If you want to rename or move a subdocument, do not use Windows 95 Explorer, Windows NT File Manager, or MS-DOS to do so. If you do, the master document will no longer be able to find or recognize the subdocument. How to rename a subdocument.


 Make sure a document doesn't contain "invisible" information

Make sure a document doesn't contain "invisible" information

To reduce on-screen clutter, you may have hidden some information in your document — for example, revision marks for tracked changes, comments, and hidden text. Before you give others a copy of the document, it's a good idea to view this "invisible" information, and decide whether it's appropriate to include. For example, you may want to omit the information in a printed version of the document, or remove the information altogether before you distribute the document online.

View revision marks for tracked changes Point to Track Changes on the Tools menu, click Highlight Changes, and then select the Highlight changes on screen check box. You can also hide revision marks in a printed document and accept or reject revision marks in a document you plan to distribute online.

Review comments or hide comments before you print a document You can view all the comments in a document, or only comments from a specific reviewer. How to view comments. To print a document without printing the comments, click Options on the Tools menu, click the Print tab, and then clear the Comments check box under Include with document. You can also delete comments in a document you plan to distribute online.

View, hide, or delete hidden text To view hidden text, click Options on the Tools menu, click the View tab, and then select the Hidden text check box under Formatting marks. To omit hidden text in a printed document, click Options on the Tools menu, click the Print tab, and then clear the Hidden text check box under Include with document. If you plan to distribute the document online, just delete the hidden text as you would delete any other text.


The spelling or grammar checker questions text that is correct.

Try the following solutions:

Add specialized terms to a custom dictionary When you use the spelling checker, it compares the words in your document with those in its main dictionary. The main dictionary contains most common words, but it might not include proper names, technical terms, acronyms, and so on. To prevent the spelling checker from questioning such words, you can add the words to a custom dictionary.

Turn off rules for specific grammar or writing styles Microsoft Word provides a "natural language" grammar checker that flags errors by performing a comprehensive analysis of the text. If the grammar checker can't determine the correct linguistic structure of a sentence, it might incorrectly flag text or propose incorrect suggestions. If the grammar checker flags errors you don't want to fix, such as sentence fragments, you can customize the grammar and writing style rules to be less restrictive.

Set up Word to check text in another language If you want to check text in another language, you need to install the spelling and grammar tools for that language, and then enable the language for editing. Thereafter, Word can automatically detect the language in your documents, and will use the correct spelling and grammar tools.


 I added borders to my document, but they don't appear on every page.

I added borders to my document, but they don't appear on every page.

If your document contains sections, Word applies the border you specified to the current section only. To apply borders that appear on every page of the document, click Borders and Shading (Format menu), and then click the Page Border tab. Under Apply to, click Whole Document.


 I tried to open a master document or subdocument, but I see a message that the file is in use.

I tried to open a master document or subdocument, but I see a message that the file is in use.

If the master document is stored on a network location, another user probably has the master document or subdocument open. If the document is in use, you may be able to open a copy of the document or open it read-only, but you can't modify the original document. However, if you open a copy of the master document or open it read-only, you can still modify the subdocuments it contains (as long as the subdocuments are collapsed and the subdocuments are not in use).


I can't open a Word 2000 document.

If you're using Microsoft Word 95 or earlier, you must install a converter before you can open a document created in Word 2000 or Word 97. (You don't need a converter to open Word 2000 documents in Word 97). For more information about obtaining the file format converter you need, click [image] .


 I created a watermark that overshadows the main document text.

I created a watermark that overshadows the main document text.

If the watermark interferes with the legibility of the text on the page, you can lighten the object you used to create the watermark.

  • To lighten text, use the Font command (Format menu) to choose another color such as light gray.

  • To lighten special effect text created with WordArt, use the WordArt command (Format menu). On the Colors and Lines tab, change the fill color to a lighter gray shading. If you're printing to a color printer, select a lighter color shade.

  • To lighten drawing objects you created with the Drawing toolbar, use the AutoShape command (Format menu). On the Colors and Lines tab, change the fill color to a lighter gray shading. If you're printing to a color printer, select a lighter color shade.

  • To lighten an imported graphic, use the Picture or Object command (Format menu). On the Colors and Lines tab, change the fill color to a lighter gray shading. If you're printing to a color printer, select a lighter color shade. On the Picture tab, under Image control, select Watermark from the Color box to format the picture with preset brightness and contrast settings that work well for watermarks, or adjust the picture's brightness and contrast manually using the Brightness and Contrast slide controls. If this doesn't work, edit the picture in the program that was used to create it.

    If the imported picture is a scanned picture, you can use Microsoft Photo Editor to crop the picture, add special effects to it, and adjust its brightness, contrast, and color. If you need help, use Photo Editor Help.


Make sure deleted information is completely removed from a document

If you save a document with the Allow fast saves check box selected (Tools menu, Options dialog box, Save tab) and then open the document as a text file, the document may contain information that you previously deleted. This happens because a "fast save" appends the changes you make to the end of the document; it doesn't incorporate the changes (including deleted information) into the document itself. To completely remove the deleted information from the document:

  1. If you opened the document as a text file, close the text file and open the document as a regular Word document.

  2. On the File menu, click Save As, and then click Save.

Note You can turn off "fast saves" by clicking Options on the Tools menu, clicking the Save tab, and then clearing the Allow fast saves check box.


 I see {EMBED OrgPlus WOPX.4} instead of the organization chart.

I see {EMBED OrgPlus WOPX.4} instead of the organization chart.

Word is displaying field codes. On the Tools menu, click Options, click the View tab, and then clear the Field codes check box.


 I see {LISTNUM \S 5} instead of the item number.

I see {LISTNUM \S 5} instead of the item number.

What you see is the field code.

  • To switch between displaying field codes and field results, click the field, and press SHIFT+F9. The field instructions are enclosed in the field characters ({ }); for example, { LISTNUM }. Make sure that you don't delete or move the quotation marks or other field instructions.

  • To show or hide field codes for all fields in the document, press ALT+F9.


 I see {EMBED Equation.3} instead of the equation.

I see {EMBED Equation.3} instead of the equation.

Word is displaying field codes. On the Tools menu, click Options, click the View tab, and then clear the Field codes check box.


Microsoft Word doesn't mark spelling and grammatical errors with wavy underlines.

First, make sure to turn on automatic spelling and grammar checking. Then, start typing in the document. The spelling and grammar checkers check the new text you type, as well as any existing text, and mark possible errors with wavy underlines. If you don't see the wavy underlines, make sure to turn on the wavy underlines.


I've turned off automatic formatting, and Word still formats my document.

First, make sure that you've turned off the options on the correct tab. When you click AutoCorrect on the Tools menu, you can turn off two types of automatic formatting:

  • AutoFormat As You Type controls which automatic changes Microsoft Word makes as you type.

  • AutoFormat controls the automatic changes Word makes when you format the document in a separate pass.

If neither of the above addresses your problem, try one of the following:

If unwanted symbols keep reappearing If you've cleared the Symbol characters (--) with symbols ( — ) check box on the AutoFormat As You Type tab, and Word continues to insert symbols, one or more symbols may be set up as AutoCorrect entries. On the Tools menu, click AutoCorrect, click the AutoCorrect tab, and then see if the Replace box contains the symbol Word is automatically replacing. You can either delete the entry by selecting it from the list and clicking Delete, or turn off AutoCorrect completely by clearing the Replace text as you type check box.

If text style changes unexpectedly If Word keeps applying unwanted styles to text, make sure automatic updating is not turned on for the style that Word applied. To turn off automatic updating for styles, click Style on the Format menu, select the style in the Styles box, and then click Modify. Clear the Automatically update check box.

If Word keeps formatting text as headings If Word continues to format text as headings even after you've cleared the Headings check box on the AutoFormat As You Type tab (Tools menu, AutoCorrect command), clear the Define styles based on your formatting check box under Automatically as you type.


I want to use different formats for the text and the bullets or numbers in my list items.

You can have bold bullets or numbers and plain text, or vice versa. To change the formatting of the bullet or number, click Bullets and Numbering on the Format menu, and then click either the Bulleted or Numbered tab. Click the format you want to change, click Customize, and then select the options you want.

For Help on an option, click the question mark [image] and then click the option.


Prevent reviewers from opening previous versions of a document

If you specified that Microsoft Word save one or more versions of your document in the same file, those versions are saved as hidden information in the document, so that you can retrieve them later. Because versions of a document are available to others and because they do not remain hidden if you or someone else saves the document in another format, you may want to remove the versions before you share the document.

  • If you want to keep the previous versions, save the current version as a separate document, and then distribute only that document.

  • If you don't want to keep the previous versions, delete the unwanted versions, and then distribute the document.


 Comments, footnotes, and some fields don't work in linked text boxes.

Comments, footnotes, and some fields don't work in linked text boxes.

Text or graphics that contain comments, footnotes, endnotes, or certain fields don't work correctly in text boxes. If you need to control the positioning of text that contains any of these items, you must use frames. For more information, click [image] .


My table looks clipped in a linked text box.

  • If a table is placed in linked text boxes and the bottom of the table row extends below the text box, it might appear clipped. A table can flow from one text box to another, but a table row can't flow between two text boxes. You can either enlarge the text box to show all of the row or reduce the size of the text box so the row breaks and appears in the next text box.


My text is not bold, underlined, or italicized as I expected.

  • Make sure that the *Bold* and _italic_ with real formatting check box is selected on both the AutoFormat As You Type and the AutoFormat tabs (Tools menu, AutoCorrect command).

  • Make sure that you don't insert spaces between the asterisk (*) or underline (_) and the text. There must be a space before the * and _ characters. For example, "see *Paul* jump" will appear as "see Paul jump", but "see * Paul* jump" or "see*Paul* jump" won't be formatted.

  • Make sure that you've selected the Format beginning of list item like the one before it check box on the AutoFormat As You Type tab (Tools menu, AutoCorrect command).


 The Document Map doesn't display some or all of the document's headings.

The Document Map doesn't display some or all of the document's headings.

Word may not be able to identify headings in the document When you display the Document Map, it shows any headings that are formatted with the built-in heading styles (Heading 1 through Heading 9) or outline-level paragraph formats (Level 1 through Level 9).

If Word can't find any headings formatted with the heading styles or outline levels, it automatically searches the document for paragraphs that look like headings (for example, short lines with a larger font size). Then Word applies an outline level to these headings and displays them in the Document Map. If Word can't find any such headings, the Document Map is blank.

Headings may be in a table or text box When you display the Document Map in a document that contains only a table or one or more text boxes with heading rows or heading styles, the heading rows or styles do not appear in the Document Map.


 Outline a master document

Outline a master document

  1. In outline view, type headings for the document title and each subdocument. Make sure to press ENTER after typing each heading.

    Word formats the headings with the built-in heading style Heading 1.

  2. Assign a heading style to each heading (for example, use Heading 1 for the title and Heading 2 for each subdocument). To do this, drag the heading's Minus or Plus outline symbol:

    To demote a heading to a lower level, drag the outline symbol to the right.

    To promote a heading to a higher level, drag the outline symbol to the left.

Tips

  • You can apply heading styles by using buttons on the Outlining toolbar or by using the Style box.

  • You can use outline levels instead of heading styles to set up the master document outline. How to use outline levels.


 Text isn't wrapping around my graphic.

Text isn't wrapping around my graphic.

Try one or more of the following:

  • If you want the text to wrap tightly and completely around the graphic, make sure that the correct wrapping style is selected. To check this, click the graphic, and then click the command on the Format menu for the type of object you selected — for example, AutoShape or Picture. On the Layout tab, make sure that Tight is selected under Wrapping style.

  • Drawings created with the Lines tool (Drawing toolbar, AutoShapes menu) sometimes appear jagged, which may result in text not wrapping tightly around the drawing. You can fix this by making the lines smoother.

    Consider the following when selecting a tool from the Lines category to draw lines, curves, or shapes that combine both lines and curves. When you want a drawing object to look as if it was drawn with a pen, use the Scribble [image] tool. The resulting shape closely matches what you draw on the screen. Use the Freeform [image] tool when you want a more refined shape — one without jagged lines or drastic changes in direction. When you want to draw curves with greater control and accuracy, use the Curve [image] tool.

  • If you're wrapping text around a freeform drawing, you can adjust the shape of freeforms to make them look smoother.


A part of the page border is not printing.

Check your border margins You might have positioned your border too close to the edge of a page. Most printers cannot print to the edge of a page — especially to the bottom of the page. The minimum amount of space needed between the margin and the edge of the page varies by printer. To adjust the page border margin, click Borders and Shading (Format menu), click the Page Border tab, and then click Options. Under Margin, adjust the settings you want.

Check the distance between the page border and the text The distance between the page border and the text might place the border outside the page margin width. To adjust the distance, click Borders and Shading (Format menu), click the Page Border tab, and then click Options. Click Text under Measure from. Under Margin, adjust the settings you want.

Check your page margins You might have set the page margins too close to the edge of the page. Adjust the page margins.


The recovery file doesn't contain my changes.

The amount of new information that the recovery file contains depends on how frequently Word saves the recovery file. For example, if the recovery file is saved only every 15 minutes, then up to 15 minutes of work can be lost if a power failure or similar problem occurs. To change the AutoRecover save interval, enter a number in the minutes box on the Save tab in the Options dialog box (Tools menu).


The spelling checker didn't check words in uppercase letters.

On the Tools menu, click Options, and then click the Spelling & Grammar tab. Clear the Ignore words in UPPERCASE check box. Then, repeat the spelling check.


 The text I typed in AutoSummarize view doesn't appear in the right place.

The text I typed in AutoSummarize view doesn't appear in the right place.

In AutoSummarize view, you probably hid all the nonsummary text. (You can do this by selecting the Hide everything but the summary without leaving the original document option in the AutoSummarize dialog box, or by clicking Highlight/Show Only Summary [image] on the AutoSummarize toolbar.) In this case, Word marks the nonsummary text with the hidden text format. When you type within a paragraph that contains hidden text, you may find it difficult to determine where the new text will appear when you display the hidden text again. For example, the text may appear before or after the hidden text, depending on where you positioned the insertion point.

If you want to type text in AutoSummarize view, click Highlight/Show Only Summary [image] on the AutoSummarize toolbar. This dims the nonsummary text instead of hiding it, so you can easily see where the new text will appear.


What happened to frames?

Frames are still available in Word; but for most cases, text boxes replace frames. When you need to position text, text boxes offer many advantages over frames. Learn about the differences between using text boxes and frames.


 In the Cross-reference dialog box, what do "no context" and "full context" mean?

In the Cross-reference dialog box, what do "no context" and "full context" mean?

This topic provides reference information about:

What are the paragraph number options?

Choosing a paragraph number option

What are the paragraph number options?

You can choose the Paragraph number, Paragraph (full context), and Paragraph (no context) options to specify how to display cross-references to numbered paragraphs. For example, suppose that you’re working on a legal document that contains outline numbered list items or LISTNUM fields, as shown in the following illustration.

Document that contains outline numbered list items or LISTNUM fields

If you choose the Paragraph number option, and then include a cross-reference to paragraph 1.(a)(ii) in paragraph 1.(a)(i), the reference appears as “ii” because both paragraphs are subordinate to paragraph 1.(a).

Return to top

Choosing a paragraph number option

On the Insert menu, click Cross-reference. In the Reference type box, click Numbered item. In the Insert reference to box, click one of the following paragraph number options:

Paragraph number Displays the paragraph number and its relative position in an outline numbered list. For example, a reference to paragraph 1.(a)(ii) from 1.(a)(i) appears as "ii" because both paragraphs are subordinate to paragraph 1.(a). A reference to paragraph 1.(a)(ii) from 1.(b) appears as "(a)(ii)" because both paragraphs are subordinate to paragraph 1. A reference to paragraph 1.(a)(ii) from 2.(a)(i) appears as "1.(a)(ii)" because no context is shared. (Note: If you're using LISTNUM fields, you can add the \r switch to set the Paragraph number option.)

Paragraph number (no context) Displays the paragraph number without its relative position in the outline numbered list. For example, a reference to paragraph 1.(a)(ii) appears as "(ii)," regardless of the context of the reference. (If you're using LISTNUM fields, you can add the \n switch to set the Paragraph number (no context) option.)

Paragraph number (full context) Displays the complete paragraph number from anywhere in the document. This is similar to what is used in WordPerfect versions 6.1 and earlier. For example, a reference to paragraph 1.(a)(ii) from anywhere in the document appears as "1.(a)(ii)". (If you're using LISTNUM fields, you can add the \w switch to set the Paragraph number (full context) option.)

Notes

  • The paragraph number options are also available when you want to insert a cross-reference to a bookmark.

  • Word does not display any trailing periods in the cross-reference.

Return to top


 When I view a master document, heading numbers don't appear.

When I view a master document, heading numbers don't appear.

You probably opened a subdocument and applied heading numbering to it. In this case, Word attaches the heading numbering formats to the heading styles or outline levels stored in the subdocument's template (instead of in the master document's template).

When you view the subdocument as part of the expanded master document, Word displays the subdocument using the heading styles or outline levels from the master document's template. To view the subdocument using the heading styles or outline levels from its original template, open the subdocument in its own window.

To apply heading numbering to the entire master document, do so within the master document.


I used the AutoRecover feature. Now where did my recovery file go?

You might need to open the recovery file yourself When the AutoRecover feature is turned on, Microsoft Word typically opens recovery files when you restart Word after a power failure or similar problem. If for some reason Word did not open the recovery file, you can open it. By default, the recovery file is located in the Windows\Application Data\Microsoft\Word folder or the Windows\Profiles\username\Application Data\Microsoft\Word folder. If you changed the location for recovery files, check the new location on the File Locations tab (Tools menu, Options command). How to open a recovery file.

Word might not have created the recovery file yet By default, the recovery file is created 10 minutes after you open the document. If Word or your computer stop responding before the recovery file is created, you cannot automatically recover your changes. To have AutoRecover save your changes more frequently, you can change the interval at which the recovery file is saved.

You might have closed the recovery file without saving it When you close a recovery file without saving it, the recovery file is deleted. There is no way to recover unsaved changes after the recovery file has been closed.

You might have deleted the recovery file Recovery files have an .asd extension. If you delete the recovery file, you cannot automatically recover your changes.

The document might be a master document Word can create recovery files for individual subdocuments, but it cannot create a recovery file for a master document.

Were you using the Visual Basic Editor (VBE) to change a macro? AutoRecover creates a recovery file only for a document that has been modified during the current session. If your only changes are in VBE while you have a document open in Word, Word cannot recognize that the document has been modified. To have Word create a recovery file that includes changes to macros edited in VBE, make a change in the Word document itself (for example, add and delete a paragraph return).


 AutoSummarize didn't summarize some or all of my text.

AutoSummarize didn't summarize some or all of my text.

Text may be in a text box, frame, or table AutoSummarize can't summarize text in a text box, frame, or table.

Text language may not match your version of Office You can summarize documents written in Chinese (simplified and traditional), English, French, German, Italian, Japanese, Korean, Portuguese (Brazilian), Spanish, or Swedish. If the language of text you want to summarize is different from the language used by your version of Office, you may need to purchase and install separate language files. For example, you may be trying to summarize Portuguese text in a Spanish version of Office. To obtain language files, contact your local Microsoft subsidiary and ask for proofing tools in the language you want.

Text may be marked with the wrong language or No Proofing format If you used the Language dialog box (point to Language on the Tools menu, and then click Set Language) to mark the language of text in a document, make sure the text is marked accurately. For example, AutoSummarize can't summarize French text that is marked as German text. Also, AutoSummarize can't summarize text that's marked with the No Proofing format.

You can quickly locate and change the language format throughout a document. On the Edit menu, click Replace, delete any text in the Find what box, and then click More. Click Format, click Language, click the appropriate language format in the Mark selected text as box, and then click OK. In the Replace with box, repeat the same procedure — but click one of the English language formats, such as English (United States). Click Find Next, and then click Replace.


 Why don't watermarks appear on every page of the printed document?

Why don't watermarks appear on every page of the printed document?

To repeat a watermark on every page, you must put it into a header or footer. Watermarks won't appear on every page if the header or footer is changed for part of the document. For example, the first page may have a unique header or footer, or none at all. Or the document may contain different headers and footers on odd and even pages or in particular sections.

You can check whether the document contains sections by reading the status bar at the bottom of your screen. If you see "Sec 1 of #>", then you must copy the watermark into the header or footer for each section of the document.


 Why doesn't the correct date, time, title, or other item appear in the header or footer?

Why doesn't the correct date, time, title, or other item appear in the header or footer?

When you add dates, times, titles, and so on to a header or footer, Word inserts fields for these items. Fields ensure that dates, times, and other items are updated when you print the document. You can also update a field at any time by clicking the item and pressing F9.


Word doesn't find the item I'm searching for.

Use the following tips to make sure you've correctly specified the search text or formatting. On the Edit menu, click Find or Replace, click More, and then specify the text or formatting in the Find what box.

Type the search text correctly Make sure you didn't mistype the text or add extra spaces before or after it.

Specify the formatting correctly If you want to remove the search formatting, click No Formatting.

Don't select text before starting the search Otherwise, Word searches through only the selected text.

Select All in the Search box If you select Up or Down, Word searches through only the main document (not headers, footnotes, comments, and so on).

Clear the Match case check box If this check box is selected, Word finds only text with the specified capitalization (for example, if you search for "Most", Word won't find "most" or "MOST").

Clear the Find whole words only check box If this check box is selected, Word finds only complete words (for example, if you search for "enter", Word won't find "entertain").

Clear the Use wildcards check box If this check box is selected, Word interprets some characters (for example, "?") as wildcard characters.


A field is displaying the wrong information.

To update the field results, click the field, and then press F9. If the information still isn't updated, the field might be locked. To unlock the field, click it, press CTRL+SHIFT+F11, and then press F9 again.


The header or footer is missing or only partially printed.

You may have placed the text in the nonprinting area of the page. Check your printer manual to see how close to the edge of the paper your printer can print. On the File menu, click Page Setup, and then click the Margins tab. Under From edge, enter a value that's larger than your printer's minimum margin setting.


A macro I recorded sometimes produces an error message.

A macro you record may not run properly in every situation. If the macro cannot run, Word displays an error message. Some macros depend on certain options or settings in Word. For example, a macro that searches for hidden text won't run properly if hidden text isn't displayed. If a macro you've recorded produces an error message, note the error number. You can then search for "error messages" in Help and find information about the message you received.


 Comments don't appear in my document.

Comments don't appear in my document.

To | Do this
View yellow shading on the screen and comments in ScreenTips | On the Tools menu, click Options, click the View tab, and then select the ScreenTips check box. Rest the pointer on text shaded with light yellow. The reviewer's name and comment appear above the text. Note Some symbols and objects inserted as icons can appear only in the comment pane and won't appear in the ScreenTips.
View comment marks | Click Options on the Tools menu, click the View tab, and then select the Hidden text check box. To hide comment marks, clear the Hidden text check box.
View comment marks and comments in the comment pane | Click Edit Comment [image] on the Reviewing toolbar.


How do I turn off automatic numbering for tables, figures, or other items?

You need to turn off the AutoCaption feature. On the Insert menu, click Caption. Click AutoCaption, and then clear the check boxes for the items you don't want to be numbered automatically.


When I insert an AutoText entry that contains a bookmark, the bookmark is missing.

When you create an AutoText entry that contains a bookmark, make sure you select all of the text contained in the bookmark, including the opening and closing bookmark brackets.


 An item that refers to a bookmark isn't updated correctly.

An item that refers to a bookmark isn't updated correctly.

Try the following solutions:

Make sure bookmarks are visible before you make changes Before you edit a bookmarked item, make sure you’re editing the text or graphics inside the bookmark. To display bookmarks, click Options on the Tools menu, click the View tab, and then select the Bookmarks check box.

Update the fields Word inserts cross-references as fields. If a cross-reference doesn’t reflect changes you make in the bookmark it refers to, you need to update the fields. Select the cross-reference, right-click the field code, and then click Update Fields on the shortcut menu.


I see "Error! Bookmark not defined" instead of my page number.

You need to update your table of contents or other table. Click to the left of the table, press F9, and then click Update entire table.


Bullet characters show as clock faces or empty boxes.

Bullets appear as clock faces Unless you've selected a different font for the bullet, Word uses the bullet character from the Symbol font. If the Symbol font is damaged or unavailable, Word substitutes the Wingdings font. In this font, the corresponding ASCII character is a clock face. Try reinstalling the Symbol font, or use the Bullets and Numbering command on the Format menu to select a different bullet character from the Wingdings font.

Bullets appear as empty boxes When you create a bulleted list using the Marlett font, instead of inserting a single bullet, Word either inserts at least one box or inserts a bullet and a box character. To use a bullet character from the Marlett typeface, click Symbol (Insert menu), select the symbol you want, and then click Insert. You may need to adjust the text indentations. You can also use a different font to insert a bullet.


Can I have portrait and landscape pages in the same document?

Yes. If the document is in portrait orientation, select the pages that you want to change to landscape orientation. On the File menu, click Page Setup, click the Paper Size tab, and then click Landscape. In the Apply to box, click Selected text.


Can I print in portrait and landscape orientation on the same page?

No. However, you can achieve this effect by using the Word drawing tools. For example, if the document is in portrait orientation, you can create a vertical text box that contains the text you want in landscape orientation.


The spelling checker didn't change every occurrence of a misspelled word.

If you check spelling all at once, you can click the Change All button in the Spelling and Grammar dialog box to change every occurrence of a misspelled word. If you close the dialog box before checking the entire document, the spelling checker will not correct errors in the unchecked portion.


 Vary alignment within a single line of text

Vary alignment within a single line of text

  1. Switch to print layout view or Web layout view.

  2. Start a new line of text.

  3. On the new line, do any combination of the following:

    To insert left-aligned text, move the I-beam pointer to the left margin until you see the Align Left icon Align Left icon. Double-click, and then start typing your text.

    To insert center-aligned text, move the I-beam pointer until you see the Center icon Center icon. Double-click, and then start typing your text.

    To insert right-aligned text, move the I-beam pointer until you see the Align Right icon Align Right icon. Double-click, and then start typing your text.

Learn about Click and Type.


Comparing documents doesn't work.

  • Make sure that the documents you are comparing have different file names or different file name extensions.

  • If you've used the Versions command on the File menu to save multiple versions of the document in one file and you want to compare the current version with an earlier one, then you must first save the earlier version as a separate file.


 I get a message saying that my data file is a mail-merge main document.

I get a message saying that my data file is a mail-merge main document.

The data source was the active document when you chose the Mail Merge command on the Tools menu, so it was accidentally selected as the main document. Use the following procedure to remove the main-document designation.

  1. Switch to the data source, and then click Mail Merge on the Tools menu.

  2. Under Main document, click Create, and then click Restore to Normal Word Document. Click Close.

  3. Save and then close the data source.

  4. Open the document you want to use as the main document.

  5. On the Tools menu, click Mail Merge.

  6. Under Main document, click Create, and then click the type of main document you want to use.

  7. Click Active Window.


 Every line is bulleted or numbered instead of just the first line.

Every line is bulleted or numbered instead of just the first line.

When you add automatic bullets and numbers to items in a list, Word adds bullets or numbers to each selected paragraph. If you've pressed ENTER at the end of each line of a paragraph, each line is a separate paragraph, and consequently Word adds a bullet or number to each line. Delete the paragraph marks at the end of all lines except the last line of the paragraph; make sure the last line ends in a paragraph mark. If you want the paragraph broken into shorter lines, use SHIFT+ENTER rather than ENTER to break the lines.

If you don't see paragraph marks at the end of lines, click Show/Hide [image] [image] .


 Field codes aren't displayed, but codes still appear instead of the resulting information.

Field codes aren't displayed, but codes still appear instead of the resulting information.

  • Did you type the field characters ( { } ) on the keyboard? If so, the field won't work. To correctly insert a field, first press ALT+F9 to display field codes. Then press CTRL+F9 to insert empty field characters, and then type the instructions. You can also insert a field by clicking Field on the Insert menu.

  • Because Word formats the codes for certain fields — such as PRIVATE, TC, and TA — as hidden text, you will see the codes if hidden text is displayed.


Field codes are printed instead of the information.

On the Tools menu, click Options. Click the Print tab, and then clear the Field codes check box.


The font I'm using isn't showing up in my document.

The font may be unavailable on your computer or printer. You can change the font that Word substitutes for the unavailable font.

  1. On the Tools menu, click Options, and then click the Compatibility tab.

  2. Click Font Substitution.

  3. Under Font substitutions, click the missing font name under Missing document font.

  4. In the Substituted font box, click another font.


 Graphics aren't printed when I print my document.

Graphics aren't printed when I print my document.

  • You might be printing in draft mode. To print the borders and graphics in the document, click Options on the Tools menu, click the Print tab, and then clear the Draft output check box.

  • Make sure the Drawing objects option, which prints graphics, is selected. On the Tools menu, click Options, click the Print tab, and then select the Drawing objects check box.

  • You may be trying to print the field codes for a linked graphic rather than printing the graphic itself. On the Tools menu, click Options, and then click the Print tab. Clear the Field codes check box.

  • Word or the operating system might be low on memory. Do one or more of the following:
    • Quit any other programs you're running.

    • Save the document you want to print, and then close any other windows you have open.

    • Switch to print layout view. On the Tools menu, click Options, click the View tab, and then clear the Picture placeholders, Status bar, Vertical ruler, Horizontal scroll bar, and Vertical scroll bar check boxes.

    • Switch to normal view. On the Tools menu, click Options, and then click the View tab. In the Style area width box, type 0 (zero).

    • Hide the toolbars. On the View menu, click Toolbars, and then clear all check boxes.

    • Quit Word, and then restart it.

    • Quit all open programs, and then restart your computer.

    • Disconnect any network connections, and then quit terminate-and-stay-resident programs (TSRs) and any other utilities you usually run.


 Changing one section header or footer changed them all.

Changing one section header or footer changed them all.

When you change the header or footer for a section, Word automatically changes the same header or footer for all sections of the document. To create a different header or footer for a section, you need to break the connection between the sections. For more information, click [image] .


 Outline numbering is on, but my headings aren't being numbered.

Outline numbering is on, but my headings aren't being numbered.

Make sure you've formatted the headings with the built-in heading styles. If the headings in your document are formatted with custom styles, you must link each custom style with an outline numbering level.


 How can I copy just the headings?

How can I copy just the headings?

In outline view, if you select and copy headings that include collapsed subordinate text, the collapsed text is also copied. You cannot copy only the visible headings.

You can, however, quickly list the headings in a table of contents and omit the page numbers. (For information about creating a table of contents, click [image] .) After creating the table of contents, click in it and press CTRL+SHIFT+F9 to convert the table of contents to regular text. You can then copy the headings from the table of contents.


 I want Word to stop formatting AutoCorrect entries with their original formatting.

I want Word to stop formatting AutoCorrect entries with their original formatting.

If you create an AutoCorrect entry that contains text only, Microsoft Word stores the entry without formatting. If you create an AutoCorrect entry that contains a field, symbol, paragraph mark ( [image]), imported graphic, or an object other than text, Word preserves the entry's original formatting. You can change these default settings when you create an AutoCorrect entry: In the AutoCorrect dialog box (Tools menu), click Plain text or Formatted text. When you insert an unformatted AutoCorrect entry, the entry takes on the formatting of the surrounding text.

For more information about creating an AutoCorrect entry, click [image] .


 How do I copy formatting from one section to another?

How do I copy formatting from one section to another?

To copy section formatting (such as margin settings and newspaper columns), first switch to normal view. Then, select the section break at the end of the section with the formats you want to copy. Next, copy the section break to a new location; the text above the new section break takes on its formatting.

Tip If you want to use the formatting of a particular section in other documents, you can store the section break as an AutoText entry and then quickly insert it when you want to duplicate the section formatting. For more information about creating an AutoText entry, click [image] .


 I deleted the footnote text, but the number still appears in my document.

I deleted the footnote text, but the number still appears in my document.

You must delete the note reference mark that corresponds to the note. You can't remove a note by deleting the note text: although the note text disappears, the last paragraph mark (¶) isn't deleted, and the reference mark remains in the document.


I want Word to stop automatically correcting text and graphics.

  • To turn off AutoCorrect, click AutoCorrect on the Tools menu, and then clear the Replace text as you type check box.

  • To turn off spelling checker corrections, click AutoCorrect on the Tools menu, and then clear the Automatically use suggestions from the spelling checker check box.

  • If you no longer want Microsoft Word to automatically insert an AutoCorrect entry, delete the entry. For more information, click [image] .


 The custom formatting changes I made to my lists have disappeared.

The custom formatting changes I made to my lists have disappeared.

The list formats that appear on the Bulleted and Numbered tabs when you click Bullets and Numbering on the Format menu are based on built-in List Bullet and List Number styles. If you create a custom style based on these built-in styles, you might lose the custom formatting when you copy styles between documents or when you restart Word.

Modify the custom numbering style in the new document If you copy a custom numbering style from one document to another document, the numbers might disappear. In the new document, you can modify the custom style to include list numbers.

Create a custom bullet or numbering style that is not based on built-in list styles You may find your custom changes missing after you close the document and restart Word. To keep the formatting changes you make, you should create a new style that is not based on one of the built-in or base styles. On the Format menu, click Style, and then click New. In the Name box, type a unique name, and then click (no style) in the Based on box.

Create a new template that contains the custom bullet or numbering style To save a custom bulleted list or numbered list format for reuse, you can modify the List Bullet or List Number style to use the bulleted list or numbered list format you want. Open the template you use to create your documents, modify the style in the new template, and then save the template. New documents you base on the template will have the updated list style. Apply the style to paragraphs you want bulleted or numbered. Learn about modifying styles.


 How do I set up different odd and even headers or footers for a template that has only one page of text?

How do I set up different odd and even headers or footers for a template that has only one page of text?

To set up different headers or footers for odd and even pages — or for a different first page — insert a manual page break in the one-page template. After you create a document based on the template, remove the page break from the document.


I added words to a custom dictionary, but the spelling checker still questions them.

Before you can use a custom dictionary to check spelling, you must activate it. For more information, click [image] .


 I can't remove some page numbers.

I can't remove some page numbers.

The document is divided into sections When you delete page numbers, Word automatically removes the page numbers throughout the document. However, if the document is divided into sections and you have broken the connection between them, Word removes the page numbers only from the current section.

The document contains different first-page or odd and even headers or footers In this case, make sure to remove the page numbers from each different header or footer.


I can't copy items to a template.

If you attempt to copy styles, macros, or other items to a template that's protected in some manner, you might not be allowed to save changes to the template, or the Copy button might be unavailable in the Organizer dialog box. This might occur if:

  • The template is protected for tracked changes, comments, or forms.

  • The template is protected with a password that has been assigned on the Save tab (Tools menu, Options command).

  • The file attributes are set to read-only.

  • The file is on a file server you don't have access to.

To save changes to the template, the protection must be removed from the template, or you must acquire access permission. For more information about document protection, click [image] .


 I can't copy styles, macros, toolbars, or AutoText entries between documents or templates.

I can't copy styles, macros, toolbars, or AutoText entries between documents or templates.

Your access to the document or template to which you want to copy styles, macros, or AutoText entries might be restricted in one of the following ways:

Protected except for comments or tracked changes To remove protection, click Unprotect Document on the Tools menu. If the document is protected with a password, you must know the password before you can remove protection from the document.

Protected with a password to modify You can open the document or template, but you can't save changes to it without the password.

Protected as a read-only file You can open the document or template, but if you change it, you need to give it a different file name to be able to save it.

Limited to users with network privileges If the document or template you're trying to access is on a network, you might not have the user privileges necessary to save changes to it.


 I can't display or hide the Outlining toolbar when I want.

I can't display or hide the Outlining toolbar when I want.

You can display the Outlining toolbar only in outline view. If you're already in outline view and the toolbar is not displayed, point to Toolbars on the View menu, and then click Outlining.

If you hide the toolbar in outline view and then switch to a different view or a different document window, Word automatically displays the toolbar when you return to outline view.


 I can't find an AutoText entry in the list.

I can't find an AutoText entry in the list.

The paragraph containing the insertion point might have a different style applied When Microsoft Word displays AutoText entries on the AutoText submenu (Insert command) or on the AutoText toolbar, the list includes only the entries linked to the style of the paragraph that contains the insertion point or selection. To see a list of AutoText entries linked to a different style, first you need to apply that style to the paragraph. To see a list of all the available AutoText entries, hold down SHIFT as you point to AutoText on the Insert menu. Or, if you're using the AutoText toolbar, hold down SHIFT and click the labeled button next to the AutoText button [image] . Note that the name of the button will change depending on the position of the insertion point.

The paragraph containing the insertion point might be in a different language If you have turned on automatic language detection, the entries in the lists on the AutoText submenu and the AutoText toolbar correspond to the language of the text that your insertion point is positioned in, while the entries listed on the AutoText tab (Insert menu, AutoText submenu, AutoText command) reflect the Normal template. For example, if you are typing French in the English version of Word, the AutoText entries that appear on the submenu and on the toolbar list will be in French, but the ones on the AutoText tab will be in English.

To insert AutoText entries in the language you're typing in, use the AutoText submenu or the AutoText toolbar. To insert AutoText entries in the language version of Word that you are using, use the AutoText tab.

Also note that if you insert an AutoText field by using the Field Options dialog box (Insert menu, Field command, Options button), the Field Options dialog box, like the AutoText tab, reflects the language version of Word that you are using, not the language you are typing in.

The AutoText entry might be stored with a template other than the Normal template If you stored AutoText entries in the Normal template — or in a template loaded for global use — the entries are available to all documents. If you stored AutoText entries in any other template, the entries are available only to documents based on that template.

To make sure you're using the correct template, click Templates and Add-Ins on the Tools menu. The current template's name then appears in the Document template box. If necessary, copy the AutoText entries you want into the current template.


I can't find the converter I need.

The file format converter you need was deleted or moved, or it is not installed.

  • Make sure that the file format converter you want is included with Microsoft Word. For more information, click [image] .

  • If the file format converter is included with Word, you might need to install it.

  • For more information about obtaining the Word 2000 file format converter needed by Word 95 or Word 6.x users to open Word 2000 documents, or for information about obtaining other file format converters that are not supplied with Word 2000 or Office 2000, click [image] .


I can't keep a drawing object on the same page as its accompanying text.

  • You can group the drawing object and the text box — a type of drawing object. For more information, click [image] .

  • Make sure the anchor for the text box is next to the accompanying text. For more information, click [image] .

  • If you're adding a caption to a drawing object, make sure you select the object before you click Caption on the Insert menu. Also make sure the anchor for the caption is associated with the same paragraph as the anchor for the drawing object.


 I can't change my form fields.

I can't change my form fields.

  • Your form may be protected. When you are changing a form template, you can quickly remove protection from the form by clicking Protect Form [image] on the Forms toolbar. Then double-click the form field you want to change.


 I can't see or apply some formats in outline view.

I can't see or apply some formats in outline view.

In outline view, paragraph formatting doesn't appear, and the paragraph formatting commands are not available. For more information, click [image] .


 I can't see the newspaper columns I've created.

I can't see the newspaper columns I've created.

  • Switch to print layout view.

  • Try typing more text. You might not have enough text to wrap to the next column.

  • To display the boundaries of the newspaper columns, first switch to print layout view. On the Tools menu, click Options, and then click the View tab. Select the Text boundaries check box.

  • To display hidden text, click Show/Hide [image] [image] on the Standard toolbar.


 I can't see the drawing objects in my document.

I can't see the drawing objects in my document.

  • You might be working in normal or outline view. To see how objects such as headers, footers, or drawing objects will be positioned on the printed page, switch to print layout view. To see how these objects will appear on a Web page, switch to Web layout view.

  • The Picture placeholders check box might be selected. On the Tools menu, click Options, click the View tab, and then clear the Picture placeholders check box.


 I can't see the text box I created.

I can't see the text box I created.

  • Make sure you're in print layout view.

  • If you didn't select text before clicking Text Box (Insert menu), then you must click in the document to display a text box with a predefined size. To insert a different size, drag the text box to the size you want. To maintain the text box's width-to-height ratio, hold down SHIFT while you drag.


I can't select a bullet or number character or a picture bullet.

You cannot select the automatic bullets and numbering added by Word. To change the appearance or character used for the bullets or numbers, select the list items, and modify the bulleted list or numbered list format.

If you inserted a picture bullet instead of a character bullet, you can replace the image used in picture bullets with another image.

You can also remove the bullets or numbering.


 I can't tell the difference between different reviewers' tracked changes.

I can't tell the difference between different reviewers' tracked changes.

There are a number of ways to distinguish between reviewers' changes.

Word assigns a different color to each reviewer If there are more than eight reviewers, Microsoft Word recycles the colors.

To assign a particular color to yourself, click Options on the Tools menu, and then click the Track Changes tab. In the Color boxes, click the color with which you want to display your proposed changes.

Word identifies reviewers by name or initial When you rest the mouse pointer on a change, Word displays in a ScreenTip the name of the reviewer, the date and time the change was made, and the type of change (for example, Deleted).

If the reviewer information doesn't appear above the change, click Options on the Tools menu, click the View tab, and then select the ScreenTips check box. If something other than the reviewer's initials appears (for example, "Initials1"), your reviewer might not have identified himself or herself on the User Information tab. You can ask all reviewers to add their initials so that the initials appear above suggested changes and in comments.

You can find out where one reviewer's changes end and the next reviewer's changes begin Click directly before the changes, and then click Next Change [image] on the Reviewing toolbar. Word highlights the entire change. To display the reviewer information, click the document, and then rest the pointer on the change.


 I can't turn off change tracking.

I can't turn off change tracking.

On the Reviewing toolbar, click Track Changes [image] so it is not pressed in.

If the Track Changes button is unavailable, the document might be protected for change tracking. On the Tools menu, click Unprotect Document. If the document is protected with a password, you must know the password before you can unprotect the document and turn off change tracking.


I can't type any more text in the Type Your Own box when creating a custom Help message.

  • A Help message window can contain a maximum of 255 characters. A Help message in the status bar can contain a maximum of 138 characters.


 I changed the mailing label or envelope size. How do I fix my main document?

I changed the mailing label or envelope size. How do I fix my main document?

To change the size of mailing labels, click Mail Merge on the Tools menu, and then create a new mailing labels main document.

To change the size or other aspects of an envelope main document, or if you change printers, open the envelope main document, and then click Envelopes and Labels on the Tools menu. In the Envelopes and Labels dialog box, select the envelope options that you want.


 I don't get the results I expect when I edit a bookmark.

I don't get the results I expect when I edit a bookmark.

You can cut, copy, and paste items that are marked with a bookmark. You can also add text to, and delete text from, marked items.

If you | This will happen
Copy all or part of a marked item to another location in the same document | The bookmark remains with the original item; the copy is not marked.
Copy an entire marked item to another document | Both documents will contain identical items and identical bookmarks.
Cut an entire marked item, and then paste it in either the same document or a different document | The item and the bookmark move to the new location.
Delete part of a marked item | The bookmark stays with the remaining text.
Add text between any two characters marked by a bookmark | The addition is included in the bookmark.
Click directly after the opening bracket of a bookmark, and then add to the item — for example, add additional text | The addition is included in the bookmark.
Click directly after the ending bracket of a bookmark, and then add to the item | The addition is not included in the bookmark.
Click at the end of a marked table, and then add a new row | The added row is included in the bookmark.


I don't have the correct graphics filter to import a graphic.

  • Make sure that you have installed the necessary graphics filter. On the Insert menu, point to Picture, click From File, and then check the list of filters in the Files of type box. If the filter you need is not listed, you may need to install it.

  • If the graphics filter you need to import a graphic is not shipped with Word, you need to open the file in a drawing program. Then you can select the graphic, copy it, and paste it to your document. The graphic becomes a Windows metafile (.wmf). What graphics filters ship with Word?

  • Open the file in another drawing program, and then save it in a format that can be imported into Word.


 I don't see hyperlink commands on the shortcut menu.

I don't see hyperlink commands on the shortcut menu.

The Hyperlink shortcut menu will not appear if the hyperlink display text contains a grammatical or spelling error and Word is automatically checking for proofing errors. Text with spelling errors contains a red wavy underline; text with grammatical errors contains a green wavy underline.

After you accept or reject the proofing error, Word can display the Hyperlink shortcut menu. To do this, right-click the text that contains the underline, and then accept the suggested correction, or click Ignore.


 I don't see line numbers on my screen or on the printed page.

I don't see line numbers on my screen or on the printed page.

Line numbers aren't visible in normal view To view line numbers, switch to print layout view.

The margins are too small Word displays line numbers in the left margin or to the left of each newspaper-style column. If the margins are too small, Word can't display or print line numbers. You may need to resize the page margins.

The distance between the line numbers and the text is too large If the distance is greater than the margin width, Word can't display or print line numbers. On the File menu, click Page Setup, and then click the Layout tab. Click Line Numbers, and then select the Add line numbering check box. In the From text box, enter the number you want.


 I don't see page numbers on my screen.

I don't see page numbers on my screen.

Page numbers aren't visible in normal view To view page numbers, switch to print layout view.

Page numbers are dimmed in print layout view In print layout view, you can view page numbers but you can't edit them. To edit page numbers, you need to display the header or footer that contains the page numbers.

Page numbers overlap other text or graphics in the header or footer area If you inserted page numbers by using the Page Numbers command on the Insert menu, the page numbers are enclosed in frames. If the frame containing a page number overlaps other text or graphics in the header or footer area, try repositioning the frame.


I forgot to turn on change tracking before changing a document.

If you have the original version of the document, you can still find where changes were made by comparing the edited copy with the original copy. For more information, click


 I get a blank page at the end of my printed document.

I get a blank page at the end of my printed document.

  • Some blank paragraphs may have spilled onto the last page. To view paragraph marks, click Show/Hide [image] [image] on the Standard toolbar. If you see paragraph marks without text on the last page of your document, delete them. Then click Print Preview [image] on the Standard toolbar to view the document as it will be printed and verify that there is no longer a blank page at the end of your document.

  • If you're printing to a network printer, see whether the printer has a form feed option. If it does, turn it off.


I get a "too many fonts" error message when I print.

If you're using TrueType fonts, you may be able to avoid this message by instructing your printer to print TrueType fonts as graphics instead of fonts. On the File menu, click Print, and then click Properties. Click the Fonts tab, and then click Print TrueType as graphics.

If the Print TrueType as graphics option doesn't appear, the printer you've selected doesn't have this feature.


 I haven't used the built-in heading styles. How can I print just my headings?

I haven't used the built-in heading styles. How can I print just my headings?

If you've formatted headings with styles other than the built-in heading styles (Heading 1 through Heading 9) or outline levels (Level 1 through Level 9), you can print the headings as a table of contents and omit the page numbers. You will need to specify the styles you used to format the headings. For more information about creating a table of contents, click [image] .


 Names are no longer being added to the Letter Wizard options.

Names are no longer being added to the Letter Wizard options.

When you use the Letter Wizard, many of the names and other items you enter are stored as AutoText entries so that later you can easily use them. To keep the list from becoming too long, a maximum of 50 entries is stored for each letter item.


 I want to get rid of underlining, strikethrough text, vertical bars, or # or ^ characters in my document.

I want to get rid of underlining, strikethrough text, vertical bars, or # or ^ characters in my document.

If you can't remove formatting by using the Font command on the Format menu, or if you can't delete the number sign (#) or caret (^) characters, the formatting probably indicates that tracked changes were made. Tracked changes can be indicated by the following revision marks: underline, double underline, italic, bold, or strikethrough formatting, vertical bars in the margins, or the # or ^ character.

To eliminate the revision marks, you can hide them, or you can review the changes and accept or reject them.

To | Do this
Hide tracked changes | On the Tools menu, point to Track Changes, click Highlight Changes, and then clear the Highlight changes on screen check box.
Hide tracked changes by switching views between the original and the revised copy On the Tools menu, point to Track Changes, and then click Accept or Reject Changes.
  • To display the document with suggested changes marked with revision marks, click Changes with highlighting.

  • To display the document with suggested changes incorporated, click Changes without highlighting.

  • To display the original document so you can see how it would look if you rejected all suggested changes, click Original.
Remove revision marks on a tracked change | Click the proposed change (shown with revision marks) in the document, and then click Accept Change [image] or Reject Change [image] on the Reviewing toolbar.
Remove all revision marks at once | On the Tools menu, point to Track Changes, click Accept or Reject Changes, and then click Accept All or Reject All.


 I know I inserted a graphic, but I don't see it on the page.

I know I inserted a graphic, but I don't see it on the page.

  • You may have turned on the Picture placeholders view option. When a document contains pictures, turning on this option improves scrolling speed by displaying outlines instead of the pictures. To display the pictures, click Options on the Tools menu, click the View tab, and then clear the Picture placeholders check box.

  • You may have turned off the Drawings view option. Turning off this option improves scrolling speed when a document contains drawing objects, such as AutoShapes. To display drawings, click Options on the Tools menu, click the View tab, and select the Drawings check box.

  • Field codes for linked inline graphics may be displayed. Field codes are instructions enclosed in field characters ({}). To turn field codes off and display your graphic, press ALT+F9.

  • The graphic you want to see may be a drawing object — such as a text box, an AutoShape, clip art, or WordArt. Drawing objects are not visible in normal view. To view, draw, and modify drawing objects, you must be working in print layout view, Web layout view, or print preview.


 Indentations go away when I switch from outline view.

Indentations go away when I switch from outline view.

In outline view, Word indents text to reflect the various heading levels in a document. When you switch to another view, Word removes the indentations.

To indent the headings permanently, redefine the built-in heading styles (Heading 1 through Heading 9) to include the indentations you want. For more information about redefining a style, click [image] .


 Information changes unexpectedly in my document.

Information changes unexpectedly in my document.

Press ALT+F9. If the information is replaced with a field code, the information was inserted by a field. Fields are used as placeholders for data that might change in a document. As new information becomes available, Word displays the new information each time the field is updated. If you don't want the information to change, you can lock or unlink the field. For more information about how to prevent changes to a field, click [image] .


 I opened a subdocument, but I can't make changes to it.

I opened a subdocument, but I can't make changes to it.

The subdocument is probably locked, which means that you can view the subdocument but you can't modify it. Word locks a subdocument in the following cases: when another user is currently working on the subdocument, when the subdocument's author set a read-only file sharing option (Read-only recommended or Password to modify), or when the subdocument is stored on a read-only file share.

How can you tell if a subdocument is locked? When you're viewing the expanded subdocuments, a locked subdocument's icon appears as Small padlock icon. (Note that when the subdocuments are collapsed, all subdocuments appear locked.) When you open a locked subdocument in a separate window, "(Read-Only)" appears in the title bar.

The following information tells you whether you can unlock a subdocument. For information about how to unlock a subdocument, click [image] .

  • If the master document is stored on a network location, another user may have opened the subdocument in order to view or edit it. If you try to unlock the subdocument, Word displays a message. When the other user closes the subdocument, you can unlock the document and start working on it.

  • The subdocument's author may have set a read-only file sharing option. For more information, click [image] . If the author set the Read-only recommended option, you can modify the subdocument if you click No when you open the document. If the author set the Password to modify option, you can't modify the subdocument unless you know the password.

  • The master document may be stored on a read-only file share. In this case, you can't unlock the subdocuments.


 I see {SEQ TABLE \* ARABIC} instead of the caption.

I see {SEQ TABLE \* ARABIC} instead of the caption.

Word inserts captions as fields. If your caption looks similar to {SEQ TABLE \* ARABIC}, Word is displaying field codes instead of field results. To see the field results, right-click the field code, and then click Toggle Field Codes on the shortcut menu. (If you want to see the results for every field in the document, select the entire document before you right-click a field code.)


 I see {REF _Ref249586 \* MERGEFORMAT} instead of the cross-reference.

I see {REF _Ref249586 \* MERGEFORMAT} instead of the cross-reference.

Word inserts cross-references as fields. If your cross-reference looks similar to {REF _Ref249586 \* MERGEFORMAT}, Word is displaying field codes instead of field results. To see the field results, right-click the field code, and then click Toggle Field Codes on the shortcut menu. (If you want to see the results for every field in the document, select the entire document before you right-click a field code.)


 I see "Error! Bookmark not defined" instead of my text.

I see "Error! Bookmark not defined" instead of my text.

Try the following solutions:

Make sure that the bookmark you referred to still exists You may have accidentally deleted the bookmark itself or the text that contains the bookmark.

Make sure that field names are spelled correctly Many items that use bookmarks — for example, cross-references and indexes — are inserted as fields. If the field name isn’t spelled correctly, you might receive an error message.

Update the fields Select the document, right-click any field code, and then click Update Fields on the shortcut menu.


 I see {FORMTEXT}, {FORMCHECKBOX}, or {FORMDROPDOWN} instead of my form fields.

I see {FORMTEXT}, {FORMCHECKBOX}, or {FORMDROPDOWN} instead of my form fields.

  • Word is displaying field codes instead of form fields. To display form fields, press ALT+F9.


 I selected the option to merge documents to a new document. How do I print specific documents?

I selected the option to merge documents to a new document. How do I print specific documents?

When you merge form letters or similar types of merged documents to a new document, Microsoft Word places each letter in a separate section of the new document. To print only specific letters from the new document, click Print on the File menu. In the Pages box, type the numbers of the sections that contain the letters you want to print. For example, to print the third, sixth, seventh, and eighth form letters, type s3,s6-s8 in the Pages box. To identify the section number, click a letter and then note the section number displayed in the status bar — for example, "Sec 3."


 Is there a way to change the margin settings so I don't have to reset them for each new document?

Is there a way to change the margin settings so I don't have to reset them for each new document?

Yes. If you don't want to use the default margins, you can change the default settings. On the File menu, click Page Setup, click the Margins tab, and then enter the settings you want. After you set the new margins, click Default to have Word save the new default settings in the template on which the document is based. Each new document that you base on that template will then automatically use the new margin settings.


 I inserted a bookmark as an AutoText entry, and it disappeared.

I inserted a bookmark as an AutoText entry, and it disappeared.

You can use an AutoText entry to insert a specific bookmark in only one place in a document. If you store text that contains a bookmark as an AutoText entry, Microsoft Word stores the bookmark with the entry. If you insert the AutoText entry more than once in a document, Word removes the bookmark from the previous entry and attaches it to the most recent entry.


 I want to distribute AutoText entries to other people.

I want to distribute AutoText entries to other people.

First, store the AutoText entries in a template and distribute the template to the members of your workgroup. Then, your co-workers can create documents based on the template. Or they can use the Organizer to copy the AutoText entries into their Normal templates. To use the Organizer, click Templates and Add-Ins on the Tools menu, click Organizer, and then click the AutoText tab.

Warning Do not distribute your Normal template; it will overwrite any existing AutoText entries stored in your co-workers' Normal templates.


I want to create a data source first, before I start a mail-merge document.

The easiest way to create a data source in Microsoft Word is to use the Mail Merge Helper to start a main document, and then create the data source. After you've created the data source, you can delete the blank main document.


I want to create an outline but not use the built-in heading styles.

If you aren’t using built-in heading styles, you can impose a hierarchical structure on your document by assigning outline levels to your paragraphs.

For information about creating an outline-style numbered list, click [image] .


 I want to use both "Chapter" and "Appendix" with numbered headings.

I want to use both "Chapter" and "Appendix" with numbered headings.

To do this, you must modify the chapter heading style to include outline numbered formatting, create a new style for the appendix headings, and then modify the appendix heading style to include outline numbered formatting.

  1. Make sure that the chapter headings in the document are formatted with Heading 1.

  2. To modify the Heading 1 style to have outline numbered formatting, click Style on the Format menu.

  3. In the Styles box, click Heading 1.

  4. Click Modify.

  5. Click Format, and then click Numbering.

  6. Click the Outline Numbered tab, click a number format that contains the text "Chapter 1," and then click Customize.

    The word "Chapter" appears in the Number format box.

  7. In the Number format box, insert any punctuation and spaces, as needed, after the number.

  8. In the Number style box, click the number format you want.

  9. In the Level box, click 1.

  10. Click More.

  11. In the Link level to style box, make sure Heading 1 is selected, and then click OK twice.

  12. In the Style dialog box (Format menu), click New to create a new style for the appendix headings.

  13. In the Name box, type a name (for example, Appendix 1).

  14. In the Based on box, click Normal.

  15. In the Style for following paragraph box, click Normal.

  16. Click Format, and define the font and paragraph formats.

    You can define the style to have the same paragraph and font formats as Heading 1.

  17. To modify the Appendix 1 style to have outline numbered formatting, click Format, and then click Numbering.

  18. Click the Outline Numbered tab, click a number format that contains the text "Chapter 1," and then click Customize.

  19. In the Number format box, select Chapter, type Appendix, and insert punctuation and spaces, as needed, after the number.

  20. In the Number style box, choose the number format you want.

  21. In the Level box, click 1.

  22. In the Link level to style box, click Appendix 1, click OK twice, and then click Close.

  23. Apply the new Appendix 1 style to the appendix headings.


I want to use mail merge for something other than form letters.

To combine any type of boilerplate text with unique information that is listed in a separate file, follow the instructions for creating form letters. You can use this basic process to create legal documents, contracts, and many other types of documents.

To print a list of information from a database — such as a parts list, membership directory, or catalog — follow the instructions for creating a catalog document.


Line breaks and page breaks are different, or the document has more pages.

Word might treat line breaks and page breaks differently than does the program that the converted document was created in. To customize the way your converted document appears on the screen, click Options on the Tools menu, click the Compatibility tab, and then select the options you want. The selected options only affect how Word displays the current document while you're working with it in Word. The document is not changed permanently.


 Macros, AutoText entries, and custom toolbar, menu, and shortcut key settings that I've used are missing.

Macros, AutoText entries, and custom toolbar, menu, and shortcut key settings that I've used are missing.

This might occur for either of the following reasons:

  • You moved or copied a document to a different computer or file server location, and now Word can't find the template that contains the missing items. Macros, AutoText entries, and customized toolbars, menus, and shortcut keys that you can use in a Word document can be stored in the template attached to the document or in the Normal template. When you move or copy a document to another location, copy the items you need to use — except for AutoText entries, which can be stored in the template only — to the new document by using the Organizer. Or copy the items to the attached template, and then distribute the template with the document. The template should be placed in the folder that each user has specified as the User Templates or Workgroup Templates location (Tools menu, Options command, File Locations tab).

  • The missing items might be stored in a template that's no longer attached to the active document. Or they might be stored in a template that was previously loaded as a global template. For more information about using items stored in a different template, click [image] .


 Merge fields are printed instead of my data.

Merge fields are printed instead of my data.

You need to turn off the display of field codes before printing. On the Tools menu, click Options, click the Print tab, and then clear the Field codes check box. Click in the main document, and then click Merge to Printer [image] on the Mail Merge toolbar.

Note Don't print the merged documents by using the Print command on the File menu, unless you have first collected the merged documents into a new document.


Comments don't appear in my printed document.

  1. On the File menu, click Print.

  2. Click Options.

  3. Select the Comments check box.

Tip To print only comments, click Print on the File menu. In the Print what box, click Comments.


 I can't use certain commands with a document I'm reviewing or a form I'm filling out.

I can't use certain commands with a document I'm reviewing or a form I'm filling out.

The author of the form or document might have protected it to allow only for comments or tracked changes (which use revision marks), or to allow for no changes. Doing either makes some commands unavailable.

To access all Microsoft Word commands, click Unprotect Document on the Tools menu. If the author protected the document with a password, you must know the password before you can remove protection from the document.


My e-mail is very slow or not working correctly.

  • To use Microsoft Word as your e-mail editor, you should have at least 16 megabytes of memory available.

  • Before using Word as your e-mail editor, close any Word dialog boxes that are open.

  • Programs that work in the background, such as virus-scanning programs, may slow down e-mail and Word in general. Use System Monitor (an optional Windows 95 accessory program) to see if you are running programs that slow down your computer's performance and to see which program is using the highest percentage of processor time.


 My form fields don't work.

My form fields don't work.

  • Protect your document for forms by clicking Protect Form [image] on the Forms toolbar. Until you protect a document, users cannot type in a text box, select or clear a check box, or see a drop-down arrow to display the available items in a drop-down list.


The macros don't run when a user fills in my Word form on another computer.

  • Make sure that the template used to create the form contains the macros that users need to fill in the form. You might need to add these macros to the template.

    How?


 My table of contents or index contains error messages instead of page numbers.

My table of contents or index contains error messages instead of page numbers.

You probably made the table of contents or index into an individual subdocument. To update such an index or table of contents, you must work on the subdocument from within the master document; you can't update it while working on it as an open subdocument. Close the subdocument that contains the table of contents or index, and then open the master document. Expand the subdocuments. Click anywhere in the table of contents or index, and then press F9 to update the page numbers.


 Cross-references aren't updated correctly.

Cross-references aren't updated correctly.

Word inserts cross-references as fields. If an item you referred to in a cross-reference isn’t correct, you need to manually update the cross-references.


Text with the same style applied looks different.

Some text may have been formatted manually with Microsoft Word formatting commands. You can remove manual formatting from text:

  • To remove manual formatting from a paragraph, select the paragraph — including the paragraph mark — and then press CTRL+Q.

  • To remove manual formatting from characters, select the characters, and then press CTRL+SPACEBAR.


Part of the text is hidden inside a table cell.

  • You might need to adjust the indentations within the cell. Click in the cell. On the Format menu, click Paragraph, click the Indents and Spacing tab, and then specify new measurements under Indentation.

  • You might have set an exact row height that's smaller than the text you are trying to display. Click in the cell. On the Table menu, click Table Properties, and then click the Row tab. In the Row height is box, click At least.


Why does Word prompt me to feed envelopes manually?

Microsoft Word might prompt you to feed envelopes manually, even though the envelopes are in a printer tray. Try the following solutions:

  • Switch to another printing tray option in the Print dialog box.

  • Check that you have installed the most current version of the printer driver. If you have access to the Internet, you can go to the printer manufacturer's home page and find out whether there's an updated version of the printer driver for the printer you're using. If necessary, you can download the driver.

  • Check that you have selected the correct feed method for your envelopes. On the Tools menu, click Envelopes and Labels, and then click the Envelopes tab. Click Options, and then click the Printing Options tab. In the Feed from box, click the name of the tray you want.


Tracked changes don't appear after I've merged documents.

Make sure the Highlight changes on screen check box is selected. To locate this option, point to Track Changes on the Tools menu, and then click Highlight Changes.


 Tracked changes don't appear in my document.

Tracked changes don't appear in my document.

To display tracked changes, point to Track Changes on the Tools menu, click Highlight Changes, and then select the Highlight changes on screen check box.

If the revision marks still aren't displayed, the changes might be in hidden text or in field codes that aren't visible.

  1. On the Tools menu, click Options, and then click the View tab.

  2. Under Show, select the Field codes check box.

  3. Under Formatting marks, select the Hidden text check box.


 Some of the footnotes or endnotes have disappeared.

Some of the footnotes or endnotes have disappeared.

If you're viewing the printed document on-screen, you can view notes by resting the pointer on the note reference mark in the document. The note text appears above the mark. If the note text does not appear, click Options on the Tools menu, click the View tab, and then select the ScreenTips check box.

You can also display footnotes or endnotes in a note pane at the bottom of the screen by switching to normal view, and clicking Footnotes on the View menu. If a message appears, click View footnote area or View endnote area, and then click OK. In the note pane, click All footnotes or All endnotes.

If you've saved the document as a Web page, Word automatically moves the footnotes and endnotes to the end of the Web page. To view notes on a Web page, click the note reference mark to follow a hyperlink to the note text.

If you delete an area of text that contains note reference marks, Word also deletes the corresponding note text. If you accidentally delete a note reference mark, click Undo [image] .


 Styles look different in the expanded master document and individual subdocuments.

Styles look different in the expanded master document and individual subdocuments.

You can use different templates — or use different settings within the templates — for the master document and for individual subdocuments. When you view or print a subdocument as part of the expanded master document, Word displays the subdocument using the styles from the master document's template. To view or print the subdocument using the styles from its original template, open the subdocument in its own window. If you want to use the same template for the master document and the subdocuments, attach the master document's template to each subdocument.


 Text has a gray background.

Text has a gray background.

First press ALT+F9. If the information changes to a shaded field code, the Field shading option is selected. Word does not print this shading; however, if you want to remove it, click Options on the Tools menu, click the View tab, and then click Never in the Field shading box.


Text runs off the edge of the page.

  • Make sure that the selected printer matches the printer you're using. On the File menu, click Print, and then in the Name box, click the name of the printer you want to use.

  • If you have a new printer, make sure that you have set it up.

  • If you can print to more than one printer, make sure that you specify a default printer.

  • Make sure that you've selected the correct paper size by clicking Page Setup (File menu), and then clicking the Paper Size tab.


 Text that I print looks different from text on the screen.

Text that I print looks different from text on the screen.

  • Word might be using draft fonts to display text. On the Tools menu, click Options, and then click the View tab. Under Outline and Normal options, clear the Draft font check box.

  • Word might be printing a draft of your text. On the Tools menu, click Options, and then click the Print tab. Clear the Draft output check box.

  • The font in your document might not be available on the printer you're using. Change the font in your document to a TrueType font, or change the font to one that is available on your printer.

  • Animated text effects aren't printed. If text in your document is animated, it will print with the underlying text formatting — such as bold or italic — but the animated effects will not be printed.

  • The font in your document might be one that is available on your printer but that doesn't have a matching screen font. Windows substitutes a TrueType font to display the text on the screen. Try changing the font in your document to a TrueType font.

Tips

  • Learn more about making the document you see on the screen match the printed document.

  • To see available printer fonts, look in the Font box on the Standard toolbar.

    Printer symbol Printer fonts

    TrueType symbol TrueType fonts

  • Similar to the reduce/enlarge feature on photocopy machines, Word offers you several ways to print a document on different paper sizes. Because Word scales the document to fit on the different paper sizes, you don't have to adjust margins or line breaks. Word centers the scaled page on the new page size. Word does not change the settings in the document; these options occur only when you print. Learn about printing a document so that it fits on different paper sizes.


The edge of my form is not printing.

  • Most printers cannot print to the edge of a page. The minimum amount of space needed between the margin and the edge of the page varies by printer. Increase the margins of the form.


The file format I want to save a document in does not appear in the Save As Type box.

  • Make sure the file format you want is included with Microsoft Word. Learn about file formats supplied with Word.

  • You or your administrator might have chosen to not install the converter on your computer. If the file format is included with Word, you can install the converter you need. How to install a converter.

  • You can save a Word document with a different file name extension (for example, your initials). Learn about naming documents.


The fonts are different in the converted document.

Documents created in other word-processing programs may contain fonts you don't have installed on your computer. If you open a document that contains fonts you don't have installed on your computer, Word substitutes fonts you do have. To control which fonts are substituted, click Options on the Tools menu, and then click the Compatibility tab. Click Font Substitution, and then select the options you want.


 The grammar checker didn't find specific errors in my document.

The grammar checker didn't find specific errors in my document.

Microsoft Word provides a "natural language" grammar checker that flags errors by performing a comprehensive analysis of the text. If the grammar checker doesn't flag some errors, it might be because the grammar checker can't determine the correct linguistic structure of certain sentences. In addition, the grammar checker doesn't check areas of the document that are likely to contain sentence fragments: headers, footers, comments, or text that's enclosed in quotation marks.

If the grammar checker doesn't flag basic errors in the main document text, try the following solutions:

Turn on automatic grammar checking After you turn on automatic grammar checking, start typing in the document. The grammar checker checks the new text you type, as well as any existing text, and marks possible grammatical errors with wavy green underlines. If you don't see the wavy underlines, turn on the wavy underlines.

Check grammar all at once Make sure grammar checking is turned on: Click Options on the Tools menu, click the Spelling & Grammar tab, and then select the Check grammar with spelling check box. You can also turn on the grammar checker during a spelling check by selecting the Check grammar check box in the Spelling and Grammar dialog box.

Make sure you haven't selected part of the document If you've selected text, the grammar checker checks only the selected text. When the grammar checker asks whether you want to check the remainder of the document, click Yes.

Turn on rules for specific grammar or writing styles On the Tools menu, click Options, click the Spelling & Grammar tab, and then click Settings. In the Grammar and style options box, select the check boxes for the rules you want. Then, repeat the grammar check.

Recheck the document You might have performed an action that affected the grammar checker. On the Tools menu, click Options, and then click the Spelling & Grammar tab. Click Check Document or Recheck Document. Then, repeat the grammar check.

Remove the "Do not check spelling or grammar" format The grammar checker doesn't check text that has the "Do not check spelling and grammar" format. To remove this format, select the text, point to Language on the Tools menu, and then click Set Language. Clear the Do not check spelling or grammar check box, and then click OK. Then, repeat the grammar check.

Display hidden text If you want to check hidden text, first display the hidden text by clicking Show/Hide [image] [image] on the Standard toolbar. Then, start the grammar check. If you've already checked grammar, display the hidden text, select it, click Options on the Tools menu, click the Spelling & Grammar tab, and then click Check Document or Recheck Document. Then, repeat the grammar check.


 The header or footer doesn't appear on the first page.

The header or footer doesn't appear on the first page.

Make sure that you're in print layout view.

If your document is divided into sections, click in a section or select multiple sections in which you want the header or footer to appear on the first page. On the File menu, click Page Setup, click the Layout tab, and then clear the Different first page check box.


 The heading I want to refer to doesn't appear in the Cross-reference dialog box.

The heading I want to refer to doesn't appear in the Cross-reference dialog box.

The Cross-reference dialog box displays only headings that are formatted with a built-in heading style. To apply a built-in heading style to a heading, click in the heading, and then click one of the built-in heading styles in the Style box on the Formatting toolbar.


The newspaper columns will not balance.

  • If you are working on a document that was converted from another program, you might need to adjust a compatibility option. On the Tools menu, click Options, and then click the Compatibility tab. Clear the Don't balance columns for Continuous section starts check box.

  • You might have paragraph formatting that is interfering with the balancing of newspaper columns. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab. Clear the Widow/Orphan control, Keep lines together, Keep with next, and Page break before check boxes.


 The password I typed to open a document doesn't work.

The password I typed to open a document doesn't work.

Passwords are case-sensitive. Check to see whether the CAPS LOCK key is on, or retype the password to make sure that you didn't mistype it. Learn more about using passwords.


The Print command on the File menu appears dimmed.

  • Make sure the printer is turned on and connected to your computer.

  • Your printer may not be selected, or the printer driver may not have been installed properly. On the Windows Start menu, click Help. Click the Index tab, and then search for "printer drivers, installing."

  • If your printer is already selected, select a different printer to see whether the command becomes available.

  • If the command is still unavailable, reinstall your printer driver according to the instructions in Microsoft Windows Help.


There are no macros in my Entry or Exit box.

  • You have not added any macros to the template used to create the form. You need to move macros to or create macros in the template.

    How?


 There are unwanted page breaks in my document.

There are unwanted page breaks in my document.

You might have done one of the following:

Inserted a manual page break Switch to normal view, select the manual page break, and then press DELETE.

Set a pagination option The following pagination options (Keep lines together, Keep with next, or Page break before) control where automatic page breaks occur. To remove the pagination formats from text, select the paragraph following the unwanted page break, click Paragraph on the Format menu, and then click the Line and Page Breaks tab. If necessary, clear the Keep lines together, Keep with next, and Page break before check boxes.

Inserted a section break The Next page, Even page, or Odd page section break automatically breaks the page. To prevent a section break from breaking the page, click in the section immediately following the section break, and then click Page Setup on the File menu. Click the Layout tab, and then click Continuous in the Section start box.


The text of the document was converted correctly, but the graphics disappeared.

  • Make sure that you have turned on the display of graphics. On the Tools menu, choose Options, and then click the View tab. Clear the Picture placeholders check box.

  • Make sure that you have installed the necessary graphics filter. On the Insert menu, point to Picture, click From File, and then check the list of filters in the Files of type box. If the filter you need is not listed, you might need to install it.


The top or bottom margin changed after I created the header or footer.

If the header or footer is too large to fit within the top or bottom margin, Word automatically increases the margin to accommodate the header or footer. To prevent Word from adjusting the margins, click Page Setup on the File menu, and then click the Margins tab. In the Top or Bottom box, type a hyphen followed by the margin width you want (for example, type -1 for a 1-inch margin).

Keep in mind that if the header or footer doesn't fit within the margin you set, the document text may overlap the header or footer.


The wrong date is printed.

If you inserted the date or time by using the Date and Time command on the Insert menu, Word will not update the date or time you inserted unless you chose to update them automatically. To have Word automatically update the date and time, click Date and Time on the Insert menu, and then select the Update automatically check box. When you click the field and press F9, Word displays the current date and time.

If your date is inserted as a field, but it hasn't been updated, it may not display the correct date. To update the field, click it, and then press F9. To have the date automatically updated when you print, click Options on the Tools menu, and then click the Print tab. Under Printing options, select the Update fields check box.

To track when a document was created, last printed, or last saved, click Field on the Insert menu, click Date and time in the Categories box, and then insert a CREATEDATE, PRINTDATE, or SAVEDATE field. You can use options with these fields to print the date, the time, or both.


 I want to track changes as I work without revision marks appearing.

I want to track changes as I work without revision marks appearing.

To track changes without displaying revision marks on the screen, point to Track Changes on the Tools menu, and then click Highlight Changes. Select the Track changes while editing check box, and clear the Highlight changes on screen check box.

To track changes without displaying revision marks in the printed document, point to Track Changes on the Tools menu, and then click Highlight Changes. Select the Track changes while editing check box, and clear the Highlight changes in printed document check box.


I can't find the Customize command.

You may have removed the Customize command from a menu If you removed the Customize command from the Tools menu or the Toolbars command from the View menu, you can right-click a button on any toolbar or the menu bar, click Customize on the shortcut menu, and then make the changes you want.

To restore the Customize command if you removed it from the Tools or View menus, right-click a button on any toolbar or the menu bar, click Customize on the shortcut menu, and then do the following:

  • Tools menu: In the Customize dialog box, click the Commands tab. In the Categories box, click Tools. Drag Customize from the Commands box to the location you want on the Tools menu.

  • Toolbar submenu (View menu): Leave the Customize dialog box open and move it out of your way if you need to. Right-click the View menu, and then click Reset on the shortcut menu.

You may have removed the menus that contain the Customize command To return the Tools menu or the View menu to the menu bar, right-click a button on any toolbar or the menu bar, and then click Customize on the shortcut menu. Click the Commands tab. In the Categories box, click Built-in Menus. In the Commands box, drag Tools or View to the menu bar.


 Can I use main documents I created in other versions of Word?

Can I use main documents I created in other versions of Word?

You can use main documents that you created in the following versions of Microsoft Word:

  • Microsoft Word 2000, 97, 7.x, 6.x, or 2.x for Windows, if the main document is attached to a data source.

  • Word 98 for the Macintosh, if the main document is attached to a data source.

  • Word version 1.x for Windows, if the main document contains a DATA field that identifies the data source.

  • Word for the Macintosh or Word for MS-DOS, if the main document contains a DATA instruction that identifies the data source (data document).


What happens to my document if I change its attached template?

Changing the template that's attached to a document — either by modifying the currently attached template or by attaching a different template — has the following effects:

  • Macros, AutoText entries, and custom toolbar and command settings in a modified template are available for use in any document based on the template, including existing documents. If you attach a different template to a document, items stored in the newly attached template are then available to the document.

  • If you add or modify styles in a template, styles in an existing document based on that template are not immediately updated to match the template styles.

  • To have Word update styles in an existing document to match the styles in its attached template, first open the document. On the Tools menu, click Templates and Add-Ins, and then select the Automatically update document styles check box. If the document text is formatted with styles that have the same names as styles in the attached template, Word updates the text formatting to match the template's style formats.

  • If you change the boilerplate text and graphics in a template or change document formats — for example, page margins and page size, headers and footers, or the number of columns per page — these changes affect only new documents that you subsequently base on the template. Existing documents based on the template aren't affected.


 What is the text between the curly braces ( { } )?

What is the text between the curly braces ( { } )?

Press ALT+F9. If the text and the { } characters are replaced by other information, such as a graphic or a date, the text and the { } characters are a field code. Changing the field code might cause the field to display incorrect information or an error.


 When I copy a linked text box, the text in it disappears.

When I copy a linked text box, the text in it disappears.

  • When you copy linked text boxes, you must copy all text boxes in the chain, or story. If you copy just some of the text boxes, the text boxes are copied but the text inside them isn't. To copy some of the text from a story, select the text you want to copy, and then copy and paste it. You can copy and paste this text directly into your document or into another text box or chain of linked text boxes.


The text in the newspaper columns is much narrower (or wider) than I expected.

The text may have an indent or hanging indent applied to it. Click in the text, and then look at the ruler. If an indent marker is to the right or left of the column marker, drag the indent marker to align it with the column marker. You can also modify indents by using the Paragraph command on the Format menu.


 When I created subdocuments, Word divided them at the wrong place.

When I created subdocuments, Word divided them at the wrong place.

When you create subdocuments, make sure that:

  • You select all of the text that you want to divide into subdocuments.

  • The selection begins with the heading style or outline level you want to use to signify the beginning of each subdocument.

Word uses the first heading in the selection to determine where to create subdocuments. For example, if the selection begins with text formatted with the Heading 3 style, Word creates a new subdocument at each Heading 3 in the selection, even if the selection contains text formatted with the Heading 1 or Heading 2 style.


When I insert a graphic, only part of it appears.

  • The line spacing in your document may be set to an exact amount that is smaller than the height of the graphic. Select the graphic, click Paragraph on the Format menu, and then click the Indents and Spacing tab. In the Line spacing box, click Single. If you select Exactly in the Line spacing box, be sure to increase the measurement in the At box to the height of the graphic.


 When I open a document, Word asks me to locate a data source.

When I open a document, Word asks me to locate a data source.

After you select a data source for a main document, Microsoft Word looks for the data source each time you open the main document. If you no longer use a document as a main document, you can remove its associated data source.


 When I open a subdocument, some of the cross-references are replaced by error messages.

When I open a subdocument, some of the cross-references are replaced by error messages.

To update cross-references to other subdocuments, you must work on the subdocuments from within the master document; you can't update such cross-references while working on an open subdocument. Close the subdocument, open the master document, and then expand the subdocuments. Select the text that contains the error messages, and then press F9 to update the cross-references.


 When I print from outline view, only a few headings are printed on each page.

When I print from outline view, only a few headings are printed on each page.

If you print a document from outline view, any manual page breaks that show on the screen are reflected in the printed document. To temporarily remove page breaks, save the document, and then delete the page breaks. After printing, close the document without saving the changes.


When I print my document, some of the text is cut off.

Most printers require a minimum width for margin settings, since they can't print to the edge of the page. If you try to set margins that are too narrow, Word displays the message "One or more margins are set outside the printable area of the page." To prevent text from being cut off, click Fix to automatically increase the margin width. If you ignore the message and try to print the document, Word displays another message asking whether you want to continue.

You can also set the margins manually by using the ruler or the Margins tab (File menu, Page Setup command). Keep in mind that the minimum margin settings depend on your printer, printer driver, and paper size. To determine the minimum margin settings, check your printer manual.


When I try to check text in another language, Word can't find the dictionary or other proofing tools.

If you want to check text in another language, you need to install the spelling and grammar tools for that language, and make sure that language is enabled for editing. Thereafter, Microsoft Word will automatically detect the language in your documents and use the correct spelling and grammar tools.

If Word can't find the spelling and grammar tools, make sure these tools are stored in the appropriate folder. You need to store most spelling and grammar tools in the proofing tools folder — usually C:\Program Files\Common Files\Microsoft Shared\Proof. However, you need to store some tools — specifically, the grammar checkers and style checkers, plus the French, German, Spanish, and Dutch grammar dictionary (.LEX) files — in a different subfolder that corresponds to the locale identification number (LCID) of the appropriate language. For example, store the U.S. English grammar checker (msgr2en.dll) in the C:\Program Files\Common Files\Microsoft Shared\Proof\1033 folder.


When I try to print a document or envelope, nothing happens.

Check your printer setup in Windows Printing from your computer is primarily controlled by settings in Windows. Determine whether your printer setup in Windows is correct by using the Windows Print Troubleshooter. On the Windows Start menu, click Help. Click the Index tab, and then type print troubleshooting. Click Display, and then follow the instructions in the Print Troubleshooter.

Check the Microsoft Word printer settings If the Windows printer setup looks correct, check the Word printer settings to make sure that the selected printer matches the printer you're using. On the File menu, click Print, and then click the name of the printer you want to use in the Name box.

Make sure that the page range you've selected in the Print dialog box corresponds to the pages you want to print.


When I try to save a document, I get a message that my file is too large.

  • If a document is too large to save, you can divide it into smaller parts. Cut part of the document and paste it into a new document, and then save each part individually. To print the files in sequence, use INCLUDETEXT fields to connect the documents. For information about how to use the INCLUDETEXT field, click [image] . Learn about more ways to reduce the size of a document.

  • Convert the document into a master document, and save its components as individual subdocuments. For more information, click [image] .


When I used the Style Gallery, the template didn't change.

The Style Gallery is not used for changing the template attached to your document; you use it to view or apply styles from other templates to your document. To attach a different template to your document, click Templates and Add-Ins on the Tools menu.


The TAB key doesn't move the insertion point to the correct form field.

  • Depending on how your form is designed, the TAB key may not move the insertion point to the correct form field. You can specify that the insertion point automatically moves from one form field to another by using an on-exit macro.

    How?


 When saving my work, I can't change the file type from "Document Template" to "Word Document."

When saving my work, I can't change the file type from "Document Template" to "Word Document."

  • You may have inadvertently opened or created a template file. You cannot change the file type of a template. To save your work as a Word document instead of a template, save the template, and then create a new document: On the File menu, click New, and then click the template you want to base the new document on. Under Create New, click Document, and then click OK. Copy all of your work from the template to the new document. Save the new document, making sure that you click Word Document in the Save as type box.

  • If the file you are saving is a document, not a template, the problem could be the Concept Virus, a macro virus that prevents you from saving a file as any file type other than Document Template. Information about protection from documents that might contain viruses.


While recording a macro, I recorded an action I didn't want.

To undo an unwanted action in a macro, you can open the macro in the Visual Basic Editor and remove any unwanted steps. How to edit a macro.

If you don't want to use the Visual Basic Editor, record the macro again without the unwanted action.


Why does my index entry have a backslash (\) instead of a colon?

If you mark text that contains a colon (:) or quotation marks (" "), Word inserts a backslash (\) before the colon or each quotation mark in the resulting index entry. This tells Word to print the colon or quotation marks as part of the index entry. (Otherwise, Word uses the colon to indicate a subentry and quotation marks to surround the entry text.) The backslash (\) will not be printed.

If you want the colon to indicate a subentry, delete the backslash.


 Why does my table of contents contain text other than my headings?

Why does my table of contents contain text other than my headings?

Try one of the following:

Apply a different heading style to specific headings Word includes in the table of contents all text and graphics formatted with the following styles: built-in heading styles (Heading 1 through Heading 9), styles that include outline-level formats, or custom styles you specified. If unwanted text and graphics appear in your table of contents, apply a style other than one of these heading styles to the unwanted text or graphics.

Omit headings formatted with specific heading styles You can also omit a heading (for example, a book title) from the table of contents without changing its heading style. On the Insert menu, click Index and Tables, and then click the Table of Contents tab. Click Options, and then delete the number for the appropriate style in the TOC level box. Note that all text formatted with this heading style will not appear in the table of contents.


Why doesn't the size of my check box change when I apply formatting?

  • By default, a check box automatically changes size to match the surrounding text. To change the check box size to an exact measurement, double-click the check box form field, click Exactly under Check box size, and then enter the size you want in the box to the right.


 Graphics or text in a line appear cut off.

Graphics or text in a line appear cut off.

Generally, line spacing varies depending on the font and point size of the text in each line. If a line contains a character that is larger than the surrounding text, such as a graphic or a formula, Word increases the spacing for that line.

However, if you have specified exact line spacing on the Indents and Spacing tab (Paragraph dialog box, Format menu) that is too small to accommodate large text or graphics, the graphics or text will appear clipped. To see the entire graphic or text, increase the spacing in the At box, or select an option other than Exactly in the Line Spacing box.

For more information about line spacing, click [image] .


 Why do {INDEX}, {TOC}, or other codes appear instead of my index or table?

Why do {INDEX}, {TOC}, or other codes appear instead of my index or table?

An index, table of contents, or other table is inserted in your document as a field. If you see something like {INDEX}, {TOC}, or {TOA} instead of the index or table, the field codes are being displayed instead of field results. To view the results for all the fields in the document , select the entire document, right-click the field code, and then click Toggle Field Codes on the shortcut menu.


 Word beeps when I try to update the field or edit the field code.

Word beeps when I try to update the field or edit the field code.

The field might be locked. To unlock the field, click it, and then press CTRL+SHIFT+F11.

If you are working in overtype mode, Word prevents you from typing over the field characters ( { } ). When editing field codes, make sure that overtype mode is not selected.


 When I double-click a linked object or embedded object, a "cannot edit" error message occurs.

When I double-click a linked object or embedded object, a "cannot edit" error message occurs.

This message appears when the source file or source program can't be opened.

  • Make sure the source program is installed on your computer. If the source program is not installed, convert the object to the file format of a program that is installed. For information about converting an object to a different file format, click [image] .

  • Make sure you have enough memory to run the source program. Close other programs to free memory, if necessary.

  • If the source program is running, make sure it doesn't have any open dialog boxes. Switch to the source program, and close any open dialog boxes.

  • If it is a linked object, make sure someone else doesn't have the source file open.

  • If it is a linked object, make sure the source file you want to edit has the same name as when you created the link and has not been moved. Select the linked object, and then click the Links command on the Edit menu to see the name of the source file. If the source file has been renamed or moved, use the Change Source button in the Links dialog box to reconnect the links.


 Word didn't start a new page, even though I inserted a manual page break.

Word didn't start a new page, even though I inserted a manual page break.

If you inadvertently format a manual page break as hidden text and then specify that hidden text is not printed, Word ignores the manual page break. To remove the hidden text format, first make sure you can see the manual page break: switch to normal view, and, if necessary, turn on hidden text by clicking Show/Hide [image] [image] on the Standard toolbar. Then, select the page break, click Font on the Format menu, and clear the Hidden check box.


Microsoft Word isn't automatically correcting my text or graphics.

  • To turn on AutoCorrect, click AutoCorrect on the Tools menu, and then make sure the Replace text as you type check box is selected.

  • When you type an AutoCorrect name, make sure to precede it with a space and follow it with another space or a punctuation mark.


 Word keeps asking me to enter something. How do I turn this off?

Word keeps asking me to enter something. How do I turn this off?

If field codes aren't already displayed, press ALT+F9. To search for ASK or FILLIN fields in the document, click Find on the Edit menu. Click Special, click Field in the list of special characters, and then click Find Next. Look for fields with the text ASK or FILLIN. These fields will include the text of the prompt that Word displays. If you no longer want to enter the information that Word is asking for, delete the field from your document.

If the field is an ASK field, you should also search for the bookmark name specified in the ASK field. For example, if the ASK field is { ASK Client "Enter the client's name: " }, look for bookmarks like { Client } and fields like { REF Client }. You can either unlink the bookmarks or fields, which will cause the field results to remain, or you can delete them. If you delete the ASK fields and plan to unlink the bookmarks or REF fields, you should unlink all bookmarks and REF fields before updating fields in your document.


 My new documents have text such as "{ MACROBUTTON ...}," and clicking on "HERE" doesn't select all the text I want replaced.

My new documents have text such as "{ MACROBUTTON ...}," and clicking on "HERE" doesn't select all the text I want replaced.

Field codes are displayed, which prevents the MACROBUTTON field from working properly. To show or hide field codes for a specific field, click the field code or the field results, and then press SHIFT+F9. To show or hide field codes for all fields in the document, press ALT+F9.


 Word won't save my master document and the subdocuments in it.

Word won't save my master document and the subdocuments in it.

The maximum number of subdocuments allowed in a master document depends on the number of files you have open, the size of the files you have open, the number of programs you are running, the amount of computer memory, the operating system you are using, and other system configurations. If you reach this limit when you save the master document, Word can't save your documents. You can:

  • Cancel saving the master document, close other programs, and then try saving again.

  • Convert some of the subdocuments into master document text, and then save the master document. For more information, click [image] .

  • Remove the subdocuments from the master document, and then save the master document. For more information, click [image] . You can then print the subdocuments individually or copy the text from the subdocuments into a regular Word document. You can also use an INCLUDETEXT field to insert the contents of one subdocument into another. Or you can use the Office Binder to combine and organize related subdocuments.


 When I print a master document, the wrong page numbers or headers and footers appear at the beginning of each section.

When I print a master document, the wrong page numbers or headers and footers appear at the beginning of each section.

To use the same section formatting (such as page numbers, headers, or footers) throughout the entire master document, set the formats in the master document. To change the page numbers, headers, or footers for an individual subdocument, open the subdocument and set the formats you want. For more information, click [image] .


 Add data to a Microsoft Excel chart

Add data to a Microsoft Excel chart

  1. In Word, double-click the Excel chart to which you want to add data.

    The menus and toolbars change to show the Microsoft Excel menus and buttons.

  2. Click the tab for the sheet that contains the data for the chart — for example, Sheet1.

  3. Type the new data in the cells on the worksheet.

    For information about working with Microsoft Excel worksheets, click Microsoft Excel Help on the Help menu.

  4. Select the cells that contain the data you want to add to the chart.

    If you want the column or row label for the new data to appear in the chart, include the cell that contains the label in the selection.

  5. On the Standard toolbar, click Copy [image] .

  6. Click the tab for the chart — for example, Chart1.

  7. To have Microsoft Excel automatically paste the data in the chart, click Paste [image] on the Standard toolbar.

    To specify how you want to plot the data in the chart, click Paste Special on the Edit menu, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  8. To make sure that the chart is displayed in the Word document when you return to Word, click the tab for the sheet that contains the chart — for example, Chart1.

  9. To return to Word, click the Word document.

Note To find out which worksheet contains the data for the chart, double-click the chart, and then click Source Data on the Chart menu. On the Data Range tab, look in the Data range box to see the sheet and range references for the chart. If the range is too complex to be displayed on the Data Range tab, click the Series tab, click a name in the Series list, and then look in the Name and Values boxes to see the sheet and range references for an individual data series.


 Move a toolbar

Move a toolbar

  • Drag the move handle Left edge of a docked toolbar on a docked toolbar, or drag the title bar on a floating toolbar to another location. If you drag the toolbar to the edge of the program window or to a location beside another docked toolbar, it becomes a docked toolbar.

Note When you move a docked toolbar, the move might affect the location and size of other toolbars in the same row.